Simrad ES70
Context sensitive on-line help
Release 1.2.x
This manual provides you with reference information required to operate and fully understand the commands, menus, operational modes and options provided by the Simrad ES70. For user information in brief, refer to the Simrad ES70 Operator manual.


Document information
Revision status
• Document: 338106
• ISBN: 978-82-8066-116-6
• Version: C
• Date of issue: 11.04.2012
Copyright
©2012 Kongsberg Maritime AS
The information contained in this document remains the sole property of Kongsberg Maritime AS. No part of this document may be copied or reproduced in any form or by any means, and the information contained within it is not to be communicated to a third party, without the prior written consent of Kongsberg Maritime AS. The document, or any part of it, may not be translated to any other language without the written approval from Kongsberg Maritime AS.
Disclaimer
Kongsberg Maritime AS endeavours to ensure that all information in this document is correct and fairly stated, but does not accept liability for any errors or omissions.
Warning
The equipment to which this manual applies must only be used for the purpose for which it was designed. Improper use or maintenance may cause damage to the equipment and/or injury to personnel. All users must be familiar with the contents of the appropriate manuals before attempting to install, operate, maintain or in any other way work on the equipment.
Kongsberg Maritime AS disclaims any responsibility for damage or injury caused by improper installation, use or maintenance of the equipment.
Support information
If you require maintenance or repair, contact your local dealer. You can also contact us using the following address: simrad.support@simrad.com. If you need information about our other products, visit http://www.simrad.com. On this website you will also find a list of our dealers and distributors.
See also Support information.


About this manual
Purpose
The purpose of this reference manual is to provide the descriptions, procedures and detailed parameter explanations required to allow for safe and efficient use of the Simrad ES70, as well as a thorough understanding of the system parameters and adjustments.
A good understanding of system functions and controls is essential to fully take advantage of the functionality provided. Sea conditions vary, sometimes drastically, and it is not possible to identify settings that will provide the best data at all times. Careful study of the information in this manual is highly recommended, preferably while exploring the system’s functionality.
Target audience
The manual is intended for all users of the Simrad ES70. Due to the nature of the descriptions and the level of detail provided by this manual, it is well suited for those who are – or wish to be – expert users.
We assume that you are familiar with the basic acoustic principles of sound in water, and that you have some experience with echo sounder operation.
Click “Help”!
Installed on your Simrad ES70 you will find a comprehensive on-line help system. You may not find it in your language, but everything you can read in the Simrad ES70 Reference manual can also be found in the context sensitive on-line help.
To access this information click [?] on the Title Bar, or the [?] button in one of the dialogs.
Note that when you open the help system it will place itself on the top of the display presentation!
Online information
All operation and installation end user documentation provided for your Simrad ES70 can be downloaded from http://www.simrad.com.
License information
The Simrad ES70 is a licensed product. In order to obtain a license, contact your local dealer.
Software version
This manual complies to software version 1.2.x.
Registered trademarks
Windows®, Windows® XP®, and Windows® 7 are either registered trademarks, or trademarks of Microsoft Corporation in the United States and/or other countries.
Simrad®, SIMRAD® and the Simrad® logo are either registered trademarks, or trademarks of Kongsberg Maritime AS in Norway and other countries.


Simrad ES70
Study this chapter to familiarize yourself with the Simrad ES70.
Topics
• Important
• System description
• System diagram
• Network security
• Support information


Important
As with all other advanced instruments, there are a few important things that you must be aware of.
Topics
• When the ES70 is not used
• When you are docking your vessel
• If something breaks down
• When you switch off the ES70
• Transducer handling


When the ES70 is not used
When you do not use the ES70, switch off the display and the computer.
If you know that you will not use the ES70 for a long time, we recommend that you also switch off the transceiver(s). Since each transceiver is not provided with a power switch, you must either disconnect the power cable, or disengage the relevant circuit breaker.


When you are docking your vessel
If the transducer is activated when out of water it may be damaged beyond repair. It is therefore very important that no one tries to use the ES70 when the vessel is in dry dock.
To ensure that this can not happen, disconnect the power supply cable to the either the computer or the transceiver - or both! You may also remove the circuit breakers on the AC mains supply to the ES70 transceiver(s). Do this before the vessel is placed in the dry dock!


If something breaks down
If you believe that something has broken down, contact your local dealer. He will be able to assist.
A list of all our dealers is provided on http://www.simrad.com. If you are unable to contact a dealer, observe the support information in this chapter.
→ Support information


When you switch off the ES70
You must NEVER switch off the ES70 by means of the on/off switch on the computer.
You must ALWAYS exit the ES70 application by clicking the Exit button on the Title Bar.
If you power down the ES70 by means of the computer switch you may damage the software application and the interface parameters to external devices.


Transducer handling
Note
All transducers must be handled as delicate items. Any wrongful handling may damage the transducer beyond repair.
Do not activate the transducer when it is out of the water.
Do not lift the transducer by the cable.
Do not step on the transducer cable.
Do not handle the transducer roughly, avoid impacts.
Do not expose the transducer to direct sunlight or excessive heat.
Do not use high pressure water, sand blasting or metal tools to clean the transducer face.
Do not use strong solvents to clean the transducer face.


System description
The Simrad ES70 is a high accuracy professional single- and split-beam multi purpose fish finder. It is designed for the professional fishery community. The latest innovations in computer technology have been used to satisfy the increasing needs from our demanding customers: "Top performance at any depth, and easy to operate!"
The Simrad ES70 is a modular system, the basic configuration consists of a computer, a transceiver and a transducer. Using this basic configuration you can start with a simple single frequency single beam system. Later, you can expand the system to a multi-frequency echo sounder using single and/or split-beam transducers. You can choose from a wide variety of advanced software functions, transducers, and transceivers.
Multiple frequencies are available for the Simrad ES70. This is because different frequencies and transducers are used for different fisheries. Mackerel, Tuna, Anchovies, Herring and other schooled fish are best measured using a high frequency system, typically 120 or 200 kHz depending on the depth. Cod, Pollock, Seith and other bottom fish can be measured using 70 or 38 kHz systems, while 18 kHz is used for deep water species. Any two of the available frequencies can be assembled in the same transceiver cabinet. Each frequency is operated separately as with individual echo sounders, or simultaneously to see the frequency response from the fish on two different frequencies. You can add up to a total of six frequencies on the screen at the same time, or on separate monitors, using available software, computer technology and display monitors.
With the Simrad ES70, Simrad introduces a new way to present optional information. We call them information panes. With a click on the requested icon on the top bar, the information you wish to add to the echogram is presented in a dedicated frame. You can place the frame wherever you want, and you can change it to any size and shape. It is even transparent, so you will not loose any information from the echogram behind it.
The new zoom function provided by the Simrad ES70 is innovative, efficient and very easy to use. Using the trackball you can establish an area on the echogram. The information within this area is displayed in the Zoom pane, and the fish biomass is calculated and displayed. The zoomed area can be used to investigate a school of pelagic fish, or an area close to bottom.


System diagram
Two basic ES70 system diagrams are provided. Interface capabilities, power supplies and power cables are not shown.
Figure 1 System diagram with a single General Purpose Transceiver (GPT)
A Display Unit
B Processor Unit
C General Purpose Transceiver (GPT)
D Transducer
Figure 2 System diagram with two General Purpose Transceivers (GPT)
A Colour monitor
B Processor Unit
C General Purpose Transceiver (GPT)
D Transducer
E Ethernet switch


Network security
Equipment manufactured by Kongsberg Maritime are frequently connected to the ship's local area network. Connecting any personal computer to a network will always expose the data on that computer to all other computers connected to the network. Several threats may immediately occur:
• Remote computers can read the data.
• Remote computers can change the data.
• Remote computers can change the behaviour of the computer, for example by installing unwanted software.
Usually, two parameters are used to define the threat level:
• The likelihood that any remote connection will do any of the above.
• The damage done if a remote connection succeeds doing this.
Because Kongsberg Maritime has no information regarding the complete system installation on any vessel, we can not estimate the threat level and the need for network security. For this reason, we can not accept responsibility for network security. Systems provided by Kongsberg Maritime are regarded as stand-alone systems, even though they may be connected to a network for sensor interfaces and/or data distribution. For this reason, no safety applications are installed on any computers to protect these against viruses, malware or unintentional access by external users.
Securing the ES70 itself has no meaning unless there is a policy in place that secures all computers in the network, including physical access by trained and trusted users. This must always be a task for the end user to implement. The ES70 system has been verified to run under rather strict security setup, so it should be possible to implement a good security regime.
If you wish to connect the ES70 to the ship's network, you must implement the same security mechanisms on the ES70 computer(s) as for the rest of the network. In the tentative standard from Det Norske Veritas (DNV) - Integrated Software Dependent System (DNV-OS-D203) – this is described as a task for the network responsible person in charge of the overall behaviour of the network system. Some key elements here must be:
• The same anti-virus protection on all computers, including routines for updating this protection.
• The same settings for the firewall on all computers.
• Controlled physical access to computers on the network.
• Trusted operators.
• Log-in access mechanisms
• Same policy for attaching peripheral equipment to the computers (USB devices, hard drives etc)
• Installation of programs on any computer in the network, verification that each program is authentic.
• Definition of which programs are allowed to run on each computer.
• Logging mechanism of computer activity, and inspection of these logs.
How to define and implement these rules depends on each end user's network system configuration, which again must be a result of the policies and threat levels the end user has defined for the complete installation. For some products the network consists of only processor units or work stations, transceivers and a few sensors. On other vessels, larger computer systems can be installed to include numerous products and data systems. As the DNV-OS-D203 suggests, there must be one responsible person for the security of a system, large or small.


Support information
If you need technical support for your Simrad ES70 you must contact your local dealer, or one of our support departments. A list of all our dealers is provided on http://www.simrad.com.
Norway (Main office)
• Company name: Kongsberg Maritime AS / Simrad
• Address: Strandpromenaden 50, 3190 Horten, Norway
• Telephone: +47 33 03 40 00
• Telefax: +47 33 04 29 87
• E-mail address: simrad.support@simrad.com
• Website: http://www.simrad.no
Spain
• Company name: Simrad Spain
• Address: Poligono Partida Torres 38, 03570 Villajoyosa, Spain
• Telephone: +34 966 810 149
• Telefax: +34 966 852 304
• E-mail address: simrad.spain@simrad.com
• Website: http://www.simrad.es
USA
• Company name: Kongsberg Underwater Technology Inc / Simrad Fisheries
• Address: 19210 33rd Ave W, Lynnwood, WA 98036, USA
• Telephone: +1 425 712 1136
• Telefax: +1 425 712 1193
• E-mail address: simrad.usa@simrad.com
• Website: http://www.simrad.com
Malaysia
• Company name: Kongsberg Maritime Malaysia Sdn. Bhd
• Address: Unit 27-5 Signature Offices, The Boulevard, Mid Valley City, Lingkaran Syed Putra, 59200 Kuala Lumpur, Malaysia
• Telephone: +65 6411 7488
• Telefax: +60 3 2201 3359
• E-mail address: simrad.asia@simrad.com
• Website: http://www.simrad.com


Getting started
This chapter describes how to get started with the basic operation of the Simrad ES70.
It contains an brief overview of the basic system operation and procedures. If you are a first time user, we recommend that you read through this chapter while operating the Simrad ES70 so that you can familiarize yourself with the menus, dialogs and display presentations.
Are you going to power up the Simrad ES70 for the first time?
If you are about to switch on your Simrad ES70 system for the very first time, see first chapter Installation. It provides hardware and software installation procedures, as well as dedicated procedures for initial start-up and configuration.
Have you installed at least one frequency channel?
This chapter assumes that the Simrad ES70 has at least one frequency channel (transceiver and transducer) readily connected. If this is not the case, observe the dedicated procedure in chapter Installation; Installing frequency channels.
Topics
• Power on/off procedures
• Starting normal operation
• Operating principles
• Presentation overview

Related topics
• Installation
• Installing frequency channels


Power on/off procedures
These procedures explain how to switch the ES70 system on and off.
Note
When you power up the ES70 for the very first time, observe the procedures in chapter Installation.
Make sure that you have sufficient water below the hull before you power up the ES70. If you start the ES70 with the transducer in air, you may damage it beyond repair!
Important
In this manual, the phrase “click” means that you shall place the cursor over the specified button, field or function, and press the left mouse (or trackball) button once. The phrase “double-click” means that you shall click the mouse button twice rapidly.
The phrase “press” means that you shall press a physical button with your finger, for example a character button or the Enter key on the keyboard.
Topics
• Powering up the ES70
• Powering down the ES70


Powering up the ES70
Purpose
This procedure explains how to power up the Simrad ES70.
This procedure assumes that you have connected one or more transceiver to the ES70. If this is not the case, observe the relevant start-up procedure in chapter Installation.
→ Setting up the ES70 transceiver(s) for the first time
Procedure
1. Verify that the transceiver(s) are switched on.
The General Purpose Transceiver (GPT) is not provided with an on/off switch.
Unless a dedicated solution has been provided during the installation to facilitate power on/off, the transceiver(s) are permanently powered up. However, if the ES70 has not been used for a longer period of time, the power to the transceiver(s) may have been disconnected.
2. Power up the colour display.
If required, refer to the instructions provided by the display manufacturer.
3. Power up the ES70 computer.
Wait for the operating system to start up.
4. Double-click the ES70 icon on the desktop to start the program.
5. Wait while the ES70 program starts on the computer.
6. Choose user settings.
During the program load, a dialog appears to let you choose from the current user settings available on the ES70.
The dialog is only visible a few seconds. You do not need to make a choice here. You can select user setting at any time by means of the User Settings dialog on the Main menu.
7. Observe that the ES70 presentation fills the entire screen.
Important
When the ES70 program has started, the icon for the Operation menu will flash to remind you that “pinging” is disabled. This is for safety reasons. You must manually start “pinging” by means of the Ping button.
8. Choose operational mode.
This procedure explains how to set up the ES70 for normal operation and start ‘pinging’.
Procedure
a. Observe the Main menu. It is normally located on the right hand side of the ES70 presentation.
b. Click the Operation icon.
This icon is located under the Main menu. It is used to open the Operaiton menu.
→ Operation menu
c. Click the Operation button, and select Normal.
d. On the Ping button, click the symbol on the right hand side to start pinging.
→ Ping
9. On the Ping button, click the symbol on the right hand side to start pinging.
10. Observe that the ES70 starts.
The ES70 starts up using the same operational parameters as the last time you used it. If these parameters are acceptable, continue operation. If you wish to alter basic operational parameters, see the dedicated procedures.
When the ES70 starts, it is very important that it detects the bottom correctly. In most cases this will take place automatically. However, we have experienced that large schools of fish or difficult bottom conditions have deceived the ES70 to display the wrong depth. In these cases the sounder may display the bottom at 0,0 meters. In order to aid the ES70 to locate the correct depth, observe the dedicated procedure.
Related topics
• Starting normal operation
• Checking the bottom detector settings
• Operation menu
• User Settings
• Ping


Powering down the ES70
Purpose
This procedure explains how to power off the Simrad ES70.
Note
You must never switch off the ES70 only by means of the on/off switch on the computer. This may damage the software or the interface parameters for external devices. You must ALWAYS use this procedure.
Procedure
1. Click the Exit button.
It is located on the Title Bar in the top right corner of the ES70 presentation.
2. Observe that the ES70 application closes down.
3. If the computer does not switch itself off automatically, use the functionality provided by the operating system to switch it off manually.
4. Switch off the colour display.
If required, refer to the instructions provided by the display manufacturer.
5. Switch off the transceiver(s).
The General Purpose Transceiver (GPT) is not provided with an on/off switch.
Unless a dedicated solution has been provided during the installation to facilitate power on/off, you can leave the transceiver(s) on. However, if you know that the ES70 is not to be used for a longer period of time, disconnect the power to the transceiver(s).


Starting normal operation
Once you have powered up the complete ES70 system, you are ready to start the actual operation.
When started up, the ES70 will automatically apply its previous setup parameters.
The procedures assume that the ES70 has at least one frequency channel (transceiver and transducer) readily connected. If this is not the case, observe the relevant installation procedure.
→ Installing frequency channels
These procedures are partly provided to get you acquainted with the basic functionality provided by the ES70, and partly to set up the system for normal use. If you already know the ES70, or the current parameters are acceptable, you do not need to carry out the procedures.
Topics
• Setting operational mode “Normal” to start “pinging”
• Selecting menu language
• Checking the transceiver and transducer settings
• Checking the bottom detector settings
• Checking the colour scale settings
• Checking the size distribution and fish position settings
• Checking the echogram settings
• Checking the range settings
• Saving the current user settings


Setting operational mode “Normal” to start “pinging”
This procedure explains how to set up the ES70 for normal operation and start ‘pinging’.
Procedure
1. Observe the Main menu. It is normally located on the right hand side of the ES70 presentation.
2. Click the Operation icon.
This icon is located under the Main menu. It is used to open the Operaiton menu.
→ Operation menu
3. Click the Operation button, and select Normal.
4. On the Ping button, click the symbol on the right hand side to start pinging.
→ Ping


Selecting menu language
The menu buttons – as well as other texts – in the ES70 presentation are available in several languages. This procedure explains how to select a different language.
Procedure
1. Observe the Main menu. It is normally located on the right hand side of the ES70 presentation.
2. Click the Display icon.
This icon is located under the Main menu. It is used to open the Display sub-menu.
→ Display menu
3. Click the middle of the Language button to open the list of available languages.
You can also click the [+] and [–] characters on the button to leaf through the list of available languages.
→ Language
4. Click once on the language you wish to use.
5. Observe that the sub-menu is closed, and that all text in the menu buttons change to the selected language.
Important
To ensure that all texts are replaced with the chosen language, restart the ES70 application.
The context sensitive on-line help file may also be available in your language. To change the language in the on-line help, you must restart the ES70. If your language is not offered, the English on-line help will appear.


Checking the transceiver and transducer settings
This procedure explains how you can verify that the transceiver and transducer settings are correct.
Procedure
1. Observe that the currently connected transducer(s) are shown as tabs on the Status bar.
Each transducer name also identifies the operational frequency.
2. Click the Setup icon.
This icon is located under the Main menu. It is used to open the Setup menu.
→ Setup menu
3. Click the Installation button to open the Installation menu.
On the menu, click Transceiver Installation to open the Transceiver Installation dialog.
The purpose of the Transceiver Installation dialog is to set up the necessary parameters to connect the ES70 computer to the transceiver(s) and the transducer(s).
→ Transceiver Installation
4. Check that all applicable transceivers and transducers are connected and operational.
For each transceiver, this is indicated by the green label with text “Installed”.
If a problem exists, refer to the relevant procedure in the Operational procedures chapter.
→ Installing a frequency channel
5. Click OK to save the current settings and close the dialog.
6. Click the Operation icon.
This icon is located under the Main menu. It is used to open the Operaiton menu.
→ Operation menu
7. Click Normal Operation to open the Normal Operation dialog.
The purpose of the Normal Operation dialog is to offer you an overview of the current transceiver parameters, and to provide you with the ability to change them.
→ Normal Operation
8. For each frequency channel (transceiver/transducer combination):
a. Set Mode to Active.
b. Set Pulse Length to Auto.
The ES70 will automatically choose the best pulse duration to fit the operational frequency, mode and current depth. The pulse duration defines the resolution.
→ Pulse duration
c. Set Power to maximum.
d. Check that the Depth value is set correctly.
This is the depth of the transducer face relative to the water surface. A positive value of for example 5 meters means that the transducer is located 5 meters below the sea surface. For accurate depth readings, this Depth value must be set up correctly.
9. Click OK to save the current settings and close the dialog.


Checking the bottom detector settings
This procedure explains how to set up the bottom detector parameters (minimum and maximum depth) using the Bottom Detector dialog. Use these parameters if the ES70 has problems detecting the bottom.
Procedure
1. Click the Active icon.
This icon is located under the Main menu. It is used to open the Active menu.
→ Active menu
2. On the Active menu, click Bottom Detector to open the Bottom Detector dialog.
The purpose of the Bottom Detector dialog is to define the upper and lower depth limits most likely to be used during the ES70 operation. In this dialog, you can also modify the setting for Bottom Backstep to change the bottom detection relative to the bottom echo.
→ Bottom Detector
3. Set Minimum Depth and Maximum Depth to values fit for the depth at your current location.
Note
If you set maximum depth to a value identical or smaller than the minimum value, the bottom detection algorithm will be disabled. The ES70 will then not be able to detect the bottom at all, and the displayed depth will be 0.00 m
4. Click OK to save the current settings and close the dialog.


Checking the colour scale settings
This procedure explains how you can change the colour scale currently used for the ES70 presentation.
Which colour scale to use is mainly a personal preference based on ambient light conditions, the nature of the echoes and experience. Keep in mind that in the basic scale with 12 colours, each discrete colour represents a 3 dB range of echo signal strength. This implies that the next colour is selected every time the echo strength is doubled.
If you choose to use 64 colours, the resolution of the ES70 presentation is greatly improved. It is then easier to distinguish the difference between the various echoes of different size and/or target strength.
→ Colour Setup
Procedure
1. Click the Colour Scale icon.
This icon is located on the Title Bar. It is used to open the Colour Scale information pane.
→ Colour Scale information pane
2. Observe that the current colour scale is shown.
You can filter out the weakest echoes by manually modifying the colour threshold.
By default you have 64 or 12 colours available to present the echograms, and a selection of palettes. The colour scale can be retrieved any time by clicking the Colour Scale icon on the Title Bar.
The currently selected colour scale is also shown on the Status Bar.
Which colour scale to use is defined in the Colour Setup dialog on the Display menu.
Procedure
a. Click the Colour Scale icon.
This icon is located on the Title Bar. It is used to open the Colour Scale information pane.
→ Colour Scale information pane
b. Move the cursor to the left side of the colour scale.
Observe that the cursor changes shape to a dual arrow line.
c. Click on the left edge of the colour scale, keep the mouse button depressed, and drag the edge towards right.
d. Observe that the weakest colours are removed from the colour scale, and thus also the weakest echoes from the echogram presentation.
e. Release the mouse button.
f. In order to restore the weakest colours, click on the left edge of the current colour scale, and drag towards left.
3. Click the Display icon.
This icon is located under the Main menu. It is used to open the Display sub-menu.
→ Display menu
4. On the Display menu, click Colour Setup to open the Colour Setup dialog.
The purpose of the Colour Setup dialog is to control the presentation colours used by the ES70.
→ Colour Setup
5. Click OK to save the current settings and close the dialog.


Checking the size distribution and fish position settings
This procedure explains how to verify the current parameters for size distribution and fish size settings.
Important
The Size Distribution information pane is only available if your ES70 is equipped with one or more split beam transceivers.
Procedure
1. Click the Size Distribution icon.
The icon is located on the Title Bar. It is used to open the Size Distribution information pane.
→ Size Distribution information pane
2. In the Size Distribution information pane, click the Setup icon in the top right corner to open the Size Distribution dialog.
The Size Distribution dialog allows you to shape the histogram in the Size Distribution information panel to your own requirements. You can set up the mode, the upper and lower limits, the accuracy, and the vertical resolution.
→ Size Distribution
3. Click OK to save the current settings and close the dialog.
4. Click the Fish Position icon.
The icon is located on the Title Bar. It is used to open the Fish Position information pane.
The Fish Position information pane shows the position within the beam of the detected single echoes for the current ping (largest circles) and the three previous ping (smaller circles). The view is “from above”. The colours indicate the echo strength.
→ Fish Position information pane
5. Click the Echo Position icon.
The icon is located on the Title Bar. It is used to open the Echo Position information pane.
The Echo Position pane shows the position within the beam of the detected single echoes for the current ping (largest circles) and the three previous ping (smaller circles). The colours indicate the echo strength. This is basically the same view as the Fish Position. however the echoes are here viewed from the side and not from above.
→ Echo Position information pane


Checking the echogram settings
This procedure explains how you can control the echogram views, select an echogram to make it “active”, and check and - if necessary - change the parameter settings for the echogram.
Procedure
1. Observe the ES70 echogram.
If you have two or more channels (transducers/frequencies), observe the tabs on the Status bar.
→ Display organization
→ Status Bar
2. Click one of the transducer tabs. Observe that only the echogram from the selected frequency channel is shown.
By default, two echograms are shown for each frequency channel. The top echogram is surface related, while the bottom echogram is bottom related. Several echogram types are provided.
a Surface
The echogram is related to the sea surface. Start depth (upper echogram boundary) and vertical range (across echogram) are manually selected by the Start Depth and Range buttons on the Main menu.
The biomass is automatically calculated based on choices you make in the Calculation Interval dialog; within a given time frame, a defined number of pings, or a portion of the echogram view. The data is then taken from an echo area starting immediately after the transmit pulse, and ending just over the detected depth.
If you have limited your vertical range (using the Range and Start Range settings), the resulting area is used for the biomass calculation. If the seabed is clearly defined with a unique bottom detection, the bottom echo will not be included in the calculations. Therefore, if you switch the bottom detector off, the bottom echo will be included in the calculation.
→ Biomass information pane
→ Start Range
→ Range
b Bottom
The echogram is related to the detected bottom. Stop depth (lower echogram boundary) and vertical range are manually selected by the Start Depth and Range buttons on the Main menu. The echogram is only drawn for pings having a successful bottom detection.
The biomass calculation is made in the same way as for Surface echograms.
c Pelagic
This echogram is nearly identical to the Surface echogram. However, the biomass is calculated in a different manner.
The biomass calculations are not restricted by the bottom detection. This means that the bottom echo will be included in calculations if it appears within the chosen range.
Example 1 Biomass calculation
If you are investigating a large school of pelagic fish, set the Start Range and Range to enclose the school. If the school is large enough, a Surface echogram may mistake it for bottom, and the biomass readings will be wrong. The Pelagic echogram will however disregard the bottom detection, and give a correct estimate of the biomass.
d Trawl
This echogram covers the vertical opening of the trawl.
The echogram is only drawn when trawl position information is available.
→ Trawl
The biomass calculation is made in the same way as for Surface echograms.
3. Move the cursor over the echogram.
Observe that a rectangular “tooltip” label is shown. It provides information about the echoes at the cursor's present position. Which information to include in the label is defined in the Display Options dialog.
→ Display Options
4. Click the Horizontal tab. Observe that the echogram channels are shown horizontally.
5. Click the Vertical tab. Observe that the echogram channels are shown vertically.
6. Click on one of the echograms.
Observe that the echogram then appears with a thick border line. The echogram you have selected is now the “active” echogram. Any changes made in the Echogram dialog will by default only apply to this echogram.
7. On the Active menu, click Echogram.
Observe that the Echogram dialog opens.
The Echogram dialog allows you to set up the parameters controlling the echogram presentation. The three tabs control the horizontal lines, the echogram type with applied TVG, and how fast the echogram moves across the display.
→ Echogram
8. In the Echogram dialog, check that the Lines tab is shown.
The Lines tab in the Echogram dialog allows you to control the horizontal and vertical lines used to enhance the echogram presentation. It allows you to change the appearance of the bottom line. You can add an extra bottom line, and in addition to this you can enable either a white line or a hardness indicator line. The tab also offers several horizontal information lines, and you can choose the vertical scale of the echogram. Finally, the Lines tab offers time or distance markers, and you can enable annotations.
9. Click Bottom line and White line to enable these. Observe the changes on the echogram.
10. Click the Echogram tab.
The Echogram tab in the Echogram dialog allows you to select which TVG curve to use for the echogram. You can choose from several standard curves, or make your own. The tab also allows you to choose which type of echogram you wish to display.
→ TVG gain
11. Change the Echogram Type to see the variations.
12. Click the Horizontal Axis tab.
The Horizontal Axis tab in the Echogram dialog allows you to choose the horizontal scale of the echogram. This controls how “fast” the echogram moves from right towards left across the display.
13. Try the various options to see the variations on the echogram.
14. Click OK to save the current settings and close the dialog.


Checking the range settings
This procedure describes how to check and adjust the vertical range settings.
Procedure
1. Observe the vertical range of the echograms.
Note that the vertical range is set up differently depending on the echogram type.
2. Click in a surface related echogram to make it “active”.
3. Observe the Range button on the Main menu.
The Range function allows you to specify the vertical range of the water column covered by the echogram. The range is defined from a selected start range, and down to a value beneath the current bottom depth. The value shown and selected is by default applied only to the currently selected echogram.
→ Range
4. Observe the Start Range button on the Main menu.
The Start Range function allows you to specify the start depth of the echogram, that is from which depth in the water column the presentation shall start. The value shown and selected is applied to the currently selected echogram type.
In a surface related echogram, you can click Automatic Start Depth to allow the ES70 to select the start range automatically.
Example 2 Start Range in a surface related echogram
In a surface echogram, set the Start Range value to 0 meters. This will make the echogram start from the sea surface (provided that the transducer offset has been defined). Set Range to the current depth plus 20 meters. The echogram will now show the area from the sea surface and down to 20 meters “below” the bottom. The bottom contour is easily detected when the depth changes.
Example 3 Start Range in a surface echogram
In a surface echogram, set the Start Range value to 10 meters. This will make the echogram start from 10 meters below the sea surface (provided that the transducer offset has been defined). Set Range to the current depth plus 20 meters. The echogram will now show the area from 10 meters below the sea surface, and down to 10 meters “below” the bottom. The bottom contour is easily detected when the depth changes.
5. Set Range to Auto.
Set Start Range to 0.
Observe the changes made to the surface related echogram.
6. Click in a bottom related echogram to make it “active”.
7. Observe the Range and Start Range buttons on the Main menu.
Example 4 Start Range and Range in bottom related echogram
In a bottom echogram, set the Start Range value to –5 meters. This will make the echogram start from 5 meters above the bottom. Set Range to the 5 meters plus 10 = 15 meters. The echogram will now show the area from 5 meters above the depth, and down to 10 meters “below” the bottom. The bottom contour will appear as a flat line.
8. Set Range to 15.
Set Start Range to 5.
Observe the changes made to the bottom related echogram.


Saving the current user settings
This procedure explains how to save the current configuration and parameter settings.
If you have several users with favourite configurations, if you work with different gears, or with different hardware configurations, depth or bottom conditions, we recommend that you save the ES70 operational parameters for future use.
Procedure
1. Observe the Main menu. It is normally located on the right hand side of the ES70 presentation.
2. On the Main menu, click User Settings to open the User Settings dialog.
The User Settings dialog allows you to save the current user settings (parameter selections), and to retrieve previously saved factory or user settings.
→ User Settings
3. In the User Setting dialog, click the Save Current Setting button.
4. In the Setting dialog, click OK to accept the suggested name.
5. You can also choose a different name.
If you have a keyboard connected to the ES70 computer, you can click in the text field, remove the suggestion, and enter any name.
Tip
If you do not have a computer keyboard connected to your ES70 system, click the Keyboard button to open an on-screen keyboard.
Click OK to save the settings with the chosen name.
6. Observe that the name you have chosen appears on the Saved Settings list.
7. Click OK to save the current settings and close the dialog.


Operating principles
Like most computerized applications, the ES70 is operated using a mouse (or trackball) and an optional keyboard.
Important
In this manual, the phrase “click” means that you shall place the cursor over the specified button, field or function, and press the left mouse (or trackball) button once. The phrase “double-click” means that you shall click the mouse button twice rapidly.
The phrase “press” means that you shall press a physical button with your finger, for example a character button or the Enter key on the keyboard.
Topics
• Cursor
• Mouse
• Trackball


Cursor
The mouse (or trackball) controls the cursor movement on the ES70 presentation. By moving the cursor over the various information provided on the display, and clicking the left mouse button, you are able to control all operation.
Tip
If you are left-handed, the Windows operating system allows you to redefine the mouse buttons. You can then choose to click with the right button.
The shape and purpose of the cursor change depending on its location.
• Move the cursor over the Title Bar at the top of the presentation and Status Bar at the bottom, and left-click the icons and buttons to access the functionality provided.
• Move the cursor over the echogram, and observe the tooltip that provides detailed information about the echo information at the depth indicated by the cursor location.
• Move the cursor over the menu and menu buttons, and click to alter the operational parameters and open dialogs. Observe that the shape of the cursor changes over the menu buttons to indicates which choices you have to control these parameters.


Mouse
The computer mouse can be used to control the functionality provided by the ES70. The mouse controls the movements of the cursor, and the buttons are used to click on buttons and select parameters.


Trackball
All ES70 functions can be controlled with the trackball. The ball controls the movements of the cursor, and the buttons are used to click on buttons and select parameters.
A Control wheel (not used)
B Trackball, use this to control the cursor's location on the screen
C Right mouse button (not used)
D Left mouse button


Presentation overview
The display presentation offered by the Simrad ES70 system provides a number of echograms. It also provide a Title Bar, a Status Bar and a menu system to facilitate operation using a computer mouse or a trackball.
Topics
• Echo sounder presentations
• Title Bar
• Status Bar
• The menu system
• The menu buttons


Echo sounder presentations
A typical ES70 display presentation is shown.
A Title Bar
The Title Bar identifies the manufacturer’s and product logo, and provides several icons and buttons. These are used to hide or retrieve the menu system and the information panes, provide navigational information, and to enable basic system functions.
→ Title Bar
→ Information panes
B Echogram(s)
The Echogram(s) take up the largest part of the ES70 display presentation.
By default, you will have two echograms for each frequency channel (transceiver/transducer combination); surface related and bottom related. If you have more than one frequency channels, the echograms for each frequency can be presented horizontally with one over the other, or next to each other. This is controlled by tabs on the Status bar (D).
→ Echograms
If you click in an echogram, the echogram is selected to be “active”. The “active” echogram is identified with a thick border. If you change parameters related to the echograms, these are by default only applied to the “active” echogram.
Tip
You can modify the size of the echograms by moving the boundary lines between the echograms. Click on a boundary line, hold the button depressed, and move the line horizontally or vertically.
C Menu system
The menu system is by default located on the right hand side of the presentation. To open any of the sub-menus, click the icons under the Main Menu. To hide or retrieve the Main menu, click the Menu button on the Title Bar.
→ Menu system
D Status Bar
The Status Bar is located at the bottom of the ES70 presentation.
→ Status Bar
E Replay Bar
F Sub-menus
The sub-menus may be opened from the icons at the bottom of the Main menu.
→ Menu system
G Information panes
You can choose from several Information panes to provide you with additional data. These panes are selected from the buttons on the Title Bar. The panes can be moved around on the echogram presentation, and you can change their sizes. The panes are transparent, so echogram information displayed behind them are not lost.
→ Information panes


Title Bar
The ES70 Title Bar is located on the top of the display presentation, and it is stretched from the far left to the far right side.
The purpose of the Title Bar is to give you fast access to key functionality and navigational information.
It provides buttons to hide or show the menu, to make a screen capture, to open the Messages dialog, and to open the context sensitive on-line help. It also provides a few buttons related to operating system features.
And more important, the Title Bar provides the dedicated buttons to open the various information panes.
A Logo and product name.
This element identifies the manufacturer and the product.
B Menu
Click this button to hide or recall the menu system.
C Screen capture, Record and Event
These buttons are provided for easy access to recording and annotation functions.
D Information panes
Click any of these buttons to open and close an information pane.
E Navigation field
These are not buttons, but information icons providing current data related to the vessel movements.
F Depth Alarms
This field shows you the currently chosen depth alarms.
When the alarm is triggered, the Depth Alarms field changes colour to red. The warning is also provided as a message in the messaging system and - if enabled - as an audio signal.
To acknowledge the alarm, click the Depth Alarms field to open the dialog. The alarm sound is then automatically disabled. To “restart” the alarm, click to enable Use Alarm Sound.
G Function buttons
These buttons are used to control basic system functions.
• Alarm: Click this button to open the Messages dialog. This button will flash to indicate that a message is posted.
• Help: Click this button to open the context sensitive on-line help.
• Minimize and Resize: Click these buttons to adjust the size of the ES70 presentation.
• Exit: Click this button to close down the ES70 application.
Related topics
• Logo and product name
• Menu button
• Screen Capture button
• Record button
• Information pane icons
• Navigation Field
• Function buttons
• Depth Alarms


Status Bar
The Status Bar is located at the bottom of the ES70 presentation.
The purpose of the Status Bar is to give you fast access to key functionality, as well as time and date information.
A Presentation format
• Vertical: This tab places your current echograms next to each other in a vertical presentation.
• Horizontal: This tab places your current echograms on top of each other in a horizontal presentation.
If only one active frequency channel is in use, you will have only one echogram. These tabs are then not shown.
B Transducer selection
These tabs on the Status Bar reflect the actual transducers used by the ES70. The two transducers shown here are just an example. If only one transducer is in use, you will have only one echogram. These tabs are then not shown.
• ES38: This tab allocates the ES70 presentation to only show the echogram from this transducer.
• ES120: This tab allocates the ES70 presentation to only show the echogram from this transducer.
C Screen Captures
This tab on the Status Bar hides the current “live” echograms from view, and allows you to see the echogram images you have previously saved using the Screen Capture button on the Title Bar.
The echograms are presented in a graphic browser. You can open any of the images for a closer study, or you can access the files directly by clicking the Open Image Folder button.
→ Title Bar
→ Screen captures
D Colour scale
This colour bar on the Status Bar presents the currently selected colour scale.
Which colour scale to use is mainly a personal preference based on ambient light conditions, the nature of the echoes and experience. Keep in mind that in the basic scale with 12 colours, each discrete colour represents a 3 dB range of echo signal strength. This implies that the next colour is selected every time the echo strength is doubled.
If you choose to use 64 colours, the resolution of the ES70 presentation is greatly improved. It is then easier to distinguish the difference between the various echoes of different size and/or target strength.
→ Colour Setup
To change the colour scale, use the Colour Setup dialog on the Display menu. You can also access the colour scale using the Colour Scale information pane.
→ Colour Scale information pane
→ Colour Setup
E Date
This field on the Status Bar presents the current date.
Note that during replay, the date of the replay file is shown. An “R” is displayed in front of the date to identify this.
F Time
This field on the Status Bar presents the current time.
Note that during replay, the time in the replay file is shown.


The menu system

The menu system on the ES70 is by default placed on the right hand side of the display presentation. You can however easily move the menu to the left side using the Display Options dialog, or hide it from view with the Menu button on the Title Bar.
The main menu is short, and the sub-menus are opened by clicking on the icons under the Main menu.
The selection of operational parameters on the ES70 is done using a tree structure with a main menu, a set of secondary menus, and several menu buttons. Some of the menu buttons open dialogs or miniature menus to provide additional parameters.
The Main menu provides the parameters most frequently used during normal operation.
Below the main menu, dedicated icons are used to open the other menus. These are (from left):
a The Operation menu controls the main operational parameters.
b The Display menu controls the visual aspects of the system, such as parameters related to the display presentation.
c The Setup menu allows you to control the configuration of the signal processing, as well as system installation and maintenance, and the interfaces to peripheral devices.
d The Active menu has its content linked to the current active item (view or object). Use it to access special features available for the selected view or object.


The menu buttons
Each menu contains several menu buttons. Each button shows the function of the button, some of them also display the current parameter setting. The majority of the buttons in each menu provide one or more of these functions.
• You can increase and decrease parameter values by clicking the [+] and [–] fields on the button.
• You can change parameter values by clicking on the button, holding the mouse depressed, and then moving the cursor sideways.
• You can change parameter values by means of the scroll wheel on the mouse or trackball.
• You can enter parameter values from the keyboard (if you have one).
• You can select parameter value from the button's sub-menu.
• You can open a dedicated dialog.
How to select a numerical parameter using the +/- buttons
1. Move the cursor to either side of the button, and observe that the background colour changes.
a. Click on the left side of the button to decrease the numerical value.
b. Click on the right side of the button to increase the numerical value.
How to select a numerical parameter by moving the cursor horizontally
1. Place the cursor on the middle of the button.
2. Click and hold the left mouse button depressed.
3. Move the cursor horizontally: left to decrease the parameter value, or right to increase it.
4. Release the mouse button when the requested value is shown.
How to select a numerical parameter by means of the scroll wheel
1. Place the cursor on the middle of the button.
2. Spin the scroll wheel in either direction to increase or decrease the parameter value.
3. Release the scroll wheel when the requested value is shown.
How to select a numerical parameter using the keyboard
1. Click the middle section of the button to open a text field.
2. Enter the numerical value into the text field.
If the numerical value exceeds the permitted range for the parameter, the frame in the text field will be red. You will then not be able to enter the value.
3. Press the Enter key.
How to select a parameter using a sub-menu
1. Click the middle section of the button to open a sub-menu, then click the requested parameter value.
The chosen value is applied, and the sub-menu is automatically closed.
2. Whenever applicable, you can also access the sub-menu by clicking the left and right side of the button. This method will not show you the parameter choices.
a. Click on the left side of the button to select a 'lower' sub-menu choice.
b. Click on the right side of the button to select a 'higher' sub-menu choice.
How to select parameters using a dialog
1. Click anywhere on the button to open a separate dialog.


Operational procedures
This chapter contains a selection of procedures explaining how you can put your Simrad ES70 to use.
Menu navigation employed by Simrad ES70 is similar to the other Simrad applications which follow the user interface standards developed by Simrad. The main menu is normally located at the right side of the screen, and by means of dedicated icons at the bottom of the main menu, you can open the relevant sub-menus or dialogs. Menu choices shown in dark colours are not available for the current operation or operational mode.
Are there any procedures missing? Are you performing an operation that we have not explained? Write an e-mail to simrad.support@simrad.com and ask. We may then include the procedure in the next version of this manual.
Topics
• Power on/off procedures
• User setting procedures
• User preference procedures
• Save and recall echograms
• Presentation procedures
• Echogram procedures
• Range procedures
• Bottom detection procedures
• Size distribution, biomass and fish density procedures
• Gain procedures
• Power and pulse duration procedures
• System setup and software installation procedures
• External interface procedures
• Test and maintenance


Power on/off procedures
These procedures explain how to switch the ES70 system on and off.
Note
When you power up the ES70 for the very first time, observe the procedures in chapter Installation.
Make sure that you have sufficient water below the hull before you power up the ES70. If you start the ES70 with the transducer in air, you may damage it beyond repair!
Topics
• Powering up the ES70
• Powering down the ES70


User setting procedures
The ES70 allows you save your user settings. You can save as many settings as you like, the number is only limited by the size of your hard disk.
All parameters you have chosen to set up the ES70 to suit your preferences are saved. You can use any name - including your own - to identify the saved settings. Whenever required, you can retrieve any saved setting, and continue your work.
To reset the entire ES70, you can also retrieve the factory default settings.
Topics
• Saving the current user settings
• Using previously saved settings
• Choosing ES70 factory default settings


Using previously saved settings
If you have saved sensor configurations dedicated for different gears or different tasks, you can retrieve these for fast and efficient parameter setup.
Procedure
1. Observe the Main menu. It is normally located on the right hand side of the ES70 presentation.
2. On the Main menu, click User Settings to open the User Settings dialog.
The User Settings dialog allows you to save the current user settings (parameter selections), and to retrieve previously saved factory or user settings.
→ User Settings
3. In the User Setting dialog, click once on the requested saved setting in the Saved Settings list.
4. Click Activate Selected Setting.
5. Click OK to save the current settings and close the dialog.


Choosing ES70 factory default settings
This procedure explains how to choose the factory or saved parameter settings. Use this if you need to reset the ES70 to known settings.
Procedure
1. Observe the Main menu. It is normally located on the right hand side of the ES70 presentation.
2. On the Main menu, click User Settings to open the User Settings dialog.
The User Settings dialog allows you to save the current user settings (parameter selections), and to retrieve previously saved factory or user settings.
→ User Settings
3. In the Factory Settings list, click the requested factory setting.
4. Click Activate Selected Setting.
5. Click Close to exit.


User preference procedures
This section provides procedures related to user preferences and individual customizing.
Topics
• Selecting menu language
• Choosing colour presentation theme (palette)
• Choosing screen brightness
• Selecting measurement units
• Verifying or changing the environmental parameters


Choosing colour presentation theme (palette)
The ES70 presentation may be set up using one of several colour themes. In the menu system, these are called palettes.
The Palette function provides you with options for the colour scheme used on the ES70 display. Select the background colour and brightness to suit the ambient light conditions and your preferences.
The choice you make here does not have any effect on the ES70 performance.
Procedure
1. Click the Display icon.
This icon is located under the Main menu. It is used to open the Display sub-menu.
→ Display menu
2. On the Display menu, click Colour Setup to open the Colour Setup dialog.
The purpose of the Colour Setup dialog is to control the presentation colours used by the ES70.
→ Colour Setup
3. Click the palette you wish to use.
To test your choice, make a selection, and click Apply.
4. Click OK to save the current settings and close the dialog.


Choosing screen brightness
This procedure explains how to reduce the intensity of the light emitted from the display.
When the bridge is dark, the light emitted by the ES70 display can affect your night vision. In order to compensate for this, you can reduce the intensity. The Screen Brightness allows you to reduce the this brightness, and hence make the display darker.
The intensity of light emitted by the display can be reduced from 100% to 0% in steps of 10.
Procedure
1. Click the Display icon.
This icon is located under the Main menu. It is used to open the Display sub-menu.
→ Display menu
2. Click either side of the Screen Brightness button to make the adjustment.
→ Screen Brightness


Selecting measurement units
This procedure explains how to change the measurement units in the ES70 presentations.
The ES70 is prepared to work with several standards for units of measurements.
Use the Units dialog to set up the various units of measurements you wish to work with. The ES70 will use these in all presentations. Normally, you will only need to define these once.
Use the spin boxes in the dialog to make the selections.
Procedure
1. Click the Display icon.
This icon is located under the Main menu. It is used to open the Display sub-menu.
→ Display menu
2. Click Units to open the Units dialog.
→ Units
3. Make the necessary adjustments.
4. Click OK to save the current settings and close the dialog.


Verifying or changing the environmental parameters
This procedure explains how to check and - if necessary - change the environmental parameters related to salinity, sound speed and water temperature.
Procedure
1. Click the Setup icon.
This icon is located under the Main menu. It is used to open the Setup menu.
→ Setup menu
2. Click the Installation button to open the Installation sub-menu.
On the menu provided, click Environment to open the Environment dialog.
The purpose of the Environment dialog is to adjust the parameters related to salinity, sound speed and water temperature.
→ Environment
3. Specify if you work in fresh or salt water.
4. If you have an instrument that offers a more accurate sound speed value than the default entry, change it.
5. If you have sensor that reads the water temperature, connect to it.
6. Click OK to save the current settings and close the dialog.


Save and recall echograms
These procedures explain how to save and recall echogram images and raw data.
Topics
• Saving a single echogram image
• Saving echogram sequences (raw data)
• Recalling single echogram images
• Recalling echogram sequences (raw data)
• Accessing the screen capture image files to delete, move or copy
• Accessing the raw data files to delete, move or copy


Saving a single echogram image
This procedure explains how to save a single echogram image as a bitmap file using the Screen Capture function.
On the ES70, you can save the echograms in three different ways.
a Bitmap images are saved whenever you click the Screen Capture button on the Title Bar. These images are recalled by means of the Screen Capture button on the Status bar.
b Echogram sequences (raw data) are recorded using the Record function on the Operation menu. These sequences are played back by placing the ES70 in Replay mode.
c A “history file” is recorded automatically and continuously. When the file is full, it will start to overwrite the oldest data, thus creating a “ring buffer”. To play back the history file, click the History button on the Title Bar.
Procedure
1. Observe the Screen Capture button on the Title Bar.
2. Click the button to save the current display presentation.
The screen capture is saved on the hard disk in standard JPG format.
The recorded capture includes the entire presentations, and thus includes the current echograms and the menu.
3. To recall the screen capture, see Recalling single echogram images.


Saving echogram sequences (raw data)
This procedure explains how to store raw echogram data. Each sequence of raw data – often regarded as a “line” during a survey – contains a set of echogram data saved on digital format. Once saved, you can play back this data just as if it was “normal” echogram data.
On the ES70, you can save the echograms in three different ways.
a Bitmap images are saved whenever you click the Screen Capture button on the Title Bar. These images are recalled by means of the Screen Capture button on the Status bar.
b Echogram sequences (raw data) are recorded using the Record function on the Operation menu. These sequences are played back by placing the ES70 in Replay mode.
c A “history file” is recorded automatically and continuously. When the file is full, it will start to overwrite the oldest data, thus creating a “ring buffer”. To play back the history file, click the History button on the Title Bar.
Note
Raw data files will normally become very large. If you wish to record large amounts of ES70 raw data, make sure that you have enough space on you hard disk. Unless your computer is equipped with a very large disk capacity, we recommend that you save the raw data to an external storage device.
Procedure
1. Click the Operation icon.
This icon is located under the Main menu. It is used to open the Operaiton menu.
→ Operation menu
2. Click Record to open the button’s sub-menu.
→ Record
3. Click File Output to open the File Output dialog.
→ File Output
4. In the File Output dialog:
a. On the Directory tab, define the file output directory.
Important
These are the default directories for raw data:
Windows XP
c:\documents and settings\all users\application data\simrad\ES70\data
Windows 7
c:\programdata\\simrad\ES70\data
b. On the Raw Data tab, click Save Raw Data to enable this export.
Raw data are the echo data received directly from the output of the transceiver. The data can later be replayed on the ES70. The data contain sample data, echo sounder configuration data, navigation data (NMEA format) and annotations (if any).
c. Define any other parameters to fit your requirements.
d. Click OK to save the current settings and close the dialog.
5. To start recording, you have two choices:
a. In the Record button, select On.
b. On the Title Bar, click the Record button.
When activated, the Record button is red.
6. To stop recording, you have two choices:
a. In the Record button, select Off.
b. On the Title Bar, click the Record button.
When not activated, the Record button is black.
7. To play back the raw data files, see Recalling echogram sequences (raw data).


Recalling single echogram images
This procedure explains how you can recall single echogram images.
Procedure
1. Observe the Screen Capture button on the Status Bar at the bottom of the presentation.
→ Status Bar
2. Click Screen Captures.
Observe that the built-in image browser starts. All the currently saved echogram images are shown as miniatures.
3. Double-click on the miniature you wish to enlarge.
4. Click Return To Browser to close the image.
5. Click one of the transducer tabs on the Status Bar to return to the echogram presentation.


Recalling echogram sequences (raw data)
This procedure explains how you can play back (recall) echogram sequences (raw data).
Procedure
1. Click the Operation icon.
This icon is located under the Main menu. It is used to open the Operaiton menu.
→ Operation menu
2. Click the Operation button to open the button’s menu choices.
3. Click Replay File to open the Replay File dialog.
The purpose of the Replay File dialog is to choose the file(s) to be used for playback. The file names listed have been generated automatically during recording, and each file is identified with the time and date it was made.
→ Replay File
4. In the Replay File dialog:
a. Click Add to select new files using operating system functionality.
If you wish to remove files from the playback list, click on the file name and then click Remove.
b. If you wish to run the replay file continuously, click Loop in the Replay File dialog.
c. Click OK to save the current settings and close the dialog.
5. Click the Operation button to open the button’s menu choices.
6. Click Replay to select this function.
Observe that the Replay bar opens.
→ Replay bar
7. Click the start button in the Replay bar to start the playback.
8. To stop the playback, you have two choices:
a. Click the stop button in the Replay bar
b. Go back to normal operational mode.


Accessing the screen capture image files to delete, move or copy
Once the screen capture bitmap images have been saved, you may also wish to delete them, or copy or move them from the computer's hard disk to a separate storage media. This procedure explains how to access the files, and how to copy or move them to a separate storage device.
Important
This procedure assumes that you are familiar with the Microsoft® XP® and/or Microsoft® 7 operating system utilities for file handling.
Procedure
1. Observe the Screen Capture button on the Status Bar at the bottom of the presentation.
→ Status Bar
2. Click Screen Captures.
Observe that the built-in image browser starts. All the currently saved echogram images are shown as miniatures.
3. In the browser, click Open Image Folder to open an operating system folder.
4. Use the functionality provided by the operating system to navigate to the file folder with the bitmap files.
These are the default directories for the bitmap images:
Windows XP
c:\documents and settings\All Users\Application data\Simrad\ES70\ScreenDumps
Windows 7
c:\programdata\Simrad\ES70\ScreenDumps
→ File Output
5. Prepare a separate data storage device
This is typically a large capacity USB memory device or a harddisk. You can also connect the ES70 computer to a network, and copy the files to a server.
6. Use the functionality provided by the operating system to delete the files, or to copy or move them to the separate storage device.
7. Close the file manager utility.
8. Click one of the transducer tabs on the Status Bar to return to the echogram presentation.


Accessing the raw data files to delete, move or copy
Once raw data files have been recorded, you may also wish to delete them, or copy or move them from the computer's harddisk to a separate storage media. This procedure explains how to access the files, and how to copy or move them to a separate storage device.
Important
This procedure assumes that you are familiar with the Microsoft® XP® and/or Microsoft® 7 operating system utilities for file handling.
Procedure
1. Observe the Screen Capture button on the Status Bar at the bottom of the presentation.
→ Status Bar
2. Click Screen Captures.
Observe that the built-in image browser starts. All the currently saved echogram images are shown as miniatures.
3. In the browser, click Open Image Folder to open an operating system folder.
4. Use the functionality provided by the operating system to navigate to the file folder with the raw data files.
This is the folder you selected in the File Output dialog.
Important
These are the default directories for raw data:
Windows XP
c:\documents and settings\all users\application data\simrad\ES70\data
Windows 7
c:\programdata\\simrad\ES70\data
→ File Output
5. Prepare a separate data storage device
This is typically a large capacity USB memory device or a harddisk. You can also connect the ES70 computer to a network, and copy the files to a server.
6. Use the functionality provided by the operating system to delete the files, or to copy or move them to the separate storage device.
7. Close the file manager utility.
8. Click one of the transducer tabs on the Status Bar to return to the echogram presentation.


Presentation procedures
These procedures explain how to control the presentations on the ES70 display.
Topics
• Changing the size of the presentation fields
• Selecting echogram presentation layout
• Selecting which echograms to display
• Selecting colour scale and presentation palette
• Changing the colour scale to remove the weakest echoes


Changing the size of the presentation fields
You can modify the size of each individual field in the ES70 presentation. The content in a field that changes size will automatically adjust to take full advantage of the space available.
Procedure
1. Move the cursor to the border line between two fields.
Observe that the marker changes form; it now appears as two parallel lines with arrows pointing out.
2. Click on the left mouse button, and keep it depressed.
3. Move the mouse – or roll the control wheel – and observe that the border line moves.
4. Release the mouse button when the border line has been moved to desired position.


Selecting echogram presentation layout
Your ES70 may be set up with one or more frequencies (channels).
Use the buttons on the Status bar to select how the channels are shown on the presentation.
Procedure
1. Observe the buttons on the Status bar at the bottom of the ES70 presentation.
2. In order to control the horizontal or vertical presentation when you have two or more echograms, use these buttons on the Status bar.
• Horizontal for a horizontal presentation
• Vertical for a vertical presentation
• [Transducer name] to see only the echogram for the chosen transducer
→ Status Bar


Selecting which echograms to display
Your ES70 may be set up with one or more frequencies (channels).
The Layout dialog allows you to control which channels you can see on the display.
Procedure
1. Click the Display icon.
This icon is located under the Main menu. It is used to open the Display sub-menu.
→ Display menu
2. Click Layout to open the Layout dialog.
The purpose of the Layout dialog is to define which transceiver channels you wish to present on the display presentation. You can also position the echograms in relation to each other.
→ Layout
3. Make the necessary adjustments.
4. Click OK to save the current settings and close the dialog.


Selecting colour scale and presentation palette
This procedure explains how to change the colour scale and the presentation palette on the ES70 echograms.
By default you have 64 or 12 colours available to present the echograms, and a selection of palettes. The colour scale can be retrieved any time by clicking the Colour Scale icon on the Title Bar.
The currently selected colour scale is also shown on the Status Bar.
Which colour scale to use is defined in the Colour Setup dialog on the Display menu.
Procedure
1. Click the Display icon.
This icon is located under the Main menu. It is used to open the Display sub-menu.
→ Display menu
2. On the Display menu, click Colour Setup to open the Colour Setup dialog.
The purpose of the Colour Setup dialog is to control the presentation colours used by the ES70.
→ Colour Setup
3. Select palette to suit your requirements
4. Select echogram colours to suit your requirements
Which colour scale to use is mainly a personal preference based on ambient light conditions, the nature of the echoes and experience. Keep in mind that in the basic scale with 12 colours, each discrete colour represents a 3 dB range of echo signal strength. This implies that the next colour is selected every time the echo strength is doubled.
If you choose to use 64 colours, the resolution of the ES70 presentation is greatly improved. It is then easier to distinguish the difference between the various echoes of different size and/or target strength.
→ Colour Setup
5. Click OK to save the current settings and close the dialog.


Changing the colour scale to remove the weakest echoes
You can filter out the weakest echoes by manually modifying the colour threshold.
By default you have 64 or 12 colours available to present the echograms, and a selection of palettes. The colour scale can be retrieved any time by clicking the Colour Scale icon on the Title Bar.
The currently selected colour scale is also shown on the Status Bar.
Which colour scale to use is defined in the Colour Setup dialog on the Display menu.
Procedure
1. Click the Colour Scale icon.
This icon is located on the Title Bar. It is used to open the Colour Scale information pane.
→ Colour Scale information pane
2. Move the cursor to the left side of the colour scale.
Observe that the cursor changes shape to a dual arrow line.
3. Click on the left edge of the colour scale, keep the mouse button depressed, and drag the edge towards right.
4. Observe that the weakest colours are removed from the colour scale, and thus also the weakest echoes from the echogram presentation.
5. Release the mouse button.
6. In order to restore the weakest colours, click on the left edge of the current colour scale, and drag towards left.


Echogram procedures
These procedures explain the various parameters controlling the ES70 echogram.
Topics
• Changing the ‘ping’ parameters
• Selecting echogram type
• Adding horizontal markers to the echogram
• Adding vertical markers and annotations to the echogram
• Selecting TVG gain in the Echogram dialog
• Removing interference and vessel's own noise using the ‘ping-ping’ filter
• Removing interference using sequential pinging
• Making it easier to see the bottom


Changing the ‘ping’ parameters
This procedure explains how to control how often the ES70 transmits acoustic energy into the water. This is normally referred to as ‘pinging’.
The “ping rate” is the parameter that controls how often the echo sounder shall transmit acoustic energy (a “ping”) into the water.
If you observe a pelagic echo on the ES70, and it seems to follow the bottom contour, it may in fact be a false echo from the previous transmission (“ping”). The only way to remove this false echo is to reduce the ping rate. If you do this, all the echoes from the previous ping will have disappeared before you transmit the next. On old paper based echo sounders the pen spent a long time on the rear side of the paper tray, and that reduced the ping rate. The ES70 is a lot faster, and you may send out a ping even before the energy from the previous ping has disappeared.
Procedure
1. Click the Operation icon.
This icon is located under the Main menu. It is used to open the Operaiton menu.
→ Operation menu
2. Click Ping, and select On.
The two icons provided by this button can also be used to enable or disable transmission.
• The left icon (dark rectangle) is “Off”.
• The right icon is “On”. It is also used to initiate single pings when Single Step mode is selected.
→ Ping
3. How to choose maximum ping rate:
a. Click Ping Mode, and select Maximum.
This will make the ES70 ping with maximum speed. The time between each ping is automatically determined by a number of parameters, including the current depth, the pulse duration and the chosen range.
→ Ping Mode
4. How to define a ping interval:
a. Click Ping Mode, and select Interval.
b. Click Ping Interval, and select the time (in milliseconds) between each ping.
→ Ping Interval
5. How to transmit single pings:
a. Click Ping Mode, and select Single Step.
b. To transmit a single ping, click once on the right hand icon on the Ping button.


Selecting echogram type
This procedure explains how to choose the echogram type you wish to see.
Tip
On the ES70 you can choose from several echogram presentations.
a Surface
The echogram is related to the sea surface. Start depth (upper echogram boundary) and vertical range (across echogram) are manually selected by the Start Depth and Range buttons on the Main menu.
The biomass is automatically calculated based on choices you make in the Calculation Interval dialog; within a given time frame, a defined number of pings, or a portion of the echogram view. The data is then taken from an echo area starting immediately after the transmit pulse, and ending just over the detected depth.
If you have limited your vertical range (using the Range and Start Range settings), the resulting area is used for the biomass calculation. If the seabed is clearly defined with a unique bottom detection, the bottom echo will not be included in the calculations. Therefore, if you switch the bottom detector off, the bottom echo will be included in the calculation.
→ Biomass information pane
→ Start Range
→ Range
b Bottom
The echogram is related to the detected bottom. Stop depth (lower echogram boundary) and vertical range are manually selected by the Start Depth and Range buttons on the Main menu. The echogram is only drawn for pings having a successful bottom detection.
The biomass calculation is made in the same way as for Surface echograms.
c Pelagic
This echogram is nearly identical to the Surface echogram. However, the biomass is calculated in a different manner.
The biomass calculations are not restricted by the bottom detection. This means that the bottom echo will be included in calculations if it appears within the chosen range.
Example 5 Biomass calculation
If you are investigating a large school of pelagic fish, set the Start Range and Range to enclose the school. If the school is large enough, a Surface echogram may mistake it for bottom, and the biomass readings will be wrong. The Pelagic echogram will however disregard the bottom detection, and give a correct estimate of the biomass.
d Trawl
This echogram covers the vertical opening of the trawl.
The echogram is only drawn when trawl position information is available.
→ Trawl
The biomass calculation is made in the same way as for Surface echograms.
Procedure
1. Click the Active icon.
This icon is located under the Main menu. It is used to open the Active menu.
→ Active menu
2. Click Echogram to open the Echogram dialog.
The Echogram dialog allows you to set up the parameters controlling the echogram presentation. The three tabs control the horizontal lines, the echogram type with applied TVG, and how fast the echogram moves across the display.
→ Echogram
3. On the Echogram tab, choose Echogram Type.
Note
The chosen echogram type will only apply to the currently selected “active” echogram. If you wish the changes to apply to all similar echograms, click Apply To All.
4. Click OK to save the current settings and close the dialog.


Adding horizontal markers to the echogram
This procedure explains how you can enable one or more horizontal markers in the current echogram.
The echograms provided by the ES70 may be set up to contain additional information. The following lines, markers and annotations can be enabled:
• Bottom line
• White line
• Hardness line
• Trawl line
• Variable depth line
• Range other lines
• Biomass line
• Range scales
• Vertical ticks
• Annotations
Procedure
1. Click the Active icon.
This icon is located under the Main menu. It is used to open the Active menu.
→ Active menu
2. Click Echogram to open the Echogram dialog.
The Echogram dialog allows you to set up the parameters controlling the echogram presentation. The three tabs control the horizontal lines, the echogram type with applied TVG, and how fast the echogram moves across the display.
→ Echogram
3. On the Lines tab, observe the various markers that can be enabled.
→ Echogram; Lines tab
4. Enable the lines you wish to see.
Important
The White Line and the Hardness Line can not be used simultaneously.
5. Click OK to save the current settings and close the dialog.


Adding vertical markers and annotations to the echogram
This procedure explains how you can enable one or more vertical markers in the current echogram.
The echograms provided by the ES70 may be set up to contain additional information. The following lines, markers and annotations can be enabled:
• Bottom line
• White line
• Hardness line
• Trawl line
• Variable depth line
• Range other lines
• Biomass line
• Range scales
• Vertical ticks
• Annotations
Procedure
1. Click the Active icon.
This icon is located under the Main menu. It is used to open the Active menu.
→ Active menu
2. Click Echogram to open the Echogram dialog.
The Echogram dialog allows you to set up the parameters controlling the echogram presentation. The three tabs control the horizontal lines, the echogram type with applied TVG, and how fast the echogram moves across the display.
→ Echogram
3. On the Lines tab, observe the various vertical markers that can be enabled.
Note
The annotations are controlled on the Annotation dialog, but to place the annotations in the echogram, you must enable them in the Echogram dialog.
→ Echogram; Lines tab
→ Annotations
4. Enable the vertical markers you wish to see.
5. Click OK to save the current settings and close the dialog.


Selecting TVG gain in the Echogram dialog
The TVG can be chosen using the Echogram dialog (described here), or with the TVG button on the Active menu.
→ Adjusting the TVG gain on the Active menu
TVG means Time Varied Gain.
The whole idea with TVG is that echoes from fish shall have the same echo level (colour) independent of their depths.
The ES70 has a TVG range down to 15 000 meters, which for all practical purposes is unlimited. The ES70 does not have a TVG compensated receiver like most other echo sounders. In the ES70 the TVG is made in software after the echoes from the receiver(s) have been converted to digital format. In order to make this work the receiver must have very large dynamic range.
The following TVG settings are available:
a Power (No TVG)
TVG gain is not implemented. This setting is hardly ever used.
b School (20 log TVG)
This gain setting offers weaker amplification close to the bottom. It has been designed to provide the best echoes for schools. The physical size of a school allows you to detect it even with reduced gain.
c Fish (40 log TVG)
This gain setting provides larger amplification close to the bottom. It has been designed to provide the best echoes from single fish.
d Targets (40 log TVG)
Basically, this setting uses the same TVG amplification as Fish, but additional filtering and compensation is implemented. Only echoes detected and interpreted as single fish are shown. The echoes are compensated for their physical position in the beam (beam compensation). This means that fish in the outer region of the beam are adjusted to correct size even though their echoes are weaker.
Note that this Targets (40 log TVG) setting is only functional with split beam transducers.
e Target Mix (40 log TVG)
Basically, this setting uses the same TVG amplification as Fish, but additional beam compensation is implemented. Echoes detected and interpreted as single fish are adjusted to their correct size according to their physical position in the beam.
Note that this Target Mix (40 log TVG) setting is only functional with split beam transducers.
f User (Variable TVG)
This setting allows you to define your own TVG setting.
Procedure
1. Click the Active icon.
This icon is located under the Main menu. It is used to open the Active menu.
→ Active menu
2. Click Echogram to open the Echogram dialog.
The Echogram dialog allows you to set up the parameters controlling the echogram presentation. The three tabs control the horizontal lines, the echogram type with applied TVG, and how fast the echogram moves across the display.
→ Echogram
3. On the Echogram tab, observe the various TVG settings that can be applied.
→ TVG gain
→ Echogram; Echogram tab
4. Choose your TVG setting.
Tip
The changes made here will by default only be applied to the currently selected “active” echogram (identified with a thick border). If you wish to apply the changes to all the other echograms of the same type (for example all bottom related echograms), click Apply To All.
5. Click OK to save the current settings and close the dialog.


Removing interference and vessel's own noise using the ‘ping-ping’ filter
Kun ES70
The Active sub–menu offers a dedicated filter to remove interference and noise from your own vessel, the Ping-Ping Filter. This procedure explains how to activate this filter.
This filter was originally developed for our sonars, but has also proven to be very useful in other hydroacoustic systems.
Kun ES70
1. Click the Active icon.
This icon is located under the Main menu. It is used to open the Active menu.
→ Active menu
2. Click Ping-Ping Filter, and make the adjustments to fit your requirements.
Tip
The changes made here will by default only be applied to the currently selected “active” echogram (identified with a thick border). If you wish to apply the changes to all the other echograms of the same type (for example all bottom related echograms), click Apply To All.
→ Ping-Ping Filter


Removing interference using sequential pinging
This procedure explains how you can initiate sequential pinging to remove interference. This function is useful if you have multiple transceivers using the same frequency.
The Sequential pinging function can be used if you have more than one transceiver in use on the ES70 system. When activated, each individual transceiver will ‘ping’ in sequence, one by one. If two transducers are used on a transceiver, these will ping simultaneously. When not activated, all frequency channels will ‘ping’ simultaneously.
Procedure
1. Click the Operation icon.
This icon is located under the Main menu. It is used to open the Operaiton menu.
→ Operation menu
2. Click Normal Operation to open the Normal Operation dialog.
The purpose of the Normal Operation dialog is to offer you an overview of the current transceiver parameters, and to provide you with the ability to change them.
→ Normal Operation
3. Click to enable Sequential Pinging.
4. Click OK to save the current settings and close the dialog.


Making it easier to see the bottom
The Echogram dialog allows you to enable a Bottom line or a White line to easier identify the bottom. This procedure explains how to enable these features.
The marker lines enabled here are explained in section Echograms in chapter Display view.
→ Echogram markers
Procedure
1. Click the Active icon.
This icon is located under the Main menu. It is used to open the Active menu.
→ Active menu
2. Click Echogram to open the Echogram dialog.
The Echogram dialog allows you to set up the parameters controlling the echogram presentation. The three tabs control the horizontal lines, the echogram type with applied TVG, and how fast the echogram moves across the display.
→ Echogram
3. On the Lines tab, observe the various lines that can be applied.
→ Echogram; Lines tab
4. Click Bottom Line to enable view.
5. Click either White line or Hardness to select which line to show.
6. Click OK to save the current settings and close the dialog.


Range procedures
These procedures explain how to change the vertical range, that is how to control the depth to be shown by the echogram.
Topics
• Choosing start depth
• Choosing automatic start depth
• Choosing the vertical range


Choosing start depth
This procedure explains how to control the vertical start range (start depth) in the echogram. The start range is controlled by the Start Range button on the Main menu.
→ Start Range
Example 6 Start Range in a surface related echogram
In a surface echogram, set the Start Range value to 0 meters. This will make the echogram start from the sea surface (provided that the transducer offset has been defined). Set Range to the current depth plus 20 meters. The echogram will now show the area from the sea surface and down to 20 meters “below” the bottom. The bottom contour is easily detected when the depth changes.
Three different methods may be used.
Procedure
1. Method 1:
a. Click [+] or [-] to adjust the start range manually.
2. Method 2:
a. Click the middle of the button, hold the mouse button depressed, and drag sideways.
3. Method 3 can only be used if you have a keyboard:
a. Click the middle of the button to open it.
b. Enter any value from the keyboard.


Choosing automatic start depth
This procedure explains how to enable use of the automatic start depth function. The start range is controlled by the Start Range button on the Main menu.
→ Start Range
Note
The Automatic Start Depth function will only work in surface related echograms.
Example 7 Automatic Start Depth
If you set Range to 20 meters and enable the Automatic Start Depth feature, your echogram will always be drawn to make the bottom contour appear close to the bottom of your echogram presentation. If the water depth exceeds 20 meters, the ES70 will automatically move the start range down. The range is kept, but as the start range is moved, the bottom contour is still visible.
Procedure
1. Observe the Main menu. It is normally located on the right hand side of the ES70 presentation.
2. Observe the Start Range button.
3. Click the middle of the button to open it.
4. Click to enable Automatic Start Depth.
5. Click the middle of the button to close it.


Choosing the vertical range
This procedure explains how to set the vertical range; the distance from the sea surface and down to the bottom. This vertical range is controlled by the Range button on the Main menu.
→ Range
Example 8 Start Range and Range in bottom related echogram
In a bottom echogram, set the Start Range value to –5 meters. This will make the echogram start from 5 meters above the bottom. Set Range to the 5 meters plus 10 = 15 meters. The echogram will now show the area from 5 meters above the depth, and down to 10 meters “below” the bottom. The bottom contour will appear as a flat line.
Two methods can be used.
Procedure
1. Method 1:
a. Click [+] or [-] to adjust the range manually.
2. Method 2:
a. Click the middle of the button to open it.
b. Click any range value (including Auto when available) to select it.


Bottom detection procedures
These procedures explain how you can control the bottom detection.
Topics
• Defining maximum and minimum depths
• Adjusting the bottom detection to find flatfish
• Adjusting the bottom detection to find seagrass
• Setting up the depth alarms


Defining maximum and minimum depths
When you use the ES70 it is very important that it detects and “locks” on the correct depth. Normally this will happen automatically. However, certain conditions (such as noise or air under the hull), or the appearance of large schools of fish, may “fool” the sounder. When the bottom is undetected you will read 0.00 meters depth.
In order to guide the ES70 to locate the correct depth, you may some times find it useful to follow this procedure.
Note
If you set maximum depth to a value identical or smaller than the minimum value, the bottom detection algorithm will be disabled. The ES70 will then not be able to detect the bottom at all, and the displayed depth will be 0.00 m
1. Click the Active icon.
This icon is located under the Main menu. It is used to open the Active menu.
→ Active menu
2. On the Active menu, click Bottom Detector to open the Bottom Detector dialog.
The purpose of the Bottom Detector dialog is to define the upper and lower depth limits most likely to be used during the ES70 operation. In this dialog, you can also modify the setting for Bottom Backstep to change the bottom detection relative to the bottom echo.
→ Bottom Detector
3. Enter a Minimum Depth.
This setting eliminates all unwanted bottom detections from the transducer surface and down to the defined depth.
4. Enter a Maximum Depth.
Set this depth to approximately 50% more than the expected depth. If the ES70 should loose bottom detection due to air or other disturbances, it will try to relocate the depth within the minimum and maximum depths you have defined. Do not exaggerate. If you for example enter 5000 meters and the bottom track is lost, the ES70 will search the entire depth for new bottom lock. This will take a lot of time.
5. Click OK to save the current settings and close the dialog.


Adjusting the bottom detection to find flatfish
The ES70 provides the Bottom Backstep parameter in the Bottom Detector dialog. You can use this parameter to enhance the detection of sole, flounder and similar species.
→ Bottom slopes
1. Click the Active icon.
This icon is located under the Main menu. It is used to open the Active menu.
→ Active menu
2. On the Active menu, click Bottom Detector to open the Bottom Detector dialog.
The purpose of the Bottom Detector dialog is to define the upper and lower depth limits most likely to be used during the ES70 operation. In this dialog, you can also modify the setting for Bottom Backstep to change the bottom detection relative to the bottom echo.
→ Bottom Detector
3. Increase the Bottom Backstep level (make it more positive).
A typical setting would be approximately -30 dB, but you will need to experiment to find the best value for the operational frequency and the current bottom and sea conditions.
The ES70 will now provide increased penetration, and show you a detected bottom that is slightly deeper than the actual value. This will cause the flatfish to be shown as if they were located “above” the bottom.
4. Click OK to save the current settings and close the dialog.


Adjusting the bottom detection to find seagrass
The ES70 provides the Bottom Backstep parameter in the Bottom Detector dialog. If you have an Olex system, you can use this parameter to enhance the detection of seagrass.
→ Bottom slopes
1. Click the Active icon.
This icon is located under the Main menu. It is used to open the Active menu.
→ Active menu
2. On the Active menu, click Bottom Detector to open the Bottom Detector dialog.
The purpose of the Bottom Detector dialog is to define the upper and lower depth limits most likely to be used during the ES70 operation. In this dialog, you can also modify the setting for Bottom Backstep to change the bottom detection relative to the bottom echo.
→ Bottom Detector
3. Decrease the Bottom Backstep level to a lower value (make it more negative).
A typical setting would be approximately -60 dB, but you will need to experiment to find the best value for the operational frequency and the current bottom and sea conditions.
The ES70 will now show you a depth value that is shallower than the actual depth.
4. Observe the true depth on the Olex system.
The difference between the two depths indicate the height of the seagrass.
5. Click OK to save the current settings and close the dialog.


Setting up the depth alarms
This procedure explains how to set up depth alarms on the Simrad ES70.
The depth alarms provided by the Simrad ES70 fulfils the requirements made by the International Maritime organization (IMO) for navigational purposes.
An alarm will be triggered if:
a the current depth is shallower than the minimum alarm depth you have chosen, or
b the current depth is deeper than the maximum alarm depth you have chosen
A dedicated function allows you to disable the depth alarms all together, while an other option will enable or disable an audible alarm.
When the alarm is triggered, the Depth Alarms field changes colour to red. The warning is also provided as a message in the messaging system and - if enabled - as an audio signal.
To acknowledge the alarm, click the Depth Alarms field to open the dialog. The alarm sound is then automatically disabled. To “restart” the alarm, click to enable Use Alarm Sound.
→ Depth Alarms
Important
If the bottom detector in the ES70 fails to detect the bottom when the depth alarm is enabled, or if the bottom detector is switched off, the alarm will be triggered independent of the current depths.
Procedure
1. Observe the Depth Alarms field on the right side of the Title Bar.
Double-click the Depth Alarms field to open the Depth Alarms dialog.
2. To activate the alarms:
a. Define values for minimum and maximum depth.
b. Click to enable Use Alarm Sound if this is desired.
c. In the table at the bottom of the Depth Alarms dialog, click to activate which frequency channel to be used for bottom detection.
The choice you make here will not have any effect on the echograms. You only choose which frequency channel to “feed” the alarm system.
d. Click OK to save the current settings and close the dialog.
3. To disable all depth alarms:
a. Click to choose Disable Alarms if this is desired.
b. Observe that the Depth Alarms field changes apperance to indicate your choice.
c. Click OK to save the current settings and close the dialog.
4. To disable only minimum or maximum depth alarm:
a. Set the relevant alarm limit to 0 (zero).
b. Click OK to save the current settings and close the dialog.


Size distribution, biomass and fish density procedures
If you use a “split beam” transducer on your ES70, it will you provide you with information about the size distribution and density of the fish beneath the hull.
Topics
• Monitoring the fish size distribution
• Adjusting the fish length for correct calculations
• Monitoring the current biomass
• Enabling the biomass line


Monitoring the fish size distribution
The size distribution is presented using the Size Distribution information pane.
→ Size Distribution information pane
The Size Distribution information pane shows a histogram of the single fish echoes detected. The calculation is based on the parameters you have selected in the Calculation Interval dialog; time, ping or a chosen part of the current view. It thus provides a visual indication on how large the fishes are within the chosen interval.
Only the fishes detected by the current transducer frequency are shown.
The large number above the histogram shows the average size of all the fishes in the histogram. The value is presented in the unit you have chosen in the Units dialog. For an accurate x-axis value, place the cursor on a vertical bar in the histogram, and read the value from the label.
The abbreviation TS is commonly used. It means “Target Strength”, and this is a measure of how strong echo the individual fishes in the current echogram generate. The echo strength indicates the size of the fishes. The Size Distribution information pane thus provides a mathematical estimate of the sizes of all the chosen fish species in the echogram.
The target strength from a fish varies from specie to specie. To change the fish species, use the Fish Select dialog opened on the Setup menu.
→ Fish Select
1. Click the Size Distribution icon.
The icon is located on the Title Bar. It is used to open the Size Distribution information pane.
→ Size Distribution information pane
2. To change the size of the information pane, click in the bottom right corner, hold the mouse button depressed, and drag.
3. To change the transparency of the information pane, open the Display menu, and click the Transparency button.
→ Transparency
4. Click on the histogram titles to see the information from the different echograms.
5. To change the presentation parameters:
a. Click the tool button in the top right corner of the information pane to open the Size Distribution dialog.
The dialog can also be opened from the Active menu.
→ Size Distribution
b. Make the necessary adjustments.
c. Click OK to save the current settings and close the dialog.
6. To change the fish species:
a. Click the Setup icon.
This icon is located under the Main menu. It is used to open the Setup menu.
→ Setup menu
b. Click Fish Select to open the Fish Select dialog.
→ Fish Select
c. Make the necessary adjustments.
d. Click OK to save the current settings and close the dialog.


Adjusting the fish length for correct calculations
The ES70 measures and records the target strength (TS). The researchers at the Norwegian Institute for Fishery Research have compiled a set of algorithms based on extensive testing with the various species, and these are used by the ES70 to calculate the length of the fish based on its target strength. However, the target strength differs between the various species. If you find out that the length of the fish you have caught differs from the initial presentation, you can adjust the algorithms used to calculate the length.
Note
Pay special attention to mackerel, as this fish has a very low target strength. Mackerel can often be mistaken for small bait. If you fish for mackerel, we recommend that you use 120 kHz or 200 kHz echo sounder frequencies, as the mackerel shows largest echo strength for these frequencies.
1. Click the Setup icon.
This icon is located under the Main menu. It is used to open the Setup menu.
→ Setup menu
2. Click Fish Select to open the Fish Select dialog.
→ Fish Select
3. Make the necessary adjustments.
4. Click OK to save the current settings and close the dialog.


Monitoring the current biomass
This procedure explains how to open the Biomass information pane.
The biomass is presented using the Biomass information pane, and/or enabling the Biomass line
→ Biomass information pane
→ Echogram markers
1. Click the Biomass icon.
This icon is located on the Title Bar. It is used to open the Biomass information pane.
→ Biomass information pane
2. To change the size of the information pane, click in the bottom right corner, hold the mouse button depressed, and drag.
3. To change the transparency of the information pane, open the Display menu, and click the Transparency button.
→ Transparency
4. Click on the histogram titles to see the presentations from the different echograms.


Enabling the biomass line
This procedure explains how to enable the Biomass line.
The biomass is presented using the Biomass information pane, and/or enabling the Biomass line
→ Biomass information pane
→ Echogram markers
1. Click the Active icon.
This icon is located under the Main menu. It is used to open the Active menu.
→ Active menu
2. Click Echogram to open the Echogram dialog.
The Echogram dialog allows you to set up the parameters controlling the echogram presentation. The three tabs control the horizontal lines, the echogram type with applied TVG, and how fast the echogram moves across the display.
→ Echogram
3. On the Lines tab, observe that the biomass can be enabled or disabled, and that you can define a scale for it.
4. Make the necessary adjustments.
5. Click OK to save the current settings and close the dialog.


Gain procedures
These procedures explain how you can adjust the gain in the ES70. This controls how “powerful” the echoes are shown in the echogram. The ES70 uses two principles for gain; signal amplification and time varied gain (TVG).
Topics
• Adjusting the signal gain
• Adjusting the TVG gain on the Active menu


Adjusting the signal gain
This procedure explains how to change the signal amplification.
Procedure
1. Observe the Main menu. It is normally located on the right hand side of the ES70 presentation.
2. Observe the Gain button on the Main menu.
→ Gain
3. Method 1:
a. Click [+] or [-] to choose gain.
4. Method 2:
a. Click the middle of the Gain button, hold the mouse button depressed.
b. Drag the cursor left or right to increase or decrease the gain.
5. Method 3 can only be used if you have a keyboard:
a. Click the middle of the Gain button to open the sub-menu.
b. Enter the requested gain value between 20 and 120.


Adjusting the TVG gain on the Active menu
The TVG can be chosen using the Echogram dialog, or with the TVG button on the Active sub-menu. This second method is described in this procedure.
→ Selecting TVG gain in the Echogram dialog
TVG means Time Varied Gain.
The whole idea with TVG is that echoes from fish shall have the same echo level (colour) independent of their depths.
The ES70 has a TVG range down to 15 000 meters, which for all practical purposes is unlimited. The ES70 does not have a TVG compensated receiver like most other echo sounders. In the ES70 the TVG is made in software after the echoes from the receiver(s) have been converted to digital format. In order to make this work the receiver must have very large dynamic range.
The following TVG settings are available:
a Power (No TVG)
TVG gain is not implemented. This setting is hardly ever used.
b School (20 log TVG)
This gain setting offers weaker amplification close to the bottom. It has been designed to provide the best echoes for schools. The physical size of a school allows you to detect it even with reduced gain.
c Fish (40 log TVG)
This gain setting provides larger amplification close to the bottom. It has been designed to provide the best echoes from single fish.
d Targets (40 log TVG)
Basically, this setting uses the same TVG amplification as Fish, but additional filtering and compensation is implemented. Only echoes detected and interpreted as single fish are shown. The echoes are compensated for their physical position in the beam (beam compensation). This means that fish in the outer region of the beam are adjusted to correct size even though their echoes are weaker.
Note that this Targets (40 log TVG) setting is only functional with split beam transducers.
e Target Mix (40 log TVG)
Basically, this setting uses the same TVG amplification as Fish, but additional beam compensation is implemented. Echoes detected and interpreted as single fish are adjusted to their correct size according to their physical position in the beam.
Note that this Target Mix (40 log TVG) setting is only functional with split beam transducers.
f User (Variable TVG)
This setting allows you to define your own TVG setting.
Procedure
1. Click the Active icon.
This icon is located under the Main menu. It is used to open the Active menu.
→ Active menu
2. Locate the TVG button.
3. Method 1:
a. Click [+] or [-] to choose TVG setting.
4. Method 2:
a. Click the middle of the TVG button to open the sub-menu.
b. Click on any TVG setting to select it.


Power and pulse duration procedures
These procedures explain how to control the output power and transmission pulse duration.
Topics
• Choosing passive mode of operation
• Changing the output power
• Adjusting the pulse duration (length)


Choosing passive mode of operation
In order to check how much noise the ES70 is receiving, set it to passive mode. This means that the ES70 is not transmitting sound pulses into the water, it is only “listening”.
Procedure
1. Click the Operation icon.
This icon is located under the Main menu. It is used to open the Operaiton menu.
→ Operation menu
2. Click Normal Operation to open the Normal Operation dialog.
The purpose of the Normal Operation dialog is to offer you an overview of the current transceiver parameters, and to provide you with the ability to change them.
→ Normal Operation
3. For the relevant transducer channel, set Mode to Passive.
4. Click OK to save the current settings and close the dialog.


Changing the output power
From time to time it may be useful to reduce the output power. A reduced power output may prove beneficial if you are looking for single fishes or schools near the surface, if you work in very shallow waters, if you are bothered with false echoes due to reverberation, or if you simply feel that the echoes are too strong.
Note
If you increase the output power, make sure that you do not choose more power than your transducer can handle. With a correct setup with the transducer registered in the echo sounder software you are safeguarded against this. However, if you use a third party transducer that is not known by the echo sounder software, you may inflict permanent damage if you increase the output to beyond the transducer's capabilities.
Procedure
1. Click the Operation icon.
This icon is located under the Main menu. It is used to open the Operaiton menu.
→ Operation menu
2. Click Normal Operation to open the Normal Operation dialog.
The purpose of the Normal Operation dialog is to offer you an overview of the current transceiver parameters, and to provide you with the ability to change them.
→ Normal Operation
3. For the relevant transducer channel, set Power [W] to requested value.
→ Output power
4. Click OK to save the current settings and close the dialog.


Adjusting the pulse duration (length)
This procedure explains how to change the pulse length (duration).
Tip
The length of your transmitted pulse is very important to how you can detect fish.
• A short pulse duration gives you a very fine vertical resolution. This allows you to detect scattered fish, and you can find those that move near the bottom.
• A long pulse duration throws a lot more energy into the water, and the digital filters used by the receiver are narrower.
These filters will reduce the ES70's sensitivity for noise, but the length of the transmitted pulse will give you stronger echoes. With the filters, a longer pulse duration will provide longer range, but reduced vertical resolution.
Procedure
1. Click the Operation icon.
This icon is located under the Main menu. It is used to open the Operaiton menu.
→ Operation menu
2. Click Normal Operation to open the Normal Operation dialog.
The purpose of the Normal Operation dialog is to offer you an overview of the current transceiver parameters, and to provide you with the ability to change them.
→ Normal Operation
3. For the relevant transducer channel, set Pulse Length to requested value.
For general use, we recommend that the pulse duration is set to Auto.
→ Pulse duration
4. Click OK to save the current settings and close the dialog.


System setup and software installation procedures
These procedures explain how to install a frequency channel, and how to modify the IP address if identical transceivers are used. Procedures for software installation are also provided.
Topics
• Initial transceiver setup
• Installing a frequency channel
• Disconnecting a frequency channel
• Modifying a transceiver IP address
• Updating the on-line help
• Software installation procedures
o How to install the ES70 software
o How to obtain the ES70 license
o How to upgrade the ES70 software
o How to remove the ES70 software
o How to update the transceiver software


Initial transceiver setup
This procedure explains how to set up you computer to communicate with the transceiver. You only need to do this once.
Note that this procedure cover both the Windows XP and Windows 7 operating systems.
Procedure
1. On the computer, define the network adapter settings.
Windows® XP®
a. Click Start →Settings →Network Connections.
b. Click on the network adapter once to select it.
c. Right-click, and click Properties on the short-cut menu.
d. On the list of connections, click Internet Protocol (TCP/IP), and then Properties.
e. Click Use the following IP address, and enter the IP address and network mask.
IP Address: 157.237.14.12
Subnet mask: 255.255.0.0
f. Click OK to save the settings.
g. Exit all dialogs.
Windows® 7
a. Click Start →Control Panel →Network Connections.
b. Click Change adapter settings on the left menu.
c. Click once on the network adapter to select it, and click Properties on the short-cut menu.
d. On the list of connections, click Internet Protocol 4 (TCP/IPv4), and then Properties.
e. Click Use the following IP address, and enter the IP address and network mask.
IP Address: 157.237.14.12
Subnet mask: 255.255.0.0
f. Click OK to save the settings.
g. Exit all dialogs.
2. On the computer, start the ES70 program.
3. Set up the transceiver(s) and transducer(s).
→ Installing a frequency channel
4. Start normal operation.


Installing a frequency channel
This procedure explains how to install a frequency channel.
Important
You must have a valid software license on your ES70 computer to set up a frequency channel!
Each transceiver contains one or more frequency channels.
This phrase is used to identify the combination of a transceiver, transducers and the frequencies offered. Split beam transceivers contain only one channel each.
The upper part of the Transceiver Installation dialog displays a list of frequency channels which either are, or have been, installed on the ES70. For each channel on the list, a Status label is provided.
The following status values are available in the Transceiver Installation dialog.
• Busy: The frequency channel is already in use, probably by another echo sounder on the same network. You can not connect to this channel.
• Installed: This frequency channel is connected to your ES70 system.
• Lost: This frequency channel can not be used.
• Available: This frequency channel is vacant and ready for use.
Procedure
1. Click the Setup icon.
This icon is located under the Main menu. It is used to open the Setup menu.
→ Setup menu
2. Click the Installation button to open the Installation menu.
On the menu, click Transceiver Installation to open the Transceiver Installation dialog.
The purpose of the Transceiver Installation dialog is to set up the necessary parameters to connect the ES70 computer to the transceiver(s) and the transducer(s).
→ Transceiver Installation
3. In the Transceiver Installation dialog, click Browse.
The ES70 will automatically search the network for transceivers.
4. Observe that all the frequency channels are listed in the dialog.
5. Select a frequency channel that is available, and choose the correct transducer in the spin box.
Note
This is a critical task. You must ensure that the correct transducer is selected. If you connect the transceiver to a transducer that can not handle the power rating, it may be damaged beyond repair.
6. Observe that the status for the relevant frequency channels changes to Installed.
7. Click OK to save the current settings and close the dialog.


Disconnecting a frequency channel
This procedure explains how to disconnect a frequency channel.
1. Click the Setup icon.
This icon is located under the Main menu. It is used to open the Setup menu.
→ Setup menu
2. Click the Installation button to open the Installation menu.
On the menu, click Transceiver Installation to open the Transceiver Installation dialog.
The purpose of the Transceiver Installation dialog is to set up the necessary parameters to connect the ES70 computer to the transceiver(s) and the transducer(s).
→ Transceiver Installation
3. Observe that current frequency channels are listed in the dialog.
For a short description of the frequency channel concept, see Installing a frequency channel.
4. On the frequency channel you wish to disconnect, set the transducer type to None.
5. Observe that the status for the relevant frequency channels changes to Available.
6. Click OK to save the current settings and close the dialog.


Modifying a transceiver IP address
This procedure explains how to modify this IP address.
The transceivers are provided by Simrad readily set up with a fixed Ethernet address and an IP address. If your ES70 uses two transceivers with identical frequencies, these will by default have different Ethernet addresses, but identical IP addresses. In order for your system to work, all transceivers must have unique IP addresses.
If you have bought complete ES70 system that includes a computer and the required number of transceivers, this configuration was done at the factory. However, if you have purchased your own computer, and adds additional transceivers to an existing system, you must do this yourself, or leave it to your dealer.
1. Click the Setup icon.
This icon is located under the Main menu. It is used to open the Setup menu.
→ Setup menu
2. Click the Installation button to open the Installation menu.
On the menu, click Transceiver Installation to open the Transceiver Installation dialog.
The purpose of the Transceiver Installation dialog is to set up the necessary parameters to connect the ES70 computer to the transceiver(s) and the transducer(s).
→ Transceiver Installation
3. Observe that the current frequency channels are listed in the dialog.
4. Click once on the frequency channel you wish to modify.
5. Observe that the relevant transceiver parameters are shown in the Transceiver Information field
6. Set the transducer(s) to None, and click Apply.
7. Click Change IP Address to open the IP Address dialog.
Note
If you have two Ethernet cables connected to your computer, you may need to disconnect the Ethernet cable to the ship's network before the Change IP Address is available.
8. Enter a new IP address
Tip
Change only the last digit in the IP address.
Tip
If you do not have a computer keyboard connected to your ES70 system, click the Keyboard button to open an on-screen keyboard.
9. Click OK to save the current settings and close the dialog.
10. In the Transceiver Installation dialog, observe that the IP address for the chosen transceiver has changed.
11. Install the transducers for the channel with the new IP address.
Note
Make sure that you choose the correct transducer(s)!
12. Click OK to save the current settings and close the dialog.


Updating the on-line help
The on-line help for the Simrad ES70 is provided on the CHM file format. This is a proprietary format created by Microsoft for this purpose. It also means that the CHM files can only be used on computers with a Microsoft operating system. The entire help system for the ES70 consists of one single CHM file for each language.
The on-line help for the Simrad ES70 can be updated independent of the ES70 software. You may then download the CHM file from www.simrad.com and replace it with the “old” file presently used on the ES70 computer.
Please note that Microsoft has decided that CHM files neither can be opened from a web page, nor from a server on your network. You must download the CHM file to your harddisk before you can open it.
Important
This procedure assumes that you are familiar with the Microsoft® XP® and/or Microsoft® 7 operating system utilities for file handling.
Observe the required steps to download the CHM file, and upgrade your ES70 system with the new on-line help.
Procedure
1. Start the ES70.
2. Check the version of your existing on-line help file.
a. Click the Help button on the Title bar to open the on-line help.
b. If necessary, click the [+] symbol in the menu on the left hand side of the help page to open the table of contents.
c. Click Document information.
d. Observe the version of your existing on-line help file.
3. To download the updated on-line help file, go to:
www.simrad.com/es70
4. Change the file name to ES70.chm.
The same file name is used for all languages.
5. Copy the CHM file to a USB memory device, and insert the USB device into a vacant slot on the computer.
6. Access the program folders on the computer.
a. Observe the Screen Capture button on the Status Bar at the bottom of the presentation.
→ Status Bar
b. Click Screen Captures.
Observe that the built-in image browser starts. All the currently saved echogram images are shown as miniatures.
c. In the browser, click Open Image Folder to open an operating system folder.
7. Navigate to the following folder:
Windows XP
c:\program files\Simrad\NGE\ES70\Language
Windows 7
c:\program files\Simrad\NGE\ES70\Language
8. Observe that the folder holds several sub-folders. Each of these sub-folders hold the CHM on-line help file in different languages.
• es = Spanish
• en = English
9. Open the language folder you wish to update.
10. Rename the existing (old) CHM file in the language folder to old_ES70.chm.
11. Using the functionality provided by the operating system to copy the downloaded file ES70.chm from the USB memory stick to the correct language folder.
12. Close all folders.
13. Restart the ES70.


Software installation procedures
These sections explain how to install and maintain the main operational software on the Simrad ES70.
Topics
• How to install the ES70 software
• How to obtain the ES70 license
• How to upgrade the ES70 software
• How to remove the ES70 software
• How to update the transceiver software
How to install the ES70 software
Use this procedure when you wish to install the ES70 software on a computer.
Note
Note that minimum hardware and software requirements must be met by the computer.
Procedure
1. Power up the computer.
2. Insert the ES70 software media.
If the ES70 software is provided on a CD or DVD, and your computer is not fitted with a suitable drive, copy the files from the CD/DVD to a USB memory stick.
3. Use a file manager application on the computer to access the software.
4. Double-click on the Setup.exe file to start the installation.
5. Allow the installation program to run. Follow the instructions provided.
Note
In the last dialog you are permitted to remove old settings. If you click to do this, the installation wizard will delete all settings related to the physical installation. These include all interface parameters, and all transceiver settings. Only software licenses are kept.
6. Once the installation has been completed, double-click the program icon on the desktop to start the application.
7. If you use Windows 7 operating system:
a. Observe that Windows 7 Firewall will open a dialog requesting information about the network.
Select Public, and click Allow access.
b. The operating system may also open other dialogs to verify that the ES70 software can run on the computer. You must permit this.
8. Observe the relevant start-up procedure.
How to obtain the ES70 license
The ES70 requires a valid license to operate. This procedure explains how to obtain a license, and how to install it on your ES70 computer.
Without a license you will not be able to communicate with the ES70 Transceiver Unit(s).
Note
If you replace your computer, or if you replace major components inside your computer, you will need a new license code.
We strongly advice you to record the license code for safe keeping. You may for example write it down in the beginning of this manual.
1. Double-click the ES70 icon on the desktop to start the application.
2. Observe the Main menu. It is normally located on the right hand side of the ES70 presentation.
3. Click the Setup icon.
This icon is located under the Main menu. It is used to open the Setup menu.
→ Setup menu
4. Click Installation to open the Installation sub-menu.
On the sub-menu, click Software License to open the Software License dialog.
The purpose of the Software License dialog is to allow you to enter a license code (text string) to unlock the ES70 functionality. In order to obtain the license code(s) required, contact your dealer.
→ Software License
5. Write down the Hardware ID provided by the Software License dialog.
6. Contact your dealer to order the software license.
Your dealer will need the following information from you to place the order:
• Vessel name and call sign
• Vessel type (trawler, purse seiner, etc.)
• Vessel owner's name, address and contact information
• Serial number on all transceivers
• Hardware ID
7. When the software license is returned to you, start the ES70, open the Software License dialog, and click Enter Licence String.
8. Write down the code, and click Ok.
9. Click OK to save the current settings and close the dialog.
How to upgrade the ES70 software
Use this procedure when you wish to upgrade the ES70 software on a computer.
1. Observe the procedure for software installation.
→ How to install the ES70 software
Unless you have made any hardware changes on your computer, the existing software license will be used.
How to remove the ES70 software
You may wish to remove the ES70 software from your computer.
1. Observe the operating system's functionality for software removal.
How to update the transceiver software
This procedure explains how to upgrade the transceiver software.
It is possible to update the software in the General Purpose Transceiver (GPT).
This update is only necessary if new functionality in the ES70 software requires a newer software version. The software release note provided will then include the necessary instructions. Transceiver software update can also be useful if you have an old unit.
If the software version on your transceiver is newer than 020302 (2 March 2002) you will only need to update the software if instructed by the software release note to do so.
During normal use you will therefore not be required to update the transceiver software.
The software update is an easy and automated task, but you must only do this when you really need to. Due to the special nature of the communication between the computer and the transceiver, the interface circuitry in the transceiver is subjected to heavy strain when the software update is made. Unfortunately, we have seen that the electronic circuitry on some rare occasions have failed. Since the relevant circuit board must be returned to Simrad for reprogramming, we strongly advise you not to do this update yourself, but leave this task to your dealer.
1. Click the Setup icon.
This icon is located under the Main menu. It is used to open the Setup menu.
→ Setup menu
2. Click the Installation button to open the Installation menu.
On the menu, click Transceiver Installation to open the Transceiver Installation dialog.
The purpose of the Transceiver Installation dialog is to set up the necessary parameters to connect the ES70 computer to the transceiver(s) and the transducer(s).
→ Transceiver Installation
3. Click Download Transceiver Software.
4. Observe the instructions provided in the dialog.
5. Verify that the software version you are about to download is newer than the version currently installed on the transceiver.
You must check the six digit numbers to see this. Each number is a date on format “yymmdd”.
6. If you really wish to upgrade the software, click Yes.


External interface procedures
This section describes how to set up the various interfaces provided by the ES70. The interfaces are set up to transmit and/or receive information by means of Ethernet and/or serial lines.
Topics
• Setting up the Ethernet output
• Setting up the input from the Simrad ITI
• Setting up the input from Simrad PI systems
• Setting up the depth output to a Simrad sonar
• Setting up the input from a navigation system
• Setting up the input from a motion sensor
• Setting up the input from an analogue temperature sensor
• Setting up the depth output to a peripheral system
• Setting up the serial line annotation input


Setting up the Ethernet output
This procedure explains how the ES70 can be set up to export data on an Ethernet port.
Through Ethernet, the ES70 can communicate with an peripheral devices that can benefit from the processed data. Such devices include the Olex chart plotter system. This Ethernet communication is controlled by the Ethernet Output dialog.
Note that this interface will require the absolute identity of the remote UDP port and the remote IP address.
The following telegrams may be exported:
• Parameter
• Vessel log
• Navigation
• Motion sensor
• Depth
• Echogram
• Echo trace
The settings required for the Olex system are specified in the EK500 Datagram dialog description.
→ EK500 Datagram
The first step (with sub-steps) in this procedure explains how to do the physical cabling using a serial line or an Ethernet connection. The remaining steps describe how to set up the interface in the ES70 software.
1. Connect the ES70 to the peripheral system using the Ethernet interface.
a. Locate the Ethernet port you wish to use.
If no Ethernet port is available, an Ethernet switch may be inserted between the computer and the transceiver.
b. Connect an Ethernet cable from the ES70 computer to the peripheral system.
If you connect an Ethernet cable directly between the ES70 computer and a peripheral system, you must use a “cross-over” Ethernet cable. If you connect to the other system by means of an Ethernet switch, you must use “straight” Ethernet cables.
We strongly recommend that you use high quality Ethernet cables, minimum CAT-5.
2. Click the Setup icon.
This icon is located under the Main menu. It is used to open the Setup menu.
→ Setup menu
3. Click Ethernet Output to open the Ethernet Output dialog.
The purpose of the Ethernet Output dialog is to define the communication parameters for the EK500 datagram output on the Ethernet port.
→ Ethernet Output
4. Define the Remote Port.
5. Define the Remote IP Address for the computer you wish to export the information to.
6. Set Communication Mode to Broadcast.
7. In the Ethernet Output dialog, click EK500 Datagram to open the EK500 Datagram dialog.
→ EK500 Datagram
8. On the Datagram tab, define which datagrams you wish to export.
9. Click OK to save the current settings and close the dialog.
10. Observe that you have returned to the Ethernet Output dialog.
11. Click OK to save the current settings and close the dialog.


Setting up the input from the Simrad ITI
This procedure explains how the ES70 can be set up to receive ITI and FS information on a serial port.
Communication with the Simrad ITI (Integrated Trawl Instrumentation) and Simrad FS70 is based on NMEA and proprietary telegrams.
The following telegram formats are supported:
→ DBS Depth below surface
→ DBS Depth of trawl below surface
→ HFB Trawl headrope to footrope and bottom
The first step (with sub-steps) in this procedure explains how to do the physical cabling using a serial line or an Ethernet connection. The remaining steps describe how to set up the interface in the ES70 software.
1. Connect the ES70 to the ITI using a serial line.
a. Locate a free serial port that can be used for this communication.
b. On the serial line socket on the ES70 computer, connect an RS-232 cable as follows:
• Receive signal Rx on pin 2.
• Transmit signal Tx on pin 3.
• Common Ground on pin 5.
c. On the ITI transceiver, use connector Serial A. Connect the cable as follows:
• Receive signal Rx on pin 2.
• Transmit signal Tx on pin 3.
• Common Ground on pin 5.
d. Ensure that the total length of the serial line cable does not exceed approximately 50 meters.
If a longer cable is required, you may need to use buffer amplifiers on the serial line.
2. Click the Setup icon.
This icon is located under the Main menu. It is used to open the Setup menu.
→ Setup menu
3. Click the Installation button to open the Installation sub-menu.
On the menu provided, click I/O Setup to open the I/O Setup dialog.
→ I/O Setup
4. In the I/O Setup dialog, select which serial line to use to accept ITI information.
5. Click on the chosen port to select it, then click the Input button to open the Select Inputs dialog.
→ Select Inputs
6. In the Select Inputs dialog, click ITI-FS on the left side, and click the [►] button to connect it.
7. Click OK to save the current settings and close the dialog.
8. In the I/O Setup dialog, click on the chosen port to select it, then click the Setup button to open the Serial Port Setup dialog.
→ Serial Port Setup
9. In the Serial Port Setup dialog, enter the relevant parameters to set up the port.
→ Standard NMEA 0183 communication parameters
10. Click OK to save the current settings and close the dialog.
11. In the I/O Setup dialog, click on the chosen port to select it, then click the Monitor button to open the Port Monitor dialog.
→ I/O Setup
12. Check the data flow on the input communication line.
In order to monitor this data flow, the peripheral system must be active and transmitting information to the ES70.
13. If the data flow is operational, close all dialogs.


Setting up the input from Simrad PI systems
This procedure explains how the ES70 can be set up to receive PI information on a serial port.
Communication with the Simrad PI Family catch monitoring systems is based on NMEA and proprietary telegrams.
The following telegrams are supported:
→ PSIMP-D PI Sensor data
The first step (with sub-steps) in this procedure explains how to do the physical cabling using a serial line or an Ethernet connection. The remaining steps describe how to set up the interface in the ES70 software.
1. Connect the ES70 to the PI system using a serial line.
a. Locate a free serial port that can be used for this communication.
b. On the serial line socket on the ES70 computer, connect an RS-232 cable as follows:
• Receive signal Rx on pin 2.
• Transmit signal Tx on pin 3.
• Common Ground on pin 5.
c. On PI44 and PI54, use either connector NMEA1 or NMEA2. Connect the cable as follows:
• Receive signal Rx on pin 8.
• Transmit signal Tx on pin 6.
• Common Ground on pins 7 and 9.
d. On PI30 and PI32, use connector NMEA. Connect the cable as follows:
• Receive signal Rx on pin 3.
• Transmit signal Tx on pin 1.
• Common Ground on pins 2 and 4.
e. On the PI50 computer, use a serial line connector. Connect the cable as follows:
• Receive signal Rx on pin 2.
• Transmit signal Tx on pin 3.
• Common Ground on pin 5.
f. Ensure that the total length of the serial line cable does not exceed approximately 50 meters.
If a longer cable is required, you may need to use buffer amplifiers on the serial line.
2. Click the Setup icon.
This icon is located under the Main menu. It is used to open the Setup menu.
→ Setup menu
3. Click the Installation button to open the Installation sub-menu.
On the menu provided, click I/O Setup to open the I/O Setup dialog.
→ I/O Setup
4. In the I/O Setup dialog, select which serial line to use to accept PI information.
5. Click on the chosen port to select it, then click the Input button to open the Select Inputs dialog.
→ Select Inputs
6. In the Select Inputs dialog, click PI on the left side, and click the [►] button to connect it.
7. Click OK to save the current settings and close the dialog.
8. In the I/O Setup dialog, click on the chosen port to select it, then click the Setup button to open the Serial Port Setup dialog.
→ Serial Port Setup
9. In the Serial Port Setup dialog, enter the relevant parameters to set up the port.
→ Standard NMEA 0183 communication parameters
10. Click OK to save the current settings and close the dialog.
11. In the I/O Setup dialog, click on the chosen port to select it, then click the Monitor button to open the Port Monitor dialog.
→ I/O Setup
12. Check the data flow on the input communication line.
In order to monitor this data flow, the peripheral system must be active and transmitting information to the ES70.
13. If the data flow is operational, close all dialogs.


Setting up the depth output to a Simrad sonar
This procedure explains how to connect the ES70 to a Simrad sonar system.
The current depth from a defined transceiver channel can be sent out on a serial line to a sonar system.
Important
For this output, you can only use an existing serial line already set up to accept input from an other peripheral system.
Note that the depth information is normally also provided on the duplex interfaces to trawl instrumentation and catch monitoring systems.
The first step (with sub-steps) in this procedure explains how to do the physical cabling using a serial line or an Ethernet connection. The remaining steps describe how to set up the interface in the ES70 software.
1. Connect the ES70 to the sonar using a serial line.
a. Locate a free serial port that can be used for this communication.
b. On the serial line socket on the ES70 computer, connect an RS-232 cable as follows:
• Receive signal Rx on pin 2.
• Transmit signal Tx on pin 3.
• Common Ground on pin 5.
c. On the sonar, connect the cable as follows:
Interface Unit
a. Use one of the serial line connectors TB1 through TB7.
b. Transmitted signal Tx from ES70 on pin 1.
c. Common Ground on pin 5.
Processor Unit
a. Transmitted signal Tx from ES70 to pin 2
b. Common Ground on pin 5.
d. Ensure that the total length of the serial line cable does not exceed approximately 50 meters.
If a longer cable is required, you may need to use buffer amplifiers on the serial line.
2. Click the Setup icon.
This icon is located under the Main menu. It is used to open the Setup menu.
→ Setup menu
3. Click Depth Output to open the Depth Output dialog.
The Depth Output dialog is used to set up the output of depth data from the ES70 to a dedicated communication port on a specified format.
→ Depth Output
4. Set up the depth output port.
a. Select which port to use.
b. For the selected port, click Setup to define the communication parameters.
c. Select which telegram to send.
d. If applicable, define the Talker ID.
e. Select which transceiver and frequency you wish to export the depth information from.
In most cases, the lowest frequency is used.
5. If the data flow is operational, close all dialogs.


Setting up the input from a navigation system
This procedure explains how to connect a GPS system to the ES70 using serial line or Ethernet communication.
Most Global Positioning System (GPS) receivers provide NMEA 0183 telegrams containing speed, heading and sailed distance as well as geographical latitude and longitude.
Supported telegram formats for heading:
→ HDG Heading, deviation and variation
→ HDT Heading, true
→ HDM Heading, magnetic
→ VHW Water speed and heading
Supported telegram formats for distance:
→ RMC Recommended minimum specific GNSS data
→ VHW Water speed and heading
→ VLW Dual ground/water distance
→ VTG Course over ground & ground speed
Supported telegram formats for positioning:
→ GLL Geographical position latitude/longitude
→ GGA Global positioning system fix data
→ RMC Recommended minimum specific GNSS data
Supported telegram formats for speed:
→ RMC Recommended minimum specific GNSS data
→ VHW Water speed and heading
→ VTG Course over ground & ground speed
The first step (with sub-steps) in this procedure explains how to do the physical cabling using a serial line or an Ethernet connection. The remaining steps describe how to set up the interface in the ES70 software.
1. Connect the ES70 to the GPS system using a serial line or an Ethernet line.
Serial line
a. Locate a free serial port that can be used for this communication.
b. On the serial line socket on the ES70 computer, connect an RS-232 cable as follows:
• Receive signal Rx on pin 2.
• Transmit signal Tx on pin 3.
• Common Ground on pin 5.
c. On the serial line socket on the ES70 computer, connect an RS-422 cable as follows:
• Receive signal RXD+ on pin 1.
• Receive signal RXD- on pin 4.
• Transmit signal TXD+ on pin 2.
• Transmit signal TXD- on pin 3.
• Common Ground on pin 5.
d. On the GPS system, wire as described in the relevant documentation.
e. Ensure that the total length of the serial line cable does not exceed approximately 50 meters.
If a longer cable is required, you may need to use buffer amplifiers on the serial line.
Ethernet line
a. Locate the Ethernet port you wish to use.
If no Ethernet port is available, an Ethernet switch may be inserted between the computer and the transceiver.
b. Connect an Ethernet cable from the ES70 computer to the peripheral system.
If you connect an Ethernet cable directly between the ES70 computer and a peripheral system, you must use a “cross-over” Ethernet cable. If you connect to the other system by means of an Ethernet switch, you must use “straight” Ethernet cables.
We strongly recommend that you use high quality Ethernet cables, minimum CAT-5.
2. Click the Setup icon.
This icon is located under the Main menu. It is used to open the Setup menu.
→ Setup menu
3. Click Navigation to open the Navigation dialog.
The Navigation dialog controls how the ES70 receives information from external peripherals, such as navigation and gyro compass systems.
→ Navigation
4. For each tab:
a. Select which port to use.
b. Click Setup for the selected port to define the communication parameters.
c. Select which NMEA Sentence to use.
If you choose Auto, the ES70 will automatically choose among the incoming information according to a predefined priority list.
d. If applicable, define the Talker ID.
5. Click OK to save the current settings and close the dialog.


Setting up the input from a motion sensor
This procedure explains how the ES70 can be set up to receive motion sensor information on a serial port.
The ES70 Fish finding echo sounder can accept inputs from both analogue and digital heave sensors. A sensor with an analogue output is connected directly to the Auxiliary connector on the General Purpose Transceiver, while a digital sensor is connected to one of the serial inputs using RS-232.
If more than one transceiver is used by the ES70, the analogue sensor is connected to only one of them.
The following telegrams are supported:
→ Simrad Sounder/TSS1 Motion protocol
→ Kongsberg EM Attitude 1000
→ Kongsberg EM Attitude 3000
→ Furuno GPhve heave telegram
The first step (with sub-steps) in this procedure explains how to do the physical cabling using a serial line or an Ethernet connection. The remaining steps describe how to set up the interface in the ES70 software.
1. Connect the ES70 to the motion sensor using a serial line.
a. Locate a free serial port that can be used for this communication.
b. On the serial line socket on the ES70 computer, connect an RS-232 cable as follows:
• Receive signal Rx on pin 2.
• Transmit signal Tx on pin 3.
• Common Ground on pin 5.
c. On the motion sensor, connect the cable as described in the applicable user manual.
d. Ensure that the total length of the serial line cable does not exceed approximately 50 meters.
If a longer cable is required, you may need to use buffer amplifiers on the serial line.
2. Click the Setup icon.
This icon is located under the Main menu. It is used to open the Setup menu.
→ Setup menu
3. Click the Installation button to open the Installation sub-menu.
On the menu provided, click I/O Setup to open the I/O Setup dialog.
→ I/O Setup
4. In the I/O Setup dialog, select which serial line to use to accept motion sensor information.
5. Click on the chosen port to select it, then click the Input button to open the Select Inputs dialog.
→ Select Inputs
6. In the Select Inputs dialog, click AML on the left side, and click the [►] button to connect it.
7. Click OK to save the current settings and close the dialog.
8. In the I/O Setup dialog, click on the chosen port to select it, then click the Setup button to open the Serial Port Setup dialog.
→ Serial Port Setup
9. In the Serial Port Setup dialog, enter the relevant parameters to set up the port.
→ Standard NMEA 0183 communication parameters
10. Click OK to save the current settings and close the dialog.
11. In the I/O Setup dialog, click on the chosen port to select it, then click the Monitor button to open the Port Monitor dialog.
→ I/O Setup
12. Check the data flow on the input communication line.
In order to monitor this data flow, the peripheral system must be active and transmitting information to the ES70.
13. If the data flow is operational, close all dialogs.


Setting up the input from an analogue temperature sensor
This procedure explains how to set up the ES70 to receive temperature information through the analogue input on the General Purpose Transceiver (GPT).
If more than one transceiver is used by the echo sounder system, a single temperature sensor is only connected to only one of them. If you have more than one sensor and several transceivers, you can connect one sensor to each transceiver, and then – in the Temperature sensor dialog – select which one to read.
The first step (with sub-steps) in this procedure explains how to do the physical cabling using a serial line or an Ethernet connection. The remaining steps describe how to set up the interface in the ES70 software.
1. Connect the temperature sensor to the ES70 system.
a. On the ES70 General Purpose Transceiver, connect the positive signal from the sensor to pin 4 on the Auxiliary connector on the General Purpose Transceiver.
b. Connect the ground signal from the temperature sensor to pin 17 on the Auxiliary connector.
2. On the ES70, access the Install menu, and open the Temperature sensor dialog.
3. For Source selection, select Analog input.
4. Select which transceiver you have connected the temperature sensor to.
When the sensor is operational, you will be able to follow the temperature readings in the dialog.


Setting up the depth output to a peripheral system
This procedure explains how to set up a serial line to export this information to a peripheral system.
The ES70 will output depth information on several different formats.
The following telegrams are supported:
→ DBS Depth below surface
→ DBT Depth below transducer
→ DPT Depth
→ Simrad EK500 Depth telegram
→ Atlas depth telegram
→ PSIMDHB Bottom hardness and biomass
The first step (with sub-steps) in this procedure explains how to do the physical cabling using a serial line or an Ethernet connection. The remaining steps describe how to set up the interface in the ES70 software.
1. Connect the ES70 to the peripheral system using a serial line.
a. Locate a free serial port that can be used for this communication.
b. On the serial line socket on the ES70 computer, connect an RS-232 cable as follows:
• Receive signal Rx on pin 2.
• Transmit signal Tx on pin 3.
• Common Ground on pin 5.
c. On the peripheral system, wire as described in the relevant documentation.
d. Ensure that the total length of the serial line cable does not exceed approximately 50 meters.
If a longer cable is required, you may need to use buffer amplifiers on the serial line.
2. Click the Setup icon.
This icon is located under the Main menu. It is used to open the Setup menu.
→ Setup menu
3. Click Depth Output to open the Depth Output dialog.
The Depth Output dialog is used to set up the output of depth data from the ES70 to a dedicated communication port on a specified format.
→ Depth Output
4. Set up the depth output port.
a. Select which port to use.
b. For the selected port, click Setup to define the communication parameters.
c. Select which telegram to send.
d. If applicable, define the Talker ID.
e. Select which transceiver and frequency you wish to export the depth information from.
In most cases, the lowest frequency is used.
5. If the data flow is operational, close all dialogs.


Setting up the serial line annotation input
This procedure explains how to set up the ES70 to receive text annotations on a serial line from a peripheral system.
Important
The ASCII datagram with the external annotation must be connected to the same serial line as the navigation system.
The following telegrams are supported:
→ Simrad ATS Annotation
The first step (with sub-steps) in this procedure explains how to do the physical cabling using a serial line or an Ethernet connection. The remaining steps describe how to set up the interface in the ES70 software.
1. Connect the ES70 to the peripheral system using a serial line.
a. Locate a free serial port that can be used for this communication.
b. On the serial line socket on the ES70 computer, connect an RS-232 cable as follows:
• Receive signal Rx on pin 2.
• Transmit signal Tx on pin 3.
• Common Ground on pin 5.
c. On the external system, wire as described in the relevant documentation.
d. Ensure that the total length of the serial line cable does not exceed approximately 50 meters.
If a longer cable is required, you may need to use buffer amplifiers on the serial line.
2. Click the Setup icon.
This icon is located under the Main menu. It is used to open the Setup menu.
→ Setup menu
3. Click Annotations to open the Annotations dialog.
The purpose of the Annotations dialog is to allow you to enter comments and annotations into the echograms.
→ Annotations
4. Click Port so select communication port.
5. Click Setup so define the communication parameters.
6. If the data flow is operational, close all dialogs.


Test and maintenance
These procedures are provided for on-board test and maintenance of the Simrad ES70.
Neither the computer nor the transceiver(s) contain any user replaceable parts. If you suspect that your system is not working properly, contact your dealer for assistance.
Topics
• Testing the receiver using the built-in signal generator
• Recycling GPT power recycle
• Accessing the log files to retrieve old messages
• Transducer handling and maintenance


Testing the receiver using the built-in signal generator
The ES70 transceiver provides a built-in test signal. This signal can be used to check that the receiver system is operational.
1. Click the Display icon.
This icon is located under the Main menu. It is used to open the Display sub-menu.
→ Display menu
2. Click Display Options to open the Display Options dialog.
The purpose of the Display Options dialog is to control the location of the menu, and which information to be provided on the Title Bar and the Status bar.
It also controls which tooltips to display.
→ Display Options
3. On the Tooltip tab, verify that Scatter Value is enabled.
4. Click OK to save the current settings and close the dialog.
5. Click the Active icon.
This icon is located under the Main menu. It is used to open the Active menu.
→ Active menu
6. Click Echogram to open the Echogram dialog.
The Echogram dialog allows you to set up the parameters controlling the echogram presentation. The three tabs control the horizontal lines, the echogram type with applied TVG, and how fast the echogram moves across the display.
→ Echogram
7. On the Echogram tab:
a Set TVG to Power (No TVG)
b Set Echogram Type to Surface
8. Click OK to save the current settings and close the dialog.
9. Click the Operation icon.
This icon is located under the Main menu. It is used to open the Operaiton menu.
→ Operation menu
10. Click Normal Operation to open the Normal Operation dialog.
The purpose of the Normal Operation dialog is to offer you an overview of the current transceiver parameters, and to provide you with the ability to change them.
→ Normal Operation
11. In the Normal Operation dialog, set Mode to Test.
12. Click OK to save the current settings and close the dialog.
13. On the Main menu:
a Set Range to100 m
b Set Gain to 130
14. Move the cursor over the echo in the echogram, and observe the tooltip information.
For operational frequencies below 120 kHz, verify the following results:
• Split-beam GPT with more than 1 kW output: –64 dB ±1 dB
• Single beam GPT with 1 kW output or less: –67 dB ±1 dB
For operational frequencies above 120 kHz, verify the following results:
• Split-beam GPT with more than 1 kW output: –120 dB ±1 dB
• Single beam GPT with 1 kW output or less: –130 dB ±1 dB
15. Reverse this procedure to restore normal operation, or select factory settings in the User Setting dialog.


Recycling GPT power recycle
The ES70 computer may be subjected to sudden and unfortunate incidents during operation. Typical incidents include power loss, software crash, or operating system instability. These incidents may cause the communication with the transceiver to malfunction.
1. Click the Setup icon.
This icon is located under the Main menu. It is used to open the Setup menu.
→ Setup menu
2. Click the Installation button to open the Installation menu.
On the menu, click Transceiver Installation to open the Transceiver Installation dialog.
The purpose of the Transceiver Installation dialog is to set up the necessary parameters to connect the ES70 computer to the transceiver(s) and the transducer(s).
→ Transceiver Installation
3. In the Transceiver Installation dialog, click Browse in an attempt to reconnect to the transceiver.
4. If this attempt is unsuccessful, recycle the power to the transceiver by unplugging the power cord.
5. Click Browse one more time, and reconnect as described in the referenced procedure.
→ Installing a frequency channel


Accessing the log files to retrieve old messages
This procedure describes how to access the log files on the Simrad ES70.
Whenever the ES70 issues a message, it is shown in the Messages dialog. Simultaneously, all messages are stored in a number of logging files on the hard disk. If you experience abnormal behaviour, and wish to consult your dealer and/or Simrad, these logging files are very useful. The following procedure explains how to access these files.
Important
This procedure assumes that you are familiar with the Microsoft® XP® and/or Microsoft® 7 operating system utilities for file handling.
Procedure
1. Observe the Screen Capture button on the Title Bar.
2. Click Screen Captures.
Observe that the built-in image browser starts. All the currently saved echogram images are shown as miniatures.
3. In the browser, click Open Image Folder to open an operating system folder.
4. In the folder, go one step “back” (up) to:
Windows XP
c:\documents and settings\All Users\Application data\Simrad\ES70
Windows 7
c:\programdata\Simrad\ES70
5. Observe that a folder named Log is now visible.
6. Open the Log folder.
The folder contains all recent log files containing the ES70 messages.
7. Using the functionality provided by the operating system, copy the log files to a USB memory stick.
Whenever possible, send the files to your dealer.
8. Close the folder.


Transducer handling and maintenance
You MUST observe the following rules for handling, cleaning, maintenance and painting.
Topics
• Rules for transducer handling
• Rules for transducer maintenance
• Approved anti-fouling paints for transducers
Rules for transducer handling
Note
All transducers must be handled as delicate items. Any wrongful handling may damage the transducer beyond repair.
Do not activate the transducer when it is out of the water.
Do not lift the transducer by the cable.
Do not step on the transducer cable.
Do not handle the transducer roughly, avoid impacts.
Do not expose the transducer to direct sunlight or excessive heat.
Do not use high pressure water, sand blasting or metal tools to clean the transducer face.
Do not use strong solvents to clean the transducer face.
Transport protection
Some transducers are delivered with a cover plate on the face for protection during transport. Let this plate stay on as long as possible, but do not forget to remove it before the vessel goes into the sea.
Cleaning the transducer face
Whenever opportunity arise, for example when the vessel is dry docked, the transducer face may be cleaned for shells and other marine fouling.
Be careful not to make cuts in the transducer face.
Use a piece of soft wood or a very fine grade emery paper.
WARNING
Do not use high pressure water or sand blasting.
Special rules for acoustic windows
Arctic tanks have acoustic windows made of polycarbonate.
These must neither be painted nor cleaned with chemicals.
Acoustic windows must not be exposed to direct sunlight.
Painting the transducer face
An anti-fouling paint may be applied to the transducer face. Because some paint types may be aggressive to the polyurethane in the transducer face, consult Simrad's list of approved paints.
Related topics
• Approved anti-fouling paints for transducers
Rules for transducer maintenance
Once installed, the transducer is maintenance free. However, when the vessel is docked, it is highly recommended to clean the transducer face to remove marine growth.
1. Perform a thorough visual check of the transducer.
2. If necessary, clean the transducer
a. To clean the transducer, use normal synthetic soap and water.
b. To remove marine growth, use fine-grade sandpaper or emery paper.
Important
Observe the rules for transducer handling!
3. If necessary, apply a new layer of anti-fouling paint to the transducer face.
Because some paint types may be aggressive to the polyurethane in the transducer face, please consult Simrad's list of approved paints.
Related topics
• Rules for transducer handling
• Approved anti-fouling paints for transducers
Approved anti-fouling paints for transducers
This is Simrad's list of approved antifouling paints on polyurethane transducer housing.
Please note that the products offered from these manufacturers are changed. Old products are removed, and new are offered. Consult the manufacturer's websites for up-to-date information. In case of doubt, contact Simrad for advice.
Refer to the manufacturer's documentation and data sheets for a complete product information and applicable procedures.
Jotun
Head office address: P.O.Box 2021, N-3248 Sandefjord, Norway
Website: www.jotun.com.
1. Racing
2. Non-stop
3. Safeguard Universal primer (125 micron) with Antifouling SeaQuantum Ultra (125 micron)
4. Antifouling Seaguardian
International Marine Coatings
Address: World-wide offices
Website: www.international-marine.com.
1. Intersleek tie coat + 425 FCS
• BXA386/BXA390/BXA391 Grey
• HKA563/HKA570/HKA571 Yellow
• Mix BXA386, BXA390 and BXA391 first, then apply. When dry, mix HKA563, HKA570 and HKA571, apply.
2. Intersmooth 360 Ecoloflex SPC
3. Micron Extra
Hempel IFA Coatings
Head office address: Hempel A/S, Lundtoftevej 150, Kgs. Lyngby, DK-2800 Copenhagen, Denmark
Website: www.hempel.com.
1. Hempel A/F Classic 76550


Display views
The display views provided by the Simrad ES70 are based on the award winning design of the Simrad ME70 multibeam echo sounder. The menu system, presentation of data in the operational modes, and the user interface elements, have been created in close cooperation with designers and users.
This chapter provides a brief overview of the information displayed by the Simrad ES70, and how the information is organized.
Topics
• Display organization
• Title Bar
• Replay bar
• Menu system
• Echograms
• Echogram markers
• Information panes
• Status Bar
• Screen captures


Display organization
By default, the ES70 display presentation covers the entire screen view.
A typical ES70 display presentation is shown.
A Title Bar
The Title Bar identifies the manufacturer’s and product logo, and provides several icons and buttons. These are used to hide or retrieve the menu system and the information panes, provide navigational information, and to enable basic system functions.
→ Title Bar
→ Information panes
B Echogram(s)
The Echogram(s) take up the largest part of the ES70 display presentation.
By default, you will have two echograms for each frequency channel (transceiver/transducer combination); surface related and bottom related. If you have more than one frequency channels, the echograms for each frequency can be presented horizontally with one over the other, or next to each other. This is controlled by tabs on the Status bar (D).
→ Echograms
If you click in an echogram, the echogram is selected to be “active”. The “active” echogram is identified with a thick border. If you change parameters related to the echograms, these are by default only applied to the “active” echogram.
Tip
You can modify the size of the echograms by moving the boundary lines between the echograms. Click on a boundary line, hold the button depressed, and move the line horizontally or vertically.
C Menu system
The menu system is by default located on the right hand side of the presentation. To open any of the sub-menus, click the icons under the Main Menu. To hide or retrieve the Main menu, click the Menu button on the Title Bar.
→ Menu system
D Status Bar
The Status Bar is located at the bottom of the ES70 presentation.
→ Status Bar
E Replay Bar
F Sub-menus
The sub-menus may be opened from the icons at the bottom of the Main menu.
→ Menu system
G Information panes
You can choose from several Information panes to provide you with additional data. These panes are selected from the buttons on the Title Bar. The panes can be moved around on the echogram presentation, and you can change their sizes. The panes are transparent, so echogram information displayed behind them are not lost.
→ Information panes


Title Bar
The ES70 Title Bar is located on the top of the display presentation, and it is stretched from the far left to the far right side.
Topics
• Purpose and description
• Logo and product name
• Menu button
• Screen Capture button
• Record button
• Event button
• Information pane icons
• Navigation Field
• Depth Alarms
• Function buttons


Purpose and description
The purpose of the Title Bar is to give you fast access to key functionality and navigational information.
It provides buttons to hide or show the menu, to make a screen capture, to open the Messages dialog, and to open the context sensitive on-line help. It also provides a few buttons related to operating system features.
And more important, the Title Bar provides the dedicated buttons to open the various information panes.
A Logo and product name.
This element identifies the manufacturer and the product.
B Menu
Click this button to hide or recall the menu system.
C Screen capture, Record and Event
These buttons are provided for easy access to recording and annotation functions.
D Information panes
Click any of these buttons to open and close an information pane.
E Navigation field
These are not buttons, but information icons providing current data related to the vessel movements.
F Depth Alarms
This field shows you the currently chosen depth alarms.
When the alarm is triggered, the Depth Alarms field changes colour to red. The warning is also provided as a message in the messaging system and - if enabled - as an audio signal.
To acknowledge the alarm, click the Depth Alarms field to open the dialog. The alarm sound is then automatically disabled. To “restart” the alarm, click to enable Use Alarm Sound.
G Function buttons
These buttons are used to control basic system functions.
• Alarm: Click this button to open the Messages dialog. This button will flash to indicate that a message is posted.
• Help: Click this button to open the context sensitive on-line help.
• Minimize and Resize: Click these buttons to adjust the size of the ES70 presentation.
• Exit: Click this button to close down the ES70 application.


Logo and product name
The Logo and Product name is located on the left side of the Title Bar at the top of the ES70 presentation.
The Simrad logo and the product name (ES70) is shown.
Double-click the Simrad logo to reduce the size of the ES70 presentation. Double-click one more time to restore the original size.


Menu button
The Menu button is located on the left side of the Title Bar at the top of the ES70 presentation.
Click once on the Menu button to hide the menu, and one more time to bring it back again. When the menu is hidden, it will temporarily be shown on the left or right hand side of the display if you move the cursor to that position.
Related topics
• The menu system


Screen Capture button
The Screen Capture button is located on the left side of the Title Bar at the top of the ES70 presentation.
Click this button once to create a screen capture of the current echogram presentation. To view the recorded image, click Screen Capture on the Task Bar to open the image browser.
Related topics
• Saving a single echogram image
• Recalling single echogram images
• Screen captures


Record button
The Record button is located on the left side of the Title Bar at the top of the ES70 presentation.
Click this button to start and stop recording.
The recording function is set up using the parameters available on the Record button on the Operation menu.
Remember to stop the recording when you have finished the job! If you forget, your harddisk will soon be full!
Note
Raw data files will normally become very large. If you wish to record large amounts of ES70 raw data, make sure that you have enough space on you hard disk. Unless your computer is equipped with a very large disk capacity, we recommend that you save the raw data to an external storage device.
Related topics
• Saving echogram sequences (raw data)
• Recalling echogram sequences (raw data)
• Record


Event button
The Event button is located on the left side of the Title Bar at the top of the ES70 presentation.
The Event button is used to initiate an event annotation on the echogram. To set up the type of event, observe the parameters in the Annotation dialog.
Related topics
• Annotations


Information pane icons
The Information pane icons are located on the Title Bar at the top of the ES70 display presentation.
The Simrad ES70 offers several information panes to provide additional and detailed data from the echogram. The panes are opened and closed using the information pane icons (buttons) on the Title Bar.
In order to open an information pane, you must first click in an echogram presentation to make it “active”. By doing this you select the frequency channel (transducer). In most cases, the data in the information pane you open will only be valid for the selected echogram.
Important
Some of the information panes are optional. They are thus not available for use unless a license code is available. In order to obtain a license, consult your local dealer.
Depth
Click this button to open and close the Depth information pane. This pane provides the current depth as measured by the selected frequency channel (transducer).
Related topics
• Depth information pane
Biomass
Click this icon to open and close the Biomass information pane. This pane provides the current biomass as calculated by the echo sounder based on the current echogram.
Important
Biomass is an optional function. In order to activate the Biomass information pane and the Biomass line, you must obtain a software license.
Related topics
• Biomass information pane
Bottom Hardness
Click this icon to open and close the Bottom Hardness information pane. This pane provides the bottom hardness in the current echogram.
Important
Please note that bottom hardness is an optional function. In order to activate the Hardness line and the Bottom Hardness information pane, you must obtain a license.
Related topics
• Bottom Hardness information pane
Colour Scale
Click this icon to open and close the Colour Scale information pane. This pane shows you the colours you are presently using in your ES70 presentation. You can also manually modify the colour scale to filter out weak echoes.
Related topics
• Colour Scale information pane
• Colour Setup
Size Distribution
Click this icon to open and close the Size Distribution information pane. This pane shows you the size of the fishes currently located in your transducer beam.
Important
The Size Distribution information pane is only available if your ES70 is equipped with one or more split beam transceivers.
Related topics
• Size Distribution information pane
Fish Position
Click this icon to open and close the Fish Position information pane. This pane shows you the position within the beam of the detected single echoes. The beam and the fish echoes are seen from above.
The same echo information is also provided in the Echo Position information pane, but the beam is there seen from the side to add the depth perspective.
Important
The Fish Position information pane is only available if your ES70 is equipped with one or more split beam transceivers.
Related topics
• Fish Position information pane
Echo Position
Click this button to open and close the Echo Position information pane. This pane shows you the position within the beam of the detected single echoes. The beam and echoes are viewed from the side.
The same echo information is also provided in the Fish Position information pane, but the beam is there seen from above.
Important
The Echo Position information pane is only available if your ES70 is equipped with one or more split beam transceivers.
Related topics
• Echo Position information pane
Zoom
Click this button to open and close the Zoom information pane. This pane allows you to zoom in on a selected area of the current echogram.
Related topics
• Zoom information pane
History
Click this button to open and close the History pane. The ES70 automatically and continuously saves the echograms as images in a buffer memory. This pane allows you to view these previously saved images for the currently active echogram.
Related topics
• History information pane


Navigation Field
The navigational information is located on the Title Bar at the top of the ES70 display presentation.
These are not buttons, but fields providing useful information related to the vessel movements. You can choose which information is to be displayed if you open the Display Options dialog from the Display sub-menu.
Note
This navigational information on the Title Bar must not be used for navigation!
Geographical location (latitude and longitude)
The Geographical location information is provided in the Navigation Field on the Title Bar at the top of the ES70 display presentation.
This field on the Title Bar displays the vessel's geographical position in longitude and latitude.
The communication with the external GPS system is set up using the Navigation button on the Setup menu.
Current Heading
The Vessel Course information is provided in the Navigation Field on the Title Bar at the top of the ES70 display presentation.
The communication with the external GPS system, heading sensor or gyro compass is set up using the Navigation button on the Setup menu.
Current Speed
The Current Speed information is provided in the Navigation Field on the Title Bar at the top of the ES70 display presentation.
Provided that a GPS or speed log system is connected to the ES70, this field on the Title Bar will display the vessel's current speed.
The communication with the external GPS system or speed sensor is set up using the Navigation button on the Setup menu.
Water temperature
The Water temperature information is provided in the Navigation Field on the Title Bar at the top of the ES70 display presentation.
Provided that an suitable sensors is connected to the ES70 to provide the information, the current water temperature can be shown.
Current Depth
The Towbody Depth information is provided in the Navigation Field on the Title Bar at the top of the ES70 display presentation.
The current depth for one of the transducers connected to the ES70 can be shown.


Depth Alarms
The Depth Alarms field is located on the right hand side of the Title Bar at the top of the presentation.
The depth alarms provided by the Simrad ES70 fulfils the requirements made by the International Maritime organization (IMO) for navigational purposes.
An alarm will be triggered if:
a the current depth is shallower than the minimum alarm depth you have chosen, or
b the current depth is deeper than the maximum alarm depth you have chosen
A dedicated function allows you to disable the depth alarms all together, while an other option will enable or disable an audible alarm.
When the alarm is triggered, the Depth Alarms field changes colour to red. The warning is also provided as a message in the messaging system and - if enabled - as an audio signal.
To acknowledge the alarm, click the Depth Alarms field to open the dialog. The alarm sound is then automatically disabled. To “restart” the alarm, click to enable Use Alarm Sound.
If the depth value is set to 0, the alarm is disabled.
→ Depth Alarms


Function buttons
The Function buttons are located on the right side of the Title Bar at the top of the ES70 presentation.
There are five function buttons at the Button Field located at the Title Bar.
• Message button
• Help button
• Minimize button
• Resize button
• Exit button
Message button
The Message button is located at the right side of the Title Bar at the top of the ES70 presentation.
By flashing, this Message button indicates when the ES70 system has issued a message.
Click the button to open the Messages dialog.
If you hold the mouse cursor over the button, a tooltip rectangle will provide a list of the messages that you have not acknowledged.
→ Messages
Help button
The Help button is located at the right side of the Title Bar at the top of the ES70 presentation.
Click this button to open the ES70 context sensitive on-line help. The button opens the help system’s start page.
Context sensitive on-line help is also available from the various dialogs in the ES70. Click any Help button [?] in the top right corner of any dialog to open the help system.
Minimize button
The Minimize button is located at the right side of the Title Bar at the top of the ES70 presentation.
Click this button to minimize the ES70 display presentation. This is an operating system function.
To restore the presentation to its previous size, click the ES70 button on the operating system's Status Bar.
Resize button
The Resize button is located at the right side of the Title Bar at the top of the ES70 presentation.
Click this button to change the size of the ES70 display presentation. This is an operating system function.
To restore the presentation to its previous size, click the Resize button again.
Exit button
The Exit button is located at the right side of the Title Bar at the top of the ES70 presentation.
Click this button to close the ES70 program.
Observe the dedicated procedure to power down the ES70 system.


Replay bar
The Replay Bar is positioned directly below the Title Bar. It is automatically opened once you select Replay mode.
A Stop: Click this button to stop the playback.
Note that the Replay Bar will not be removed from the presentation until you select another operational mode.
B Play/Pause: Click this button to start the playback, or to pause it.
C Replay speed: Click this slider and move it sideways to adjust the replay speed.
D File select: This button shows which file you are currently playing, Click the button to open the Replay File dialog.
E Progress: This bar shows you the replay progress of the current file. If you have chosen to loop the replay file(s), the green indicators will start from left every time the start of the file appears.
Tip
To start Replay mode, use the Operation button on the Operation menu.
If you wish your playback file to run continuously, click to activate Loop in the Replay File dialog.
Related topics
• Operation menu
• Operation
• Replay File


Menu system

The menu system is by default located on the right hand side of the ES70 presentation.
The selection of operational parameters on the ES70 is done using a tree structure with a main menu, a set of secondary menus, and several menu buttons. Some of the menu buttons open dialogs or miniature menus to provide additional parameters.
The Main menu provides the parameters most frequently used during normal operation.
Below the main menu, dedicated icons are used to open the other menus. These are (from left):
a The Operation menu controls the main operational parameters.
b The Display menu controls the visual aspects of the system, such as parameters related to the display presentation.
c The Setup menu allows you to control the configuration of the signal processing, as well as system installation and maintenance, and the interfaces to peripheral devices.
d The Active menu has its content linked to the current active item (view or object). Use it to access special features available for the selected view or object.
Tip
You can hide the menu from view if you do not need it. Use the Menu button on the Title Bar. Click once to hide the menu, click one more time to retrieve it.
The text in the buttons can be changed to suit your preference using the Language button on the Display menu.
You can place the menu on the left side of the ES70 presentation by means of the Menu on the right side option in the Display Options dialog.
A detailed breakdown of the commands and parameters available from the menu system is given in the Menu system chapter.
Related topics
• Selecting menu language
• The menu system
• Display Options


Echograms
The various echogram types supported by the ES70 are explained.
Topics
• Surface echogram
• Bottom echogram
• Pelagic echogram
• Trawl echogram


Surface echogram
This echogram is related to the sea surface. Start depth (upper echogram boundary) and vertical range (across echogram) are manually selected by the Start Depth and Range buttons on the Main menu.
A This is the start depth of the echogram.
In a surface echogram it is normally set up with Start Range = 0, or to a small value to start the echogram immediately under the keel or transducer face.
B This is the bottom.
The total echogram range (A) to (F) is defined with the Range button on the Main menu. Unless specific conditions apply, or you wish to control the range manually, use Range = Auto.
C This text identifies the transducer used to create the echogram.
D This is the scope view.
This view presents individual colour lines. The colour and length of each line reflects the received echo amplitude.
E By default, the “ping time” and the depth range is shown in the bottom left side of the echogram. In the bottom right corner, the “ping time” is the same as current. This information can be changed using the options on the Horizontal Axis tab in the Echogram dialog.
F This is the lower end of the depth range. It is normally a few meters below the bottom contour, depending on the chosen range.
Example 9 Start Range in a surface related echogram
In a surface echogram, set the Start Range value to 0 meters. This will make the echogram start from the sea surface (provided that the transducer offset has been defined). Set Range to the current depth plus 20 meters. The echogram will now show the area from the sea surface and down to 20 meters “below” the bottom. The bottom contour is easily detected when the depth changes.
The biomass is automatically calculated based on choices you make in the Calculation Interval dialog; within a given time frame, a defined number of pings, or a portion of the echogram view. The data is then taken from an echo area starting immediately after the transmit pulse, and ending just over the detected depth.
If you have limited your vertical range (using the Range and Start Range settings), the resulting area is used for the biomass calculation. If the seabed is clearly defined with a unique bottom detection, the bottom echo will not be included in the calculations. Therefore, if you switch the bottom detector off, the bottom echo will be included in the calculation.
Related topics
• Start Range
• Range
• Calculation Interval
• Echogram


Bottom echogram
This echogram is related to the detected bottom. Stop depth (lower echogram boundary) and vertical range are manually selected by the Start Depth and Range buttons on the Main menu. The echogram is only drawn for pings having a successful bottom detection.
A This is the start depth of the echogram.
In a bottom echogram it is normally it is set up with Start Range set to a relative small negative value. The value defines how many meter above the bottom the echogram will start.
B This is the bottom.
Since the echogram is related to this bottom, it appears to be flat. Fishes close to the bottom is then easy to see.
The range from the start depth above the bottom and down to some distance below the actual bottom is defined with the Range button on the Main menu.
C This text identifies the transducer used to create the echogram.
D This is the scope view.
This view presents individual colour lines. The colour and length of each line reflects the received echo amplitude.
E By default, the “ping time” and the depth range is shown in the bottom left side of the echogram. In the bottom right corner, the “ping time” is the same as current. This information can be changed using the options on the Horizontal Axis tab in the Echogram dialog.
F This is the lower end of the depth range. It is normally a few meters below the bottom contour, depending on the chosen range.
Example 10 Start Range and Range in bottom related echogram
In a bottom echogram, set the Start Range value to –5 meters. This will make the echogram start from 5 meters above the bottom. Set Range to the 5 meters plus 10 = 15 meters. The echogram will now show the area from 5 meters above the depth, and down to 10 meters “below” the bottom. The bottom contour will appear as a flat line.
The biomass calculation is made in the same way as for Surface echograms.
Related topics
• Start Range
• Range
• Calculation Interval
• Echogram


Pelagic echogram
The pelagic echogram appears very similar to the surface echogram. However, the biomass calculations are not limited by the bottom detection.
Example 11 Start Range in a pelagic echogram
In a pelagic echogram, set the Start Range value to 20 meters. This will make the echogram start from 20 meters below the sea surface (provided that the transducer offset has been defined). Set Range to 40 meters. The echogram will now show the area from 20 meters below the sea surface, and down to 60 meters below the transducer. Provided that the depth is larger than 60 meters, the bottom contour is not shown.
The biomass calculations are not restricted by the bottom detection. This means that the bottom echo will be included in calculations if it appears within the chosen range.
Related topics
• Start Range
• Range
• Calculation Interval
• Echogram


Trawl echogram
The echogram covers the vertical opening of the trawl with reference to the depth of the headrope.
In addition to the trawl opening, the echogram covers a certain range over and under the trawl opening. This range is set by adjusting the Range and Start Range parameters.
Trawl sensor systems (typically Simrad ITI and PI) communicate headrope depth, as well as the distance from the headrope to the footrope (trawl opening), to the ES70 at regular intervals. This information is required for the trawl echogram to be generated. Without the depth of the headrope, the echogram will appear like a standard pelagic echogram controlled by the Range and Start Range parameters.
The distance from the headrope to the footrope (trawl opening) can be manually set in the Trawl dialog. This is useful for trawl sensor systems not measuring the trawl opening, or when the measured distance is unreliable. The Trawl dialog also allows you to enter the distance from the vessel to the trawl opening. The depth of the headrope must however be provided by the catch monitoring system.
In the Trawl dialog you can also define the distance from the vessel to the trawl opening.
Example 12 Start Range and Range in a trawl echogram
In a trawl echogram, set the Start Range value to –5 meters. This will make the echogram start from 5 meters above the headrope. If the trawl opening is 20 meters, set Range to 30 meters. The echogram will now show the area from 5 meters above the headrope, down across the trawl opening, and down to 5 meters below the footrope. On a pelagic trawl, the bottom contour is normally not shown with these settings. On a bottom trawl, the bottom contour is shown once the trawl opening is less than 5 meters over the bottom.
The biomass calculations in a Trawl echogram are not restricted by the bottom detection. This means that the bottom echo will be included in the calculations if it appears within the chosen range.
Related topics
• Start Range
• Range
• Calculation Interval
• Echogram


Echogram markers
The echograms provided by the ES70 may contain additional information. The following lines, markers and annotations can be enabled.
Topics
• Bottom line
• White line
• Hardness line
• Trawl line
• Variable depth line
• Range other lines
• Biomass line
• Range scales
• Vertical ticks
• Annotations


Bottom line
This line marker is enabled in the Echogram dialog on the Active menu.
The bottom contour may be enhanced by adding a bottom line.
The bottom line appears as a black line, and follows the bottom contour.
Related topics
• Adding horizontal markers to the echogram
• Echogram; Lines tab


White line
This line marker is enabled in the Echogram dialog on the Active menu.
The bottom contour may also be enhanced by adding a white line.
The white line is an extra thick white line that is added to just below the bottom. The white line will not remove information, it will simply “push” the information further down in order to make the bottom easier to see.
Important
The white line can not be used simultaneously with the hardness line.
Related topics
• Adding horizontal markers to the echogram
• Echogram; Lines tab


Hardness line
This line marker is enabled in the Echogram dialog on the Active menu.
The bottom reflectivity (how “hard” it is) may be monitored using the Hardness line.
The Hardness line is an extra thick colour coded line that is added to just below the bottom. The line will not remove information, it will simply “push” the information further down in order to make the bottom easier to see. The colour coding contains the hardness information.
You may find it useful to open the Bottom Hardness information pane to observe the scale. The colours on the left side of the scale indicate a soft bottom, while the colours on the right hand side indicate a harder bottom. The information pane also provides the current reflectivity measured in dB.
Important
Please note that bottom hardness is an optional function. In order to activate the Hardness line and the Bottom Hardness information pane, you must obtain a license.
Important
The white line can not be used simultaneously with the hardness line.
Related topics
• Bottom Hardness information pane
• Adding horizontal markers to the echogram
• Echogram; Lines tab


Trawl line
This line marker is enabled in the Echogram dialog on the Active menu.
Whenever available and connected, trawl systems (PI and ITI) communicate headrope depth and/or headrope-to-footrope distance to the ES70 at regular intervals. The information from these sensors are drawn as horizontal lines on the ES70 echogram.
Related topics
• Adding horizontal markers to the echogram
• Echogram; Lines tab


Variable depth line
This line marker is enabled in the Echogram dialog on the Active menu.
When enabled a horizontal depth line is placed wherever you click in the echogram. This is typically used to measure the water depth, the depth of a school, or even single fish.
You can click on the line, keep the mouse button depressed, and then drag the line up or down.
Related topics
• Adding horizontal markers to the echogram
• Echogram; Lines tab


Range other lines
This line marker is enabled in the Echogram dialog on the Active menu.
This feature is used when you set up your ES70 with both a surface related and bottom related echogram shown simultaneously.
When enabled, two horizontal lines in the surface echogram indicate the range selected in the bottom echogram.
Related topics
• Adding horizontal markers to the echogram
• Echogram; Lines tab


Biomass line
This line marker is enabled in the Echogram dialog on the Active menu.
The biomass may be monitored using the Biomass line.
The biomass line is an extra thick brightly coloured line that is added to the echogram. The line will identify the variations in biomass.
You can change the scale of the curve to fit the vertical space available on the echogram. The scale is provided in the Echogram dialog.
The changes made in the Calculation Interval dialog will not have an effect on the Biomass line.
Remember that you can also measure the biomass using the Biomass information panel.
Important
Biomass is an optional function. In order to activate the Biomass information pane and the Biomass line, you must obtain a software license.
Related topics
• Biomass information pane
• Adding horizontal markers to the echogram
• Calculation Interval
• Echogram; Lines tab


Range scales
Horizontal range scales in the echogram can be enabled in the Echogram dialog.
When enabled, equidistant horizontal scale lines are drawn inside the echogram in the current foreground colour; black during day and white during night.
A maximum of 10 scale lines can be selected.
Related topics
• Adding horizontal markers to the echogram
• Echogram; Lines tab


Vertical ticks
Vertical ticks in the echogram can be enabled in the Echogram dialog.
The following types of vertical ticks are available in the Echogram dialog.
a None
No vertical markers are shown.
b Time
This option places a short vertical line in the upper part of the echogram once every specified number of minutes.
c Distance
This option inserts a short vertical line is drawn in the upper part of the echogram once every specified number of nautical miles.
d Annotations
Select Text or Line to allow annotations to be displayed in the echogram view.
→ Annotations
If you select Line, the text annotation will be followed by a vertical line for improved visibility.
The annotations are controlled by the Annotations dialog.
→ Annotations
Related topics
• Echogram; Lines tab


Annotations
In order to see the annotations on the echogram, they must be enabled in the Echogram dialog.
The type of annotation is controlled in the Annotation dialog.
Annotations may be added to the echogram to pinpoint special echoes, special events, etc. An annotation can be entered manually using the Annotation dialog, or they can be imported from peripheral devices.
The annotations defined are stored with the raw data as annotation datagrams.
Annotations can only be added during normal operation.
Related topics
• Annotations
• Echogram; Lines tab


Information panes
The Simrad ES70 offers several information panes to provide additional and detailed data from the ES70 presentation. The information panes are opened and closed using the icon buttons on the Title Bar.
In order to open an information pane, you must first click in an echogram presentation to make it “active”. By doing this you select the frequency channel (transducer). In most cases, the data in the information pane you open will only be valid for the selected echogram.
Important
Some of the information panes are optional. They are thus not available for use unless a license code is available. In order to obtain a license, consult your local dealer.
Topics
• About information panes
• Depth information pane
• Biomass information pane
• Colour Scale information pane
• Bottom Hardness information pane
• Size Distribution information pane
• Fish Position information pane
• Echo Position information pane
• Zoom information pane
• History information pane


About information panes
You can change the size of the information pane to suit your preferences, and you can move it within the echogram presentation it is valid for.
• To change its size, click on the shaded area in the bottom right corner, hold the mouse button depressed, and drag to requested size.
• To move an information pane, just click inside it, hold the mouse button depressed, and move it to requested position.
The information panes are transparent, so you can safely place a pane on top of the echogram without losing the information behind it. The degree of transparency is controlled by the Transparency button on the Display menu.
All information panes are provided with small buttons in the top right corner.
• The top right button [X] closes the information pane.
Note that you can also close the pane if you click one more time on its button on the Title Bar.
• The other button will restore the information pane to its original size and location.
• Some of the information panes are provided with a “tool” button. This buttons opens a dialog relevant to the information shown in the pane.
Related topics
• Transparency


Depth information pane
To open this information pane, click the Depth icon on the Title Bar.
The Depth information pane displays the current depth for the chosen transducer and frequency.
The Tool button in the information pane opens the Bottom Detector dialog. This dialog is also available from the Active menu.
The purpose of the Bottom Detector dialog is to define the upper and lower depth limits most likely to be used during the ES70 operation. In this dialog, you can also modify the setting for Bottom Backstep to change the bottom detection relative to the bottom echo.
Related topics
• Active menu
• Bottom Detector


Biomass information pane
To open this information pane, click the Biomass icon on the Title Bar.
The Biomass information pane displays the current biomass. The calculation is based on the selection you have made in the Calculation Interval dialog; time, ping or a chosen part of the current view.
Only the biomass calculated for the current transducer and frequency is shown.
The Tool button opens the Calculation Interval dialog. This dialog is also available from the Setup menu.
Important
Biomass is an optional function. In order to activate the Biomass information pane and the Biomass line, you must obtain a software license.
Parameters
• Upper Echogram
This biomass value is calculated from the fish echoes from the top echogram for the chosen channel.
By default, this is a surface echogram.
• Lower Echogram
This biomass value is calculated from the fish echoes from the bottom echogram for the chosen channel.
By default, this is a bottom echogram.
• Zoom
This biomass value is calculated from the fish echoes from the currently zoomed area.
Related topics
• Biomass line
• Monitoring the current biomass
• Enabling the biomass line
• Calculation Interval
• Biomass


Colour Scale information pane
To open this information pane, click the Colour Scale icon on the Title Bar.
The Colour Scale pane displays the current colour scale you are using for the echogram presentation.
To change the colour scale, click Colour Setup on the Display menu.
12 colours | Sonar colours (64) | Echosounder colours (64) | Grayscale (64) | BI500 colours (64)
The Echosounder colours scale is based on the standard 12-colour scale, but additional colours have been added between these to make smoother colour transitions.
Related topics
• Selecting colour scale and presentation palette
• Changing the colour scale to remove the weakest echoes
• Colour Setup


Bottom Hardness information pane
To open the Bottom Hardness information pane, click the Bottom Hardness icon on the Title Bar.
Important
Please note that bottom hardness is an optional function. In order to activate the Hardness line and the Bottom Hardness information pane, you must obtain a license.
The Bottom Hardness information pane displays the current bottom reflectivity. This gives an indication to how hard the bottom is. The value is calculated using the bottom echo strength in the current ping.
The vertical line in the hardness colour scale positions the current ping. The hardness of the current ping is also shown with the numerical value.
The bottom hardness can also be indicated by enabling the bottom hardness line in the Echogram dialog. This line uses the same colour coding as the information pane, but places this as a thick line immediately under the bottom line in the echogram.
Related topics
• Hardness line
• Size Distribution
• Echogram; Lines tab


Size Distribution information pane
To open the Size Distribution information pane, click the Size Distribution icon on the Title Bar.
Important
The Size Distribution information pane is only available if your ES70 is equipped with one or more split beam transceivers.
The Size Distribution information pane shows a histogram of the single fish echoes detected. The calculation is based on the parameters you have selected in the Calculation Interval dialog; time, ping or a chosen part of the current view. It thus provides a visual indication on how large the fishes are within the chosen interval.
Only the fishes detected by the current transducer frequency are shown.
The large number above the histogram shows the average size of all the fishes in the histogram. The value is presented in the unit you have chosen in the Units dialog. For an accurate x-axis value, place the cursor on a vertical bar in the histogram, and read the value from the label.
The abbreviation TS is commonly used. It means “Target Strength”, and this is a measure of how strong echo the individual fishes in the current echogram generate. The echo strength indicates the size of the fishes. The Size Distribution information pane thus provides a mathematical estimate of the sizes of all the chosen fish species in the echogram.
The target strength from a fish varies from specie to specie. To change the fish species, use the Fish Select dialog opened on the Setup menu.
→ Fish Select
Parameters
1. Fish species
The current fish species, as selected in the Fish Select dialog, is shown.
→ Fish Select
2. Echogram
You can see size distribution histograms from three different sources.
• Upper Echogram
This histogram is created based on fish echoes from the top echogram for the chosen channel. By default, this is a surface echogram.
The data is calculated based on the selection you have made in the Calculation Interval dialog.
• Lower Echogram
This histogram is created based on fish echoes from the bottom echogram for the chosen channel. By default, this is a bottom echogram.
The data is calculated based on the selection you have made in the Calculation Interval dialog.
If you have selected only a small vertical range close to bottom, the histogram may be empty. This because the fish volume is small due to the limited range selected, and because the target strength algorithm must take into consideration other bottom echoes than fish.
• Zoom
This histogram is created based on fish echoes from the currently zoomed area.
3. Mean value
The large number above each histogram is the mean value from the tallest bar. The unit reflects the mode chosen in the Size Distribution dialog.
→ Size Distribution
To change the settings in the histogram, click Size Distribution on the Active menu.
The Size Distribution dialog allows you to shape the histogram in the Size Distribution information panel to your own requirements. You can set up the mode, the upper and lower limits, the accuracy, and the vertical resolution.
Related topics
• Monitoring the fish size distribution
• Units
• Fish Select
• Calculation Interval
• Size Distribution


Fish Position information pane
To open this information pane, click the Fish Position icon on the Title Bar.
The Fish Position information pane shows the position within the beam of the detected single echoes for the current ping (largest circles) and the three previous ping (smaller circles). The view is “from above”. The colours indicate the echo strength.
Important
The Fish Position information pane is only available if your ES70 is equipped with one or more split beam transceivers.
Parameters
1. Source
This is the source of the fish position information. In the example, the surface echogram is used to determine the latest fish positions.


Echo Position information pane
To open the Echo Position information pane, click the Echo Position icon on the Title Bar.
Important
The Echo Position information pane is only available if your ES70 is equipped with one or more split beam transceivers.
The Echo Position pane shows the position within the beam of the detected single echoes for the current ping (largest circles) and the three previous ping (smaller circles). The colours indicate the echo strength. This is basically the same view as the Fish Position. however the echoes are here viewed from the side and not from above.
Parameters
1. Source
This is the source of the echo position information. In the example, the surface echogram is used to determine the latest echo positions.


Zoom information pane
To open the Zoom information pane, click the Zoom icon on the Title Bar.
The Zoom information pane allows you to zoom in on a chosen area on the current echogram.
Once the Zoom information pane is opened, the zoomed area is visible as a dotted rectangle on the echogram. You can change this zoomed area to any size and shape, the echoes inside the zoomed area will always be shown in the Zoom information pane.
Example 13 Zoom information pane
A Zoom information pane
B Zoomed area rectangle
In this example, the zoomed area rectangle is positioned directly above the Zoom information pane. If you click on any of the four corners of the rectangle, you can drag it to any size and shape.
Parameters
1. Area Fixed To Vessel
When the rectangular zoomed area is established, it can either follow the echogram while it moves towards the left, or it can stay put.
When Area Fixed To Vessel is active, the zoomed area will be permanently positioned on the echogram. The echoes will then run through the area, and thus also through the Zoom information pane.


History information pane
Click the History icon on the Title Bar to enable this function.
The History information pane does not use the same presentation method as the other panes. The function allows you to view previously recorded echogram sequences. In order to do this, the current “active” echogram is split in two, and the left side is used to display the recorded history.
This function is used to store echograms on bitmap format. The ES70 will continuously save echogram pictures to its internal hard disk. These can be recalled on the display. The information in the History presentation is the same as on the original echogram presentation.
The number of history files is limited. After reaching the maximum number of files, the newest echogram picture overwrites the oldest one. The history function still allows you to quickly look through echogram pictures covering several hours.
Example 14 History information pane
A The original “active” echogram presentation
B The original scope view presentation
C The History presentation
D Click this button and drag sideways to scroll through the recorded images
Tip
The horizontal width of the history presentation can be adjusted by clicking the right border, and dragging it sideways.


Status Bar
The Status Bar is located at the bottom of the ES70 presentation.
The purpose of the Status Bar is to give you fast access to key functionality, as well as time and date information.
A Presentation format
• Vertical: This tab places your current echograms next to each other in a vertical presentation.
• Horizontal: This tab places your current echograms on top of each other in a horizontal presentation.
If only one active frequency channel is in use, you will have only one echogram. These tabs are then not shown.
B Transducer selection
These tabs on the Status Bar reflect the actual transducers used by the ES70. The two transducers shown here are just an example. If only one transducer is in use, you will have only one echogram. These tabs are then not shown.
• ES38: This tab allocates the ES70 presentation to only show the echogram from this transducer.
• ES120: This tab allocates the ES70 presentation to only show the echogram from this transducer.
C Screen Captures
This tab on the Status Bar hides the current “live” echograms from view, and allows you to see the echogram images you have previously saved using the Screen Capture button on the Title Bar.
The echograms are presented in a graphic browser. You can open any of the images for a closer study, or you can access the files directly by clicking the Open Image Folder button.
→ Title Bar
→ Screen captures
D Colour scale
This colour bar on the Status Bar presents the currently selected colour scale.
Which colour scale to use is mainly a personal preference based on ambient light conditions, the nature of the echoes and experience. Keep in mind that in the basic scale with 12 colours, each discrete colour represents a 3 dB range of echo signal strength. This implies that the next colour is selected every time the echo strength is doubled.
If you choose to use 64 colours, the resolution of the ES70 presentation is greatly improved. It is then easier to distinguish the difference between the various echoes of different size and/or target strength.
→ Colour Setup
To change the colour scale, use the Colour Setup dialog on the Display menu. You can also access the colour scale using the Colour Scale information pane.
→ Colour Scale information pane
→ Colour Setup
E Date
This field on the Status Bar presents the current date.
Note that during replay, the date of the replay file is shown. An “R” is displayed in front of the date to identify this.
F Time
This field on the Status Bar presents the current time.
Note that during replay, the time in the replay file is shown.
Related topics
• Title Bar
• Screen captures
• Colour Scale information pane
• Colour Setup


Screen captures
The ES70 provides a built-in screen capture function to create snapshots of the echogram presentation. The ES70 also provides a dedicated browser to view the saved images.
To save an echogram, click the Screen Capture button on the Title Bar.
To view the recorded images, click the Screen Capture button on the Status Bar. This will open the image browser.
The browser simply presents a miniature version of each screen capture that you have made. Each file is provided in standard JPG format, which can be opened by all standard bitmap editors. The file names are created automatically using the date and time you clicked the Screen Capture button.
Double-click a miniature image to open it. Once opened, click Return to Browser to return to the browser view.
In the browser, click Open Image Folder to open the operating system folder containing the files. This folder offers operating system functionality to provide renaming, copying, printing and deleting files.


The menu system
The menu navigation employed by the ES70 is similar to the other Simrad applications which follow the new user interface standards developed by Simrad.
The main menu is by default located at the right side of the screen. By means of dedicated icons at the bottom of the main menu, you can open and close the relevant sub-menus. Menu choices shown in dark colours are not available for the current operation or operational mode.
Topics
• About menus and buttons
• Button types
• Main menu
• Operation menu
• Display menu
• Setup menu
• Active menu


About menus and buttons
The selection of operational parameters on the ES70 is done using a tree structure with a main menu, a set of secondary menus, and several menu buttons. Some of the menu buttons open dialogs or miniature menus to provide additional parameters.
The Main menu provides the parameters most frequently used during normal operation.
Below the main menu, dedicated icons are used to open the other menus. These are (from left):
a The Operation menu controls the main operational parameters.
b The Display menu controls the visual aspects of the system, such as parameters related to the display presentation.
c The Setup menu allows you to control the configuration of the signal processing, as well as system installation and maintenance, and the interfaces to peripheral devices.
d The Active menu has its content linked to the current active item (view or object). Use it to access special features available for the selected view or object.


Button types
Each menu contains several menu buttons. Each button shows the function of the button, some of them also display the current parameter setting. The majority of the buttons in each menu provide one or more of these functions.
• You can increase and decrease parameter values by clicking the [+] and [–] fields on the button.
• You can change parameter values by clicking on the button, holding the mouse depressed, and then moving the cursor sideways.
• You can change parameter values by means of the scroll wheel on the mouse or trackball.
• You can enter parameter values from the keyboard (if you have one).
• You can select parameter value from the button's sub-menu.
• You can open a dedicated dialog.
How to select a numerical parameter using the +/- buttons
1. Move the cursor to either side of the button, and observe that the background colour changes.
a. Click on the left side of the button to decrease the numerical value.
b. Click on the right side of the button to increase the numerical value.
How to select a numerical parameter by moving the cursor horizontally
1. Place the cursor on the middle of the button.
2. Click and hold the left mouse button depressed.
3. Move the cursor horizontally: left to decrease the parameter value, or right to increase it.
4. Release the mouse button when the requested value is shown.
How to select a numerical parameter by means of the scroll wheel
1. Place the cursor on the middle of the button.
2. Spin the scroll wheel in either direction to increase or decrease the parameter value.
3. Release the scroll wheel when the requested value is shown.
How to select a numerical parameter using the keyboard
1. Click the middle section of the button to open a text field.
2. Enter the numerical value into the text field.
If the numerical value exceeds the permitted range for the parameter, the frame in the text field will be red. You will then not be able to enter the value.
3. Press the Enter key.
How to select a parameter using a sub-menu
1. Click the middle section of the button to open a sub-menu, then click the requested parameter value.
The chosen value is applied, and the sub-menu is automatically closed.
2. Whenever applicable, you can also access the sub-menu by clicking the left and right side of the button. This method will not show you the parameter choices.
a. Click on the left side of the button to select a 'lower' sub-menu choice.
b. Click on the right side of the button to select a 'higher' sub-menu choice.
How to select parameters using a dialog
1. Click anywhere on the button to open a separate dialog.


Main menu
The following functions and parameters are available from the Main menu.

1. User Settings
The User Settings dialog allows you to save the current user settings (parameter selections), and to retrieve previously saved factory or user settings.
→ User Settings
2. Range
The Range function allows you to specify the vertical range of the water column covered by the echogram. The range is defined from a selected start range, and down to a value beneath the current bottom depth. The value shown and selected is by default applied only to the currently selected echogram.
→ Range
3. Start Range
The Start Range function allows you to specify the start depth of the echogram, that is from which depth in the water column the presentation shall start. The value shown and selected is applied to the currently selected echogram type.
In a surface related echogram, you can click Automatic Start Depth to allow the ES70 to select the start range automatically.
→ Start Range
4. Gain
The purpose of the Gain function is to adjust the echo level in the echogram presentations.
→ Gain
Secondary menus
The bottom of the Main menu holds the icons for the secondary menus. Click on one of these icons to open the requested menu.
Menu button
On the Title bar, click once on the Menu button to hide the menu.
Click one more time to bring the menu back again.
When the menu is hidden, it will temporarily be shown on the left and right hand side of the display if you move the cursor to that position.


Operation menu
The following functions and parameters are available from the Operation menu.
Click once on the icon under the Main menu to open the Operation menu. Click one more time on the icon to close the menu.

1. Operation
The purpose of the Operation function is to control the operational mode of the ES70. You can set it to Normal, Replay or Inactive.
→ Operation
2. Ping
The purpose of the Ping function is to enable or disable the ES70 audio transmissions into the water (“pinging”).
→ Ping
3. Ping Mode
The Ping Mode function is used to control how often the ES70 shall transmit its energy into the water. For normal use, choose Maximum. This will allow the ES70 to transmit continuously and as often as possible.
→ Ping Mode
4. Ping Interval
Use the Ping Interval function to choose the time (in milliseconds) between each transmission (ping) when Ping Mode is set to Interval.
→ Ping Interval
5. Normal Operation
The purpose of the Normal Operation dialog is to offer you an overview of the current transceiver parameters, and to provide you with the ability to change them.
→ Normal Operation
6. Record
The Record function allows you to record the unprocessed transducer signals, and save them on the internal hard disk. The files can later be copied or moved to other recordable media.
→ Record


Display menu
The following functions and parameters are available from the Display menu.
Click once on the icon under the Main menu to open the Display menu. Click one more time on the icon to close the menu.

1. Colour Setup
The purpose of the Colour Setup dialog is to control the presentation colours used by the ES70.
→ Colour Setup
2. Screen Brightness
The purpose of the Screen Brightness function is to adjust the intensity of the light given off by the display.
→ Screen Brightness
3. Units
The purpose of the Units dialog is to control the unit of measurements used by the ES70.
→ Units
4. Transparency
The purpose of the Transparency function is to adjust how much you are able to see through the information panes.
→ Transparency
5. Language
The purpose of the Language function is to select the language to be used on the menus.
→ Language
6. Layout
The purpose of the Layout dialog is to define which transceiver channels you wish to present on the display presentation. You can also position the echograms in relation to each other.
→ Layout
7. Display Options
The purpose of the Display Options dialog is to control the location of the menu, and which information to be provided on the Title Bar and the Status bar.
It also controls which tooltips to display.
→ Display Options
8. About
The About dialog allows you to see the current ES70 software version.
→ About


Setup menu
The following functions and parameters are available from the Setup menu.
Click once on the icon under the Main menu to open the Setup menu. Click one more time on the icon to close the menu.

1. Synchronization
The purpose of the Synchronization dialog is to set up the ES70 to operate alone, or as a master or slave in a synchronized system. Synchronization is required in order to avoid interference if the ES70 is used simultaneously with other hydroacoustic instruments within the same frequency range.
→ Synchronization
2. Annotations
The purpose of the Annotations dialog is to allow you to enter comments and annotations into the echograms.
→ Annotations
3. Fish Select
The parameters in the Fish Select dialog allows you to select the fish species, and to modify the fish size distribution manually.
→ Fish Select
4. Calculation Interval
The Calculation Interval dialog allows you to define the time, number of pings, or part of the echogram view used to calculate the biomass and the size distribution.
→ Calculation Interval
5. Navigation
The Navigation dialog controls how the ES70 receives information from external peripherals, such as navigation and gyro compass systems.
→ Navigation
6. Trawl
The Trawl dialog allows you to enter the main parameters related to the trawl. Trawl information is used for display of upper and lower trawl line in the echogram. All received speed data are stored to file when recording of raw data to file is enabled.
→ Trawl
7. Ethernet Output
The purpose of the Ethernet Output dialog is to define the communication parameters for the EK500 datagram output on the Ethernet port.
→ Ethernet Output
8. Depth Output
The Depth Output dialog is used to set up the output of depth data from the ES70 to a dedicated communication port on a specified format.
→ Depth Output
9. Installation
The Installation function opens a small sub-menu with access to the functions and dialogs required to set up the ES70 for operational use.
→ Installation


Active menu
The following functions and parameters are available from the Active menu.
Click once on the icon under the Main menu to open the Active menu. Click one more time on the icon to close the menu.

1. Echogram
The Echogram dialog allows you to set up the parameters controlling the echogram presentation. The three tabs control the horizontal lines, the echogram type with applied TVG, and how fast the echogram moves across the display.
→ Echogram
2. TVG
The purpose of the TVG button is to allow you modify the reception parameters by changing the Time Varied Gain (TVG) curve for the received echoes.
→ TVG
3. Ping-Ping Filter
The Ping-Ping Filter removes unwanted noise and echoes from the echogram presentation.
→ Ping-Ping Filter
4. Bottom Gain
The Bottom Gain setting controls the gain below the detected bottom depth.
→ Bottom Gain
5. Size Distribution
The Size Distribution dialog allows you to set up the parameters for the histogram presented in the Size Distribution information pane.
→ Size Distribution
6. Bottom Detector
The purpose of the Bottom Detector dialog is to define the upper and lower depth limits most likely to be used during the ES70 operation. In this dialog, you can also modify the setting for Bottom Backstep to change the bottom detection relative to the bottom echo.
→ Bottom Detector


Functions and dialogs
This chapter presents a detailed description of each function and dialog used by the ES70. Whenever applicable, references are made to the Operational procedure chapter.
You do not need to have an in-depth knowledge of these dialogs to use the ES70. The information in this chapter is for reference only.
Topics
• Main menu; functions and dialogs
• Operation menu; functions and dialogs
• Display menu; functions and dialogs
• Setup menu; functions and dialogs
• Active menu; functions and dialogs
• Secondary functions and dialogs


Main menu; functions and dialogs
The following functions and parameters are available from the Main menu.

1. User Settings
The User Settings dialog allows you to save the current user settings (parameter selections), and to retrieve previously saved factory or user settings.
→ User Settings
2. Range
The Range function allows you to specify the vertical range of the water column covered by the echogram. The range is defined from a selected start range, and down to a value beneath the current bottom depth. The value shown and selected is by default applied only to the currently selected echogram.
→ Range
3. Start Range
The Start Range function allows you to specify the start depth of the echogram, that is from which depth in the water column the presentation shall start. The value shown and selected is applied to the currently selected echogram type.
In a surface related echogram, you can click Automatic Start Depth to allow the ES70 to select the start range automatically.
→ Start Range
4. Gain
The purpose of the Gain function is to adjust the echo level in the echogram presentations.
→ Gain


User Settings
The User Settings dialog is opened by clicking the User Settings button on the Main menu.
Purpose
The User Settings dialog allows you to save the current user settings (parameter selections), and to retrieve previously saved factory or user settings.
Description
This dialog is used to store the ES70 settings for different type of fisheries, or individual user related settings.
You can create as many user profiles as you like, and you can give them any type of name. All the parameters you have entered using menu buttons and dialogs are saved in the configuration file.
Parameters
1. Factory Settings
These settings are those provided by the ES70 manufacturer. These settings may be put to use if you are uncertain of which parameters to use, as they offer “best practice” for typical use. The factory settings can not be altered.
Tip
Unless they are saved, all your current settings are lost when the default settings are applied.
2. Saved Settings
These settings are those created and saved by the various ES70 users. Each setting is identified by a name, and the time and date it was created. These settings may be deleted or renamed.
You can save an unlimited number of profile settings, only limited by the size of the hard disk on your computer.
3. Activate Selected Setting
This button is used to activate the settings you wish to use.
To activate either a factory or a saved setting, click the setting name in one of the lists, then click this button.
4. Rename
This button is used to rename one of the saved settings.
To rename a setting, click the setting name, and then this button. A dedicated dialog opens to accept the new name.
Tip
If you do not have a computer keyboard connected to your ES70 system, click the Keyboard button to open an on-screen keyboard.
The factory setting(s) can not be renamed.
5. Delete
This button is used to delete one of the saved settings.
To delete a setting, click the setting name, and then this button. A dedicated dialog opens to verify your choice.
The factory setting(s) can not be deleted.
6. Save Current Setting
This button is used to save the currently applied ES70 settings.
To save the settings, click this button. A dedicated dialog opens to record the name of the new settings.
Tip
If you do not have a computer keyboard connected to your ES70 system, click the Keyboard button to open an on-screen keyboard.
You can only add settings to the Saved Settings list.
Related topics
• Choosing ES70 factory default settings
• Saving the current user settings
• Using previously saved settings
• Main menu; functions and dialogs


Range
The Range function is made available by clicking the Range button on the Main menu.
Purpose
The Range function allows you to specify the vertical range of the water column covered by the echogram. The range is defined from a selected start range, and down to a value beneath the current bottom depth. The value shown and selected is by default applied only to the currently selected echogram.
Description
The range setting defines how “deep” you wish the ES70 to detect echoes, that is the vertical distance between the “top” and the “bottom” of the echogram. The Range setting specifies this “bottom” depth, while the Start Range setting specifies the “top” depth.
The range you specify applies to the currently selected echogram (identified with a thick border). Several echogram types are available, these are selected in the Echogram dialog.
If you wish to apply the new range setting to all current echograms of the same type, click to select Apply to all.
Parameters
1. Auto
This selection allows the ES70 to automatically adjust the range according to the detect depth.
2. Range
This parameter controls the displayed depth range in the echogram view.
The start depth for the vertical range shown on the display will always be the value defined by the Start Range depth parameter. The echogram type is selected in the Echogram dialog.
→ Start Range
→ Echogram
Example 15 Start Range in a surface related echogram
In a surface echogram, set the Start Range value to 0 meters. This will make the echogram start from the sea surface (provided that the transducer offset has been defined). Set Range to the current depth plus 20 meters. The echogram will now show the area from the sea surface and down to 20 meters “below” the bottom. The bottom contour is easily detected when the depth changes.
Example 16 Start Range and Range in bottom related echogram
In a bottom echogram, set the Start Range value to –5 meters. This will make the echogram start from 5 meters above the bottom. Set Range to the 5 meters plus 10 = 15 meters. The echogram will now show the area from 5 meters above the depth, and down to 10 meters “below” the bottom. The bottom contour will appear as a flat line.
3. Apply to all
Check this box to apply the new range setting to all current echograms of the same type.
Example 17 Apply to All
If you have selected a bottom echogram when you changed the range setting, the setting will also be applied to all the other bottom echograms. A similar functionality applies to the other echogram types.
Related topics
• Choosing start depth
• Choosing automatic start depth
• Choosing the vertical range
• Main menu; functions and dialogs
• Start Range
• Echogram


Start Range
The Start Range function is made available by clicking the Start Range button on the Main menu.
Purpose
The Start Range function allows you to specify the start depth of the echogram, that is from which depth in the water column the presentation shall start. The value shown and selected is applied to the currently selected echogram type.
In a surface related echogram, you can click Automatic Start Depth to allow the ES70 to select the start range automatically.
Description
This start range parameter setting applies to the currently selected echogram (identified with a thick border). Several echogram types are available, these are selected in the Echogram dialog.
Tip
When you open this menu button, you will only be able to enter a value if a keyboard is connected to your ES70. However, you can click the button, hold the mouse button depressed, and then move the mouse – and cursor – sideways. This allows you to change the parameter value. You can also adjust the setting by clicking and holding either the [+] or [-] buttons.
Parameters
1. Start Range
This parameter controls the start depth of your echogram.
Example 18 Start Range and Range in bottom related echogram
In a bottom echogram, set the Start Range value to –5 meters. This will make the echogram start from 5 meters above the bottom. Set Range to the 5 meters plus 10 = 15 meters. The echogram will now show the area from 5 meters above the depth, and down to 10 meters “below” the bottom. The bottom contour will appear as a flat line.
Example 19 Start Range in a surface echogram
In a surface echogram, set the Start Range value to 10 meters. This will make the echogram start from 10 meters below the sea surface (provided that the transducer offset has been defined). Set Range to the current depth plus 20 meters. The echogram will now show the area from 10 meters below the sea surface, and down to 10 meters “below” the bottom. The bottom contour is easily detected when the depth changes.
Example 20 Start Range in a pelagic echogram
In a pelagic echogram, set the Start Range value to 20 meters. This will make the echogram start from 20 meters below the sea surface (provided that the transducer offset has been defined). Set Range to 40 meters. The echogram will now show the area from 20 meters below the sea surface, and down to 60 meters below the transducer. Provided that the depth is larger than 60 meters, the bottom contour is not shown.
2. Automatic Start Depth
Check this box to make the ES70 choose an automatic start depth. This function is used on surface related echograms when a fixed range is chosen. The function will make sure that the bottom contour is always shown in your echogram, no matter how much the water depth changes.
When this function is enabled, you are not able to change the start range value. The value shown in the button is the one chosen by the ES70 to make sure that the bottom echo is shown.
Example 21 Automatic Start Depth
If you set Range to 20 meters and enable the Automatic Start Depth feature, your echogram will always be drawn to make the bottom contour appear close to the bottom of your echogram presentation. If the water depth exceeds 20 meters, the ES70 will automatically move the start range down. The range is kept, but as the start range is moved, the bottom contour is still visible.
3. Apply to all
Check this box to apply the new start range setting to all current echograms of the same type.
If you have selected a surface echogram when you changed the start range setting, the setting will automatically be applied to all the other surface echograms too. Similar functionality applies to the other echogram types.
Related topics
• Choosing start depth
• Choosing automatic start depth
• Choosing the vertical range
• Main menu; functions and dialogs
• Range
• Echogram


Gain
The Gain function is made available by clicking the Gain button on the Main menu.
Purpose
The purpose of the Gain function is to adjust the echo level in the echogram presentations.
Description
You can compare this gain setting with the volume control on your car radio. When the gain is increased, the echoes will appear stronger. Weak echoes will be easier to see. However, since you also increase the acoustic noise in the reception, the echogram will also show this. Too much gain will thus “distort” the presentation.
By default, the gain setting applies only to the currently selected echogram (identified with a thick border). Several echogram types are available, these are selected in the Echogram dialog. If you wish to adjust the gain on all similar echograms in your view, click to select Apply to all.
Tip
When you open this menu button, you will only be able to enter a value if a keyboard is connected to your ES70. However, you can click the button, hold the mouse button depressed, and then move the mouse – and cursor – sideways. This allows you to change the parameter value. You can also adjust the setting by clicking and holding either the [+] or [-] buttons.
Tip
Do not confuse this Gain function with the TVG function.
Parameters
1. Gain
The scale allows you to change the gain from 20 to 120.
2. Apply to all
Check this box to apply the new gain setting to all current echograms of the same type.
Example 22 Apply to all
If you have selected a surface echogram when you changed the gain, the setting will automatically be applied to all the other surface echograms too. A similar functionality applies to the other echogram types.
Related topics
• Adjusting the signal gain
• Adjusting the TVG gain on the Active menu
• Main menu; functions and dialogs
• Echogram
• TVG


Operation menu; functions and dialogs
The following functions and parameters are available from the Operation menu.
Click once on the icon under the Main menu to open the Operation menu. Click one more time on the icon to close the menu.

1. Operation
The purpose of the Operation function is to control the operational mode of the ES70. You can set it to Normal, Replay or Inactive.
→ Operation
2. Ping
The purpose of the Ping function is to enable or disable the ES70 audio transmissions into the water (“pinging”).
→ Ping
3. Ping Mode
The Ping Mode function is used to control how often the ES70 shall transmit its energy into the water. For normal use, choose Maximum. This will allow the ES70 to transmit continuously and as often as possible.
→ Ping Mode
4. Ping Interval
Use the Ping Interval function to choose the time (in milliseconds) between each transmission (ping) when Ping Mode is set to Interval.
→ Ping Interval
5. Normal Operation
The purpose of the Normal Operation dialog is to offer you an overview of the current transceiver parameters, and to provide you with the ability to change them.
→ Normal Operation
6. Record
The Record function allows you to record the unprocessed transducer signals, and save them on the internal hard disk. The files can later be copied or moved to other recordable media.
→ Record


Operation
The Operation function is available by clicking the Operation button on the Operation menu.
Purpose
The purpose of the Operation function is to control the operational mode of the ES70. You can set it to Normal, Replay or Inactive.
Description
The ES70 will during normal operation display the echo signal received at the transducer. Using this Operation function, it may also be set up to play back a previously recorded echo signal.
If you do not wish to use the ES70 for a short period, you can set its operational mode to Inactive.
Click the middle of the button to open the sub-menu.
Parameters
1. Inactive
Click this option to disable the ES70 operation. Neither transmission nor reception will take place.
When the ES70 has been disabled using this function, it will stop. The current echogram is removed from the screen.
2. Normal
Click this option to enter normal operational mode.
Tip
If you wish to establish a passive system (transmission switched off, but normal reception), click the Normal Operation button, and select Passive mode in the dialog.
→ Normal Operation
3. Replay
Click this option to choose playback mode.
In order to select which recorded file to play back, click the Replay File button to open the Replay File dialog.
→ Replay File
To record data, use the Record function on the Operation menu.
→ Record
Tip
Do not confuse the Record function with the automatic History function. The History function records the echogram images automatically on the hard disk, and only a limited number of images are saved until the newest image replaces the oldest. The Record function allows you to record the raw data directly from the transceiver. The amount of data you can record is only limited by the size of your storage media.
Related topics
• History information pane
• Saving echogram sequences (raw data)
• Recalling echogram sequences (raw data)
• Operation menu; functions and dialogs
• Normal Operation
• Record
• Replay File


Ping
The Ping function is activated by clicking the Ping button on the Operation menu.
Purpose
The purpose of the Ping function is to enable or disable the ES70 audio transmissions into the water (“pinging”).
Description
The audio transmission (“pinging”) from the ES70 can be switched off or on. Click the middle of the button to open the sub-menu, or either side to enable or disable transmission. The ping symbol on the right side of the button is also used to transmit single pings.
Once pinging is switched on, you can use the Ping Mode function to choose how often the ES70 shall transmit sound into the water.
→ Ping Mode
The “ping rate” is the parameter that controls how often the echo sounder shall transmit acoustic energy (a “ping”) into the water.
If you observe a pelagic echo on the ES70, and it seems to follow the bottom contour, it may in fact be a false echo from the previous transmission (“ping”). The only way to remove this false echo is to reduce the ping rate. If you do this, all the echoes from the previous ping will have disappeared before you transmit the next. On old paper based echo sounders the pen spent a long time on the rear side of the paper tray, and that reduced the ping rate. The ES70 is a lot faster, and you may send out a ping even before the energy from the previous ping has disappeared.
Parameters
1. On
The ES70 “pings” (transmits audio energy into the water).
The ping mode if controlled by the Ping Mode and Ping Interval parameters.
→ Ping Mode
→ Ping Interval
2. Off
The ES70 does not “ping”.
When the audio transmission has been disabled using this function, the ES70 will stop with the current echogram shown on the screen.
Related topics
• Changing the ‘ping’ parameters
• Operation menu; functions and dialogs
• Ping Mode
• Ping Interval


Ping Mode
The Ping Mode function is activated by clicking the Ping Mode button on the Operation menu.
Purpose
The Ping Mode function is used to control how often the ES70 shall transmit its energy into the water. For normal use, choose Maximum. This will allow the ES70 to transmit continuously and as often as possible.
Description
This function allows you to control the behaviour of the transmission (“pinging”).
If you choose Single Step, you can transmit single pings by clicking the ping symbol on the Ping button. If you choose Interval, you must define the interval using the Ping Interval function.
→ Ping
→ Ping Interval
Parameters
1. Single step
This option allows the ES70 to transmit single pings.
To transmit a single ping, click the ping symbol on the right side of the Ping button.
→ Ping
2. Interval
This option allows the ES70 to transmit once every chosen time interval.
The time interval (in milliseconds) is chosen with the Ping Interval function.
→ Ping Interval
3. Maximum
This option allows the ES70 to transmit at maximum speed.
The ping interval is basically only limited by the maximum depth range.
It will also be dependant on hardware issues. This may be, for example, how fast your computer can handle the information from each ping, how fast your system communicates with external peripherals, or how long time the system uses to save data.
Related topics
• Changing the ‘ping’ parameters
• Operation menu; functions and dialogs
• Ping
• Ping Interval


Ping Interval
The Ping Interval function is activated by clicking the Ping Interval button on the Operation menu.
Purpose
Use the Ping Interval function to choose the time (in milliseconds) between each transmission (ping) when Ping Mode is set to Interval.
Description
When Ping Mode is set to Interval, the ES70 will transmit once every few seconds. The time between each ping is controlled using this function. You can choose any value from 10 ms and upwards.
Tip
When you open this menu button, you will only be able to enter a value if a keyboard is connected to your ES70. However, you can click the button, hold the mouse button depressed, and then move the mouse – and cursor – sideways. This allows you to change the parameter value. You can also adjust the setting by clicking and holding either the [+] or [-] buttons.
Parameters
1. Interval time
Time (in milliseconds) between each transmission (“ping”).
To increase or decrease the interval, click the [+] and [–] buttons.
Related topics
• Changing the ‘ping’ parameters
• Operation menu; functions and dialogs
• Ping
• Ping Mode


Normal Operation
The Normal Operation dialog is opened by clicking the Normal Operation button on the Operation menu.
Purpose
The purpose of the Normal Operation dialog is to offer you an overview of the current transceiver parameters, and to provide you with the ability to change them.
Description
The Normal Operation dialog lists all the main parameters for the transceiver(s). The dialog provides one row (line) for each transceiver in use. You are permitted to change the parameters, but we will advise you not to do any changes unless you are well aware of the consequences.
Parameters
1. Channel
This column specifies which transceiver(s) you are using. The text string provides the following information:
• Transceiver ID
• Transceiver's IP address
• Transducer name
2. Mode
This column specifies the current transceiver mode. You can manually select a mode.
a. Active
The transmitter and receiver are both active (normal operation).
This will make the ES70 operate as specified by the Operation function. See Operation for a list of operational modes.
b. Passive
The transmitter is passive while the receiver is active.
The ES70 will receive and compute the signals detected by the transducer(s). This mode is thus useful for test purposes, and when you wish to measure the ambient background noise in the sea. It can also be useful to run the ES70 in Passive mode to discriminate between target echoes (present only in Active mode) and noise (present in both Active and Passive modes).
Tip
If you wish to investigate the ambient noise, choose Passive mode in the Normal Operation dialog. Any noise or disturbance in the water – within the transducer's frequency range – will then be detected and shown. This feature will for example be able to pick up disturbances from other hydroacoustic systems on your own vessel, or on other vessels in the vicinity.
c. Test
The transmitter is passive while the receiver is active.
Each General Purpose Transceiver (GPT) board includes a signal generator injecting a weak test signal (-70.0 dBW) into the receiver’s input circuitry. The nominal power reading at the display is -70.0 dBW for channels using one transceiver board (1 kW single beam) and -64.0 dBW for channels using four boards (4 kW single beam, 4 kW split beam).
Note that this feature is disabled on some high-frequent transceivers in order to improve the performance.
→ Test and maintenance
This mode is not designed for operational use with the ES70.
3. Pulse Duration
This column specifies the current duration of the transmitted pulse. You can manually select a different duration.
If you click Auto, the ES70 will automatically select the best pulse duration for the current operational mode, depth and bottom conditions.
Tip
The length of your transmitted pulse is very important to how you can detect fish.
• A short pulse duration gives you a very fine vertical resolution. This allows you to detect scattered fish, and you can find those that move near the bottom.
• A long pulse duration throws a lot more energy into the water, and the digital filters used by the receiver are narrower.
These filters will reduce the ES70's sensitivity for noise, but the length of the transmitted pulse will give you stronger echoes. With the filters, a longer pulse duration will provide longer range, but reduced vertical resolution.
This table shows the available pulse durations for given frequencies. The X-axis shows pulse durations in µS while the Y-axis shows frequency in kHz. An “x” means that the pulse duration is available for the given frequency.
 | 64 | 128 | 256 | 512 | 1024 | 2048 | 4096 | 8192 | 16384
12 kHz |  |  |  |  | x | x | x | x | x
18 kHz |  |  |  | x | x | x | x | x |
27 kHz |  |  |  | x | x | x | x | x |
38 kHz |  |  | x | x | x | x | x |  |
50 kHz |  | x | x | x | x | x |  |  |
70 kHz |  | x | x | x | x | x |  |  |
120 kHz | x | x | x | x | x |  |  |  |
333 kHz | x | x | x | x | x |  |  |  |
710 kHz | x | x | x | x | x |  |  |  |
4. Power
This parameter displays and controls the transmitter’s output power. Output power is limited either to the maximum rating of the transducer, or the maximum rating of the transmitter, whichever is the smallest.
5. Depth
This is the depth of the transducer face relative to the water surface.
In order to measure correct water depth, the ES70 needs to know the vertical distance between the vessel’s water line and the acoustic face of each transducer. The depth of each individual transducer must be defined manually. Enter the depth as a positive number.
Example 23 Transducer depth
If the distance from the water line and down to the transducer face is 3,5 meters, enter +3,5 m.
6. Sequential pinging
The Sequential pinging function can be used if you have more than one transceiver in use on the ES70 system. When activated, each individual transceiver will ‘ping’ in sequence, one by one. If two transducers are used on a transceiver, these will ping simultaneously. When not activated, all frequency channels will ‘ping’ simultaneously.
Tip
The Sequential pinging function can be very useful if your transducers are located in such a manner that interference is a problem.
Related topics
• Choosing passive mode of operation
• Changing the output power
• Adjusting the pulse duration (length)
• Testing the receiver using the built-in signal generator
• Operation menu; functions and dialogs
• Operation
• Output power
• Pulse duration


Record
The Record function is activated by clicking the Record button on the Operation menu.
Purpose
The Record function allows you to record the unprocessed transducer signals, and save them on the internal hard disk. The files can later be copied or moved to other recordable media.
Description
You can set up the ES70 to record the unprocessed transducer signals on the internal hard disk, or other recordable media. These replay files may be kept for future references.
By means of the Replay function on the Operation button you can later play back the recorded file on the ES70. This may prove useful if more a detailed study of the echograms is requested. You can also use the files to experiment with the ES70 settings to gain more experience.
The Record button allows you to start and stop recording, split the current recording file (if it gets too large), and set up the file output parameters. Once all the recording parameters have been defined, you can start recording by clicking the red circle on the button, and stop it by clicking the left rectangle.
Note
Raw data files will normally become very large. If you wish to record large amounts of ES70 raw data, make sure that you have enough space on you hard disk. Unless your computer is equipped with a very large disk capacity, we recommend that you save the raw data to an external storage device.
On the ES70, you can save the echograms in three different ways.
a Bitmap images are saved whenever you click the Screen Capture button on the Title Bar. These images are recalled by means of the Screen Capture button on the Status bar.
b Echogram sequences (raw data) are recorded using the Record function on the Operation menu. These sequences are played back by placing the ES70 in Replay mode.
c A “history file” is recorded automatically and continuously. When the file is full, it will start to overwrite the oldest data, thus creating a “ring buffer”. To play back the history file, click the History button on the Title Bar.
Parameters
1. On/Off
You can use these options on the button menu to start and stop recording.
For faster control of the recording, you can also click the red circle on the right side of the Record button to start recording. To stop recording, click the left rectangle.
2. Split File
During recording, you can click this command at regular intervals. Every time you do so, the current recording file will be terminated, and a new file will be started. In this way you can manually control the size of each recorded file.
3. File Output
This command opens the File Output dialog. The parameters provided by this dialog allows you to control the data recording.
→ File Output
Important
These are the default directories for raw data:
Windows XP
c:\documents and settings\all users\application data\simrad\ES70\data
Windows 7
c:\programdata\\simrad\ES70\data
Tip
Do not confuse the Record function with the automatic History function. The History function records the echogram images automatically on the hard disk, and only a limited number of images are saved until the newest image replaces the oldest. The Record function allows you to record the raw data directly from the transceiver. The amount of data you can record is only limited by the size of your storage media.
Related topics
• Saving a single echogram image
• Saving echogram sequences (raw data)
• Recalling single echogram images
• Recalling echogram sequences (raw data)
• Operation menu; functions and dialogs
• File Output


Display menu; functions and dialogs
The following functions and parameters are available from the Display menu.
Click once on the icon under the Main menu to open the Display menu. Click one more time on the icon to close the menu.

1. Colour Setup
The purpose of the Colour Setup dialog is to control the presentation colours used by the ES70.
→ Colour Setup
2. Screen Brightness
The purpose of the Screen Brightness function is to adjust the intensity of the light given off by the display.
→ Screen Brightness
3. Units
The purpose of the Units dialog is to control the unit of measurements used by the ES70.
→ Units
4. Transparency
The purpose of the Transparency function is to adjust how much you are able to see through the information panes.
→ Transparency
5. Language
The purpose of the Language function is to select the language to be used on the menus.
→ Language
6. Layout
The purpose of the Layout dialog is to define which transceiver channels you wish to present on the display presentation. You can also position the echograms in relation to each other.
→ Layout
7. Display Options
The purpose of the Display Options dialog is to control the location of the menu, and which information to be provided on the Title Bar and the Status bar.
It also controls which tooltips to display.
→ Display Options
8. About
The About dialog allows you to see the current ES70 software version.
→ About


Colour Setup
The Colour Setup dialog is opened by clicking the Colour Setup button on the Display menu.
Purpose
The purpose of the Colour Setup dialog is to control the presentation colours used by the ES70.
Description
The Colour Setup dialog provides two fields.
• The Palette field is used to select the overall colour theme used by the ES70 presentation.
• The Echogram Colours field allows you to choose how many colours to use, and which colour scale. The resulting colours can bee seen in the Colour Scale information pane and in the Status Bar at the bottom of the ES70 presentation.
→ Colour Scale information pane
Which colour scale to use is mainly a personal preference based on ambient light conditions, the nature of the echoes and experience. Keep in mind that in the basic scale with 12 colours, each discrete colour represents a 3 dB range of echo signal strength. This implies that the next colour is selected every time the echo strength is doubled.
If you choose to use 64 colours, the resolution of the ES70 presentation is greatly improved. It is then easier to distinguish the difference between the various echoes of different size and/or target strength.
→ Colour Setup
Tip
By default you have 64 or 12 colours available to present the echograms, and a selection of palettes. The colour scale can be retrieved any time by clicking the Colour Scale icon on the Title Bar.
The currently selected colour scale is also shown on the Status Bar.
Which colour scale to use is defined in the Colour Setup dialog on the Display menu.
Parameters
1. Palette
The Palette function provides you with options for the colour scheme used on the ES70 display. Select the background colour and brightness to suit the ambient light conditions and your preferences.
The choice you make here does not have any effect on the ES70 performance.
The options are:
• Day Black
• Bright Day
• Day Blue
• Day White
• Dusk
• Night
• Night Unfiltered
2. Echogram Colours
Set the number of colours to use in the display presentations, 12 or 64.
3. Colour Scale
When 64 colours are used, you can select the desired colour scale to be used on the ES70 presentations.
12 colours | Sonar colours (64) | Echosounder colours (64) | Grayscale (64) | BI500 colours (64)
The Echosounder colours scale is based on the standard 12-colour scale, but additional colours have been added between these to make smoother colour transitions.
Related topics
• Colour Scale information pane
• Selecting colour scale and presentation palette
• Changing the colour scale to remove the weakest echoes
• Display menu; functions and dialogs
• Screen Brightness


Screen Brightness
The Screen Brightness function is opened by clicking the Screen Brightness button on the Display menu.
Purpose
The purpose of the Screen Brightness function is to adjust the intensity of the light given off by the display.
Description
When the bridge is dark, the light emitted by the ES70 display can affect your night vision. In order to compensate for this, you can reduce the intensity. The Screen Brightness allows you to reduce the this brightness, and hence make the display darker.
The intensity of light emitted by the display can be reduced from 100% to 0% in steps of 10.
Tip
If you wish to adjust the colour intensity and/or colour scheme of the display presentation, you can also try the Palette function in the Colour Setup dialog.
Parameters
1. Screen Brightness
The intensity of light emitted by the display can be reduced from 100% to 0% in steps of 10.
Related topics
• Colour Setup


Units
The Units dialog is opened by clicking the Units button on the Display menu.
Purpose
The purpose of the Units dialog is to control the unit of measurements used by the ES70.
Description
The ES70 is prepared to work with several standards for units of measurements.
Use the Units dialog to set up the various units of measurements you wish to work with. The ES70 will use these in all presentations. Normally, you will only need to define these once.
Use the spin boxes in the dialog to make the selections.
Parameters
1. Depth
Choose the unit of measurement for water depth.
2. Distance
Choose the unit of measurement for sailed distance.
3. Length
Choose the unit of measurement for length.
4. Speed
Choose the unit of measurement for vessel speed.
5. Temperature
Choose the unit of measurement for water temperature.
Related topics
• Selecting measurement units
• Display menu; functions and dialogs


Transparency
The Transparency function is activated by clicking the Transparency button on the Display menu.
Purpose
The purpose of the Transparency function is to adjust how much you are able to see through the information panes.
Description
The information panes provided by the ES70 can be placed anywhere on top of the echogram.
In order not to loose information, the panes have been designed so you can see through them. The degree of transparency can be controlled with this Transparency function. You can adjust the setting from 0% (no transparency) to 90% (almost full transparency) in steps of 10%.
Tip
When you open this menu button, you will only be able to enter a value if a keyboard is connected to your ES70. However, you can click the button, hold the mouse button depressed, and then move the mouse – and cursor – sideways. This allows you to change the parameter value. You can also adjust the setting by clicking and holding either the [+] or [-] buttons.
Parameters
1. Transparency
The amount of transparency in steps from 0 to 90%.
Related topics
• Information panes
• Display menu; functions and dialogs


Language
The Language function is opened by clicking the Language button on the Display menu.
Purpose
The purpose of the Language function is to select the language to be used on the menus.
Description
The menu buttons on the ES70 can be provided in several different languages.
Use this function to select the language you wish to use. With a few exceptions, the chosen language will also be used for all other texts on the ES70.
Important
The ES70 on-line help may not be available for the language you choose. By default, the English version will then be shown.
Parameters
1. Language
The chosen language will be used on menus and dialogs, but not necessarily in the on-line help.
Be default, all languages are identified on the button in both English and the chosen language.
Related topics
• Selecting menu language
• Display menu; functions and dialogs


Layout
The Layout dialog is opened by clicking the Layout button on the Display menu.
Purpose
The purpose of the Layout dialog is to define which transceiver channels you wish to present on the display presentation. You can also position the echograms in relation to each other.
Description
When two or more echograms are shown, you can use the Layout dialog to decide in which order – from top to bottom or left to right – you wish to see the echogram channels.
You can also hide an echogram from view.
Tip
Remember that you can also hide or show echogram channels by clicking the tabs on the Status bar at the bottom of the display.
→ Status Bar
Parameters
1. Visible
This box is used to hide or show an echogram channel.
Echogram channels can also be hidden using the tabs on the Status bar at the bottom of the display.
→ Status Bar
2. Channel
Each line represent an echogram channel (transceiver/transducer combination).
Each channel is identified with its transceiver type and identity, the transceiver's IP address, and the transducer type
3. Arrow buttons
Use the two arrow buttons on the right hand side to change the order of the echogram channels. Click a channel to select it, then one of the arrow buttons to change its location on the list.
Related topics
• Status Bar
• Selecting echogram presentation layout
• Display menu; functions and dialogs


Display Options
The Display Options dialog is opened from the Display Options button on the Display menu.
Purpose
The purpose of the Display Options dialog is to control the location of the menu, and which information to be provided on the Title Bar and the Status bar.
It also controls which tooltips to display.
Description
The Display Options dialog provides two tabs:
• General
The purpose of the General tab is to control the location of the menu, and to choose which navigational information to be provided on the Title Bar.
You can also enable the ES70 to use Coordinated Universal Time (UTC).
o Display Options; General
• Tooltip
The purpose of the Tooltip tab is to control which tooltips to see on the ES70 presentation.
o Display Options; Tooltip
The settings you choose have no effect on the overall performance of the ES70.
Related topics
• Display menu; functions and dialogs
• Colour Setup
• Layout
Display Options; General
The purpose of the General tab is to control the location of the menu, and to choose which navigational information to be provided on the Title Bar.
You can also enable the ES70 to use Coordinated Universal Time (UTC).
Parameters
1. Use Icons on the Main Menu
This options allows you to choose between text and icons on the Main menu buttons.
2. Menu on the Right Side
Click this option to place the menu on the right hand side of the display presentation.
3. Vessel's Geographical Position
Click this option to display the current geographical position on the Title Bar.
The information must be provided by an external navigation system connected to the ES70.
Note
The navigational information provided on the ES70 Title Bar must not be used for vessel navigation!
4. Vessel's Course
Click this option to display the vessel's current heading on the Title Bar.
The information must be provided by an external course gyro or a navigation system connected to the ES70.
5. Vessel's Speed
Click this option to display the current speed on the Title Bar.
The information must be provided by an external speed log or a navigation system connected to the ES70.
6. Depth
Click this option to display the bottom depth on the Title Bar.
The information is provided by one of the frequency channels on the ES70. The frequency used is shown above the depth.
7. UTC Time
Click this option to see UTC time at the bottom right corner of the display presentation.
Coordinated Universal Time (UTC) is a time standard based on International Atomic Time (TAI) with leap seconds added at irregular intervals to compensate for the Earth's slowing rotation. Leap seconds are used to allow UTC to closely track UT1, which is mean solar time at the Royal Observatory, Greenwich. The difference between UTC and UT1 is not allowed to exceed 0.9 seconds, so if high precision is not required the general term Universal Time (UT) may be used. In casual use, Greenwich Mean Time (GMT) can be considered equivalent to UTC or UT1 when fractions of a second are not important.
— Wikipedia, October 2009
Display Options; Tooltip
The purpose of the Tooltip tab is to control which tooltips to see on the ES70 presentation.
Parameters
1. Tooltips
These tooltips are shown on the ES70 presentation, and they follow the cursor location as a small rectangle with information. Each tooltip represent a specific piece of information, and they are listed separately.
Click each box to activate or deactivate the tooltip information.
Note that the information provided for Noise provides the noise reading for the latest ping independent of the cursor’s location on the ES70 presentation.


About
The About dialog is opened from the About button on the Display menu.
Purpose
The About dialog allows you to see the current ES70 software version.
Description
Every ES70 software release is uniquely identified. The About dialog identifies the ES70 software release with the version and the release date.
The dialog also provides access to a separate list of all the ES70 software modules and their versions. This information is not intended for operational use.
Parameters
1. Software version
This is the current software version of the ES70 running on your computer.
2. Release
This is the date the software version was released.
3. More
This option opens a dedicated dialog to investigate the software versions of the various modules used by the ES70 application. The information is only provided for maintenance and software debugging purposes.
Related topics
• Software installation procedures
• Display menu; functions and dialogs


Setup menu; functions and dialogs
The following functions and parameters are available from the Setup menu.
Click once on the icon under the Main menu to open the Setup menu. Click one more time on the icon to close the menu.

1. Synchronization
The purpose of the Synchronization dialog is to set up the ES70 to operate alone, or as a master or slave in a synchronized system. Synchronization is required in order to avoid interference if the ES70 is used simultaneously with other hydroacoustic instruments within the same frequency range.
→ Synchronization
2. Annotations
The purpose of the Annotations dialog is to allow you to enter comments and annotations into the echograms.
→ Annotations
3. Fish Select
The parameters in the Fish Select dialog allows you to select the fish species, and to modify the fish size distribution manually.
→ Fish Select
4. Calculation Interval
The Calculation Interval dialog allows you to define the time, number of pings, or part of the echogram view used to calculate the biomass and the size distribution.
→ Calculation Interval
5. Navigation
The Navigation dialog controls how the ES70 receives information from external peripherals, such as navigation and gyro compass systems.
→ Navigation
6. Trawl
The Trawl dialog allows you to enter the main parameters related to the trawl. Trawl information is used for display of upper and lower trawl line in the echogram. All received speed data are stored to file when recording of raw data to file is enabled.
→ Trawl
7. Ethernet Output
The purpose of the Ethernet Output dialog is to define the communication parameters for the EK500 datagram output on the Ethernet port.
→ Ethernet Output
8. Depth Output
The Depth Output dialog is used to set up the output of depth data from the ES70 to a dedicated communication port on a specified format.
→ Depth Output
9. Installation
The Installation function opens a small sub-menu with access to the functions and dialogs required to set up the ES70 for operational use.
→ Installation


Synchronization
The Synchronization dialog is opened by clicking the Synchronization button on the Setup menu.
Purpose
The purpose of the Synchronization dialog is to set up the ES70 to operate alone, or as a master or slave in a synchronized system. Synchronization is required in order to avoid interference if the ES70 is used simultaneously with other hydroacoustic instruments within the same frequency range.
Description
Whenever more than one hydroacoustic system is installed on a vessel, interference may occur. To avoid this, the systems may either be connected to a common synchronization system, or one of the acoustic systems may be defined as a “master”, and control the transmission on the other system(s).
The ES70 includes interface for remote transmit synchronisation. It can be set up to operate in either Master or Slave mode in relation to an external synchronization or an other hydroacoustic system.
In physics, interference is the phenomenon in which two waves superpose each other to form a resultant wave of greater or lower amplitude. Interference usually refers to the interaction of waves that are correlated or coherent with each other, either because they come from the same source or because they have the same or nearly the same frequency.
— Wikipedia 2011
Parameters
1. Synchronization mode
The following synchronization modes are available.
Note
Simultaneous transmission of more than one hydrographic system can only take place if the systems operate with different frequencies!
• Stand-alone
This synchronization mode is used if the ES70 is working by itself, and no synchronization is required. This is the default setting.
The ES70 will operate using its internal ping interval parameters, independent of signals arriving at the synchronization port.
• Master
This mode is used if the ES70 shall act as a Master in a synchronized system. The peripheral hydroacoustic system will then only be permitted to transmit when enabled by the ES70.
When this mode is chosen, the ES70 will run using its internal ping interval parameters, and transmit external trigger signals to the peripheral system(s) on the synchronization port.
• Slave
This mode is used if the ES70 shall transmit only when permitted by a peripheral system.
When this mode is chosen, the ES70 will wait for an external trigger to appear on the synchronization port, before each ping.
2. Synchronization delay
This delay parameter is used differently depending on the chosen synchronization mode.
• Stand-alone: Not used.
• Slave: The ES70 will wait for the delay time after the external trigger signal has arrived before transmitting the ping. (Post-trigger)
• Master: The ES70 will wait for the delay time after the external trigger signal has been sent to the slaves before transmitting the ping. (Pre-trigger)
Note that this delay will only work when the synchronization is set up using a serial port.
3. Synchronization port
This is the interface port currently used to transmit or receive synchronization signals.
You can select one of the following ports:
• None
• Serial Port 1
• GPT Auxiliary Port
Note
If you choose this port, the ES70 can only work as a Slave in the synchronized system.
Related topics
• Setup menu; functions and dialogs


Annotations
The Annotations dialog is opened by clicking the Annotations button on the Setup menu.
Purpose
The purpose of the Annotations dialog is to allow you to enter comments and annotations into the echograms.
Description
Several different annotation types may be added to the echogram. The annotations defined are stored with the raw data as annotation datagrams. They are displayed on the echogram if this feature is enabled in the Echogram dialog.
→ Echogram
Annotations can only be added during normal operation.
Parameters
1. Manual Text
Enter a free text string. The text is written to the echogram once you click Ok or Apply at the bottom of the dialog.
Tip
If you do not have a computer keyboard connected to your ES70 system, click the Keyboard button to open an on-screen keyboard.
2. NMEA
This function enables NMEA Annotation datagrams to be imported on the chosen port.
In the Port box, select interface port for the datagrams. This selection must match the actual wiring made during the system installation.
Click Setup to set up the communication parameters for the chosen port. Depending on the port you have chosen, the LAN Port Setup or Serial Port Setup dialog will open.
→ LAN Port Setup
→ Serial Port Setup
3. Event
This function initiates annotations whenever an event occur. Events may be triggered by external devices, set by a timer, or initiated by clicking the Event button on the toolbar.
a. Number
All events are identified with a number. This number can be included in the annotation string. Using this feature, you can manually select the next number to be used, and you can choose to have the number series decrease instead of increasing.
b. Text
Use this feature to select which items to be included in the event generated annotation string. You can also add a text string to be included at every event annotation.
Tip
If you do not have a computer keyboard connected to your ES70 system, click the Keyboard button to open an on-screen keyboard.
c. Timer
Set a time period for automatic generation of events.
Triggering from external devices are made using pins 10 and 19 on the Auxiliary connector on the General Purpose Transceiver (GPT). Refer to the ES70 Installation Manual.
4. Latest Annotation
This text box automatically displays the latest annotation text that was entered.
Related topics
• Event button
• Setup menu; functions and dialogs
• Echogram
• LAN Port Setup
• Serial Port Setup


Fish Select
The Fish Select dialog is opened by clicking the Fish Select button on the Setup menu.
Purpose
The parameters in the Fish Select dialog allows you to select the fish species, and to modify the fish size distribution manually.
Description
If the information in the Size Distribution information pane appears to be inaccurate, or the information does not correspond with the actual catch, the values can be modified. Select the fish type you are catching or looking for, then adjust the size.
Parameters
1. [Species]
Select the species you wish to modify, click the ruler, and drag it sideways to increase or decrease the fish size.
Related topics
• Biomass information pane
• Monitoring the fish size distribution
• Adjusting the fish length for correct calculations
• Monitoring the current biomass
• Enabling the biomass line
• Setup menu; functions and dialogs


Calculation Interval
The Calculation Interval dialog is opened by clicking the Calculation Interval button on the Setup menu.
You can also open this dialog from the Biomass information pane.
Purpose
The Calculation Interval dialog allows you to define the time, number of pings, or part of the echogram view used to calculate the biomass and the size distribution.
Description
The biomass and size distribution values are calculated based on the echo data collected by the ES70.
Using the Calculation Interval functionality, you can limit the source data used by these calculations. You can thus specify if you wish to base the calculations on data collected during a give timeframe, from a defined number of pings, or from the data used to create a portion of the current echogram view.
The settings for Calculation Interval does not affect the biomass line.
Parameters
1. Time
This option allows you to calculate the biomass and fish distribution based on the echo data collected during the last elapsed seconds or minutes.
You can select any time (in minutes and seconds) up to 200 minutes, but limited to the latest 3000 pings.
2. Ping
This option allows you to calculate the biomass and fish distribution based on the echo data collected during the last pings.
You can choose up to maximum 1000 pings.
3. View
This option allows you to calculate the biomass and fish distribution based on the echo data used to create the current echogram view.
You can choose to use the full view, or a portion of it.
The following options are available:
• Full view
• 1/2 view
• 1/4 view
• 1/8 view
Move the horizontal selector sideways to choose.
Related topics
• Setup menu; functions and dialogs
• Biomass information pane
• Size Distribution information pane
• Biomass line


Navigation
The Navigation dialog is opened by clicking the Navigation button on the Setup menu.
Purpose
The Navigation dialog controls how the ES70 receives information from external peripherals, such as navigation and gyro compass systems.
Description
Several external sensors (GPS navigation, gyro compass etc.) can be connected to the ES70 to provide information about the vessel's speed, position, heading and sailed distance. The ES70 must be set up to receive this information. The interface ports must be defined, and the format of the information must be selected. The Navigation dialog provides dedicated tabs to set up these parameters.
1. Position: Set up interface port and parameters for input from positioning system (typically a GPS system).
→ Navigation; Position tab
2. Speed: Set up interface port and parameters for input from speed log.
→ Navigation; Speed tab
3. Distance: Set up interface port and parameters for input from distance log.
→ Navigation; Distance tab
4. Heading: Set up interface port and parameters for input from a heading sensor, for example a gyro compass.
→ Navigation; Heading tab
Related topics
• External interface procedures
• Setup menu; functions and dialogs
• LAN Port Setup
• Serial Port Setup
• About the NMEA telegram format
• Telegram formats
Navigation; Position tab
The parameters on this Navigation tab allows you to control the interface with external positioning sensors. These are typically GPS systems providing their data on a serial line or by means of the local area network.
The information from the GPS system provides the position information on the ES70 Title bar.
Parameters
1. Port
Select which serial or Ethernet port to use for this communication.
2. Setup
Once you have selected a serial or Ethernet communication port, click this button to set up the applicable port parameters. The relevant port setup dialog opens.
→ Serial Port Setup
→ LAN Port Setup
3. NMEA Sentence
Select which NMEA sentence to be used for the communication.
a. Auto
The ES70 will read all relevant telegrams. If the specified information is provided to the system on more than one telegram format, a built-in priority list will be used.
b. GGA
This telegram contains time, position and fix related data from a global positioning system (GPS).
→ GGA Global positioning system fix data
c. GLL
This telegram is used to transfer latitude and longitude of vessel position, time of position fix and status from a global positioning system (GPS).
→ GLL Geographical position latitude/longitude
d. RMC
This telegram contains time, date, position, course and speed data provided by a global navigation satellite system (GNSS) receiver.
→ RMC Recommended minimum specific GNSS data
4. Talker ID
If you wish to specify a dedicated Talker ID on the telegram format, it can be selected here.
The Talker ID is the first two characters in the NMEA sentence. Select None to accept all talker identifiers.
Tip
If you do not have a computer keyboard connected to your ES70 system, click the Keyboard button to open an on-screen keyboard.
Related topics
• External interface procedures
• Setup menu; functions and dialogs
• LAN Port Setup
• Serial Port Setup
• About the NMEA telegram format
• Telegram formats
Navigation; Speed tab
The parameters on this Navigation tab allows you to control the interface with external speed sensors. These are typically GPS systems or dedicated speed sensors providing their data on a serial line or by means of the local area network.
The information from the speed sensor system provides the speed information on the ES70 Title bar.
Parameters
1. Port
Select which serial or Ethernet port to use for this communication.
2. Setup
Once you have selected a serial or Ethernet communication port, click this button to set up the applicable port parameters. The relevant port setup dialog opens.
→ Serial Port Setup
→ LAN Port Setup
3. NMEA Sentence
Select which NMEA sentence to be used for the communication.
a. Auto
The ES70 will read all relevant telegrams. If the specified information is provided to the system on more than one telegram format, a built-in priority list will be used.
b. VHW
This telegram contains the compass heading to which the vessel points and the speed of the vessel relative to the water.
→ VHW Water speed and heading
c. VTG
This telegram contains the actual course and speed relative to the ground.
→ VTG Course over ground & ground speed
d. RMC
This telegram contains time, date, position, course and speed data provided by a global navigation satellite system (GNSS) receiver.
→ RMC Recommended minimum specific GNSS data
4. Talker ID
If you wish to specify a dedicated Talker ID on the telegram format, it can be selected here.
The Talker ID is the first two characters in the NMEA sentence. Select None to accept all talker identifiers.
Tip
If you do not have a computer keyboard connected to your ES70 system, click the Keyboard button to open an on-screen keyboard.
5. Manual speed
If you do not have any information from a speed sensor, or if you wish to enter the vessel's speed manually, you can click this box. When it is enabled, you can enter the vessel speed manually using the Speed spin box.
Related topics
• External interface procedures
• Setup menu; functions and dialogs
• LAN Port Setup
• Serial Port Setup
• About the NMEA telegram format
• Telegram formats
Navigation; Distance tab
The parameters on this Navigation tab allows you to control the interface with external distance sensors. These are typically GPS systems or dedicated distance sensors providing their data on a serial line or by means of the local area network.
Parameters
1. Source
Select the source for the distance information.
a. None
No distance information is accepted.
b. Calculated from Speed
The distance information is calculated using the speed information received by the ES70. If will always start with the previously calculated distance. If you need to reset this to zero (or any other value), use the Distance parameter.
c. Sensor Input
The distance information is received using appropriate datagram(s) from an external source.
2. Port
Select which serial or Ethernet port to use for this communication.
3. Setup
Once you have selected a serial or Ethernet communication port, click this button to set up the applicable port parameters. The relevant port setup dialog opens.
→ Serial Port Setup
→ LAN Port Setup
4. NMEA Sentence
Select which NMEA sentence to be used for the communication.
a. VLW
This telegram contains the distance travelled relative to the water and over the ground.
→ VLW Dual ground/water distance
5. Talker ID
If you wish to specify a dedicated Talker ID on the telegram format, it can be selected here.
The Talker ID is the first two characters in the NMEA sentence. Select None to accept all talker identifiers.
Tip
If you do not have a computer keyboard connected to your ES70 system, click the Keyboard button to open an on-screen keyboard.
6. Distance
The current vessel distance can be set manually using the spin box
This parameter is not available if Source is set to Sensor Input.
Related topics
• External interface procedures
• Setup menu; functions and dialogs
• LAN Port Setup
• Serial Port Setup
• About the NMEA telegram format
• Telegram formats
Navigation; Heading tab
The parameters on this Navigation tab allows you to control the interface with external heading sensors. These are typically GPS systems or dedicated gyro or compass systems providing their data on a serial line or by means of the local area network.
The information from the heading sensor provides the heading information on the ES70 Title bar.
Parameters
1. Port
Select which serial or Ethernet port to use for this communication.
2. Setup
Once you have selected a serial or Ethernet communication port, click this button to set up the applicable port parameters. The relevant port setup dialog opens.
→ Serial Port Setup
→ LAN Port Setup
3. NMEA Sentence
Select which NMEA sentence to be used for the communication.
a. Auto
The ES70 will read all relevant telegrams. If the specified information is provided to the system on more than one telegram format, a built-in priority list will be used.
b. HDT
This telegram is used to transfer heading information from a gyro.
→ HDT Heading, true
c. HDM
This telegram contains vessel heading in degrees magnetic.
→ HDM Heading, magnetic
d. HDG
This telegram contains the heading from a magnetic sensor, which if corrected for deviation will produce magnetic heading, which if offset by variation will provide true heading.
→ HDG Heading, deviation and variation
e. VHW
This telegram contains the compass heading to which the vessel points and the speed of the vessel relative to the water.
→ VHW Water speed and heading
4. Talker ID
If you wish to specify a dedicated Talker ID on the telegram format, it can be selected here.
The Talker ID is the first two characters in the NMEA sentence. Select None to accept all talker identifiers.
Tip
If you do not have a computer keyboard connected to your ES70 system, click the Keyboard button to open an on-screen keyboard.
Related topics
• External interface procedures
• Setup menu; functions and dialogs
• LAN Port Setup
• Serial Port Setup
• About the NMEA telegram format
• Telegram formats


Trawl
The Trawl dialog is opened by clicking the Trawl button on the Setup menu.
Purpose
The Trawl dialog allows you to enter the main parameters related to the trawl. Trawl information is used for display of upper and lower trawl line in the echogram. All received speed data are stored to file when recording of raw data to file is enabled.
Description
A Simrad ITI (Integrated Trawl Instrumentation) system can be connected to the ES70. Communication with the ITI system is based on NMEA telegrams, and all necessary parameters are automatically defined.
If another trawl or catch monitoring system is used, and this system does not provide the trawl opening and/or trawl distance automatically, the values must be entered manually.
To set up the interface parameters between the trawl or catch monitoring system and the ES70, use the IO Setup dialog.
→ I/O Setup
Tip
You may wish to include trawl lines in the echograms. If the distance from the vessel to the trawl is either manually set different from 0 (zero) in the Trawl dialog, or the trawl datagram contains a distance different from 0, you will need to enable the distance counter on the Distance tab in the Navigation dialog.
→ Navigation; Distance tab
Parameters
1. Trawl Opening
A fixed headrope-to-footrope distance can be manually entered. This is used for sensor systems not measuring the trawl opening, or when the measured headrope-to-footrope distance is unreliable.
2. Distance To Trawl
A fixed distance between the vessel and the trawl opening can be manually entered. For highest accuracy, set the distance between the echo sounder transducer's physical location and the trawl.
In order to enter this distance, the Distance counter on the Distance tab in the Navigation dialog must be enabled.
Related topics
• Trawl echogram
• Setting up the input from the Simrad ITI
• Setting up the input from Simrad PI systems
• Setup menu; functions and dialogs
• Navigation; Distance tab
• I/O Setup


Ethernet Output
The Ethernet Output dialog is opened by clicking the Ethernet Output button on the Setup menu.
Purpose
The purpose of the Ethernet Output dialog is to define the communication parameters for the EK500 datagram output on the Ethernet port.
Description
To support programs which use data from the Simrad EK500 echo sounder, the ES70 can output a subset of the EK500 defined datagrams. This dialog allows you to enable or disable the EK500 datagram output to the Ethernet port.
This output port is not managed by the I/O Setup dialog, but handled separately from this dialog.
Tip
If you wish to send data to the Olex system, use Remote port = 2020. Verify the communication parameters in the documentation provided with the Olex system.
Parameters
1. Output EK500
Click this box to enable or disable the EK500 datagram output.
Note
In order to disable EK500 datagram output, you must also open the EK500 Datagram dialog and clear all data format check boxes.
2. EK500 Datagram
Click the button to open the EK500 Datagram dialog. In this dialog, you can set up the individual datagrams to be exported.
→ EK500 Datagram
3. Local IP Address
This is the Internet Protocol (IP) address of the local Ethernet interface board.
In most cases, each Ethernet board has a unique IP address, even when an interface board supports multiple sockets. If you have more than one interface board, you are provided with a list of the available addresses.
4. Remote port (UDP)
Specify the local network port. The ES70 uses this network port to transmit information. The application on the remote computer will “listen” to this port number.
5. Remote IP Address
Select the Internet Protocol (IP) address for the remote computer.
If the data communication is set up to receive data only, this parameter is not required. If you wish to set up an output for broadcast, define IP address 255.255.255.255. This is the default setting.
If you use point-to-point communication in a closed network, you need to enter the remote IP address manually.
6. Communication mode
Choose Broadcast or Point-to-Point.
Broadcast mode enables data to be sent from the ES70 to any number of remote systems. Data is thereby only transmitted to these systems. The remote systems receive the data, but the ES70 does not receive any reply or acknowledgement from them.
Point-to-Point mode implies that the ES70 is physically connected only to one single remote system. The value of such a permanent point-to-point network is unimpeded communications between the two ES70 and the remote system. A complete two-way communication system is then used.
Related topics
• External interface procedures
• Setup menu; functions and dialogs
• EK500 Datagram
• I/O Setup


Depth Output
The Depth Output dialog is opened from the Depth Output button on the Setup menu.
Purpose
The Depth Output dialog is used to set up the output of depth data from the ES70 to a dedicated communication port on a specified format.
Description
This dialog allows you to define which port (serial or Ethernet) to use for depth output, and which format to use. You can set up the ES70 to export the depth information on more than one port.
The ES70 may output the current depth on several NMEA datagram formats, as well as a number of proprietary formats.
The following depth telegram formats are supported:
→ DBS Depth below surface
→ DBT Depth below transducer
→ DPT Depth
→ Simrad EK500 Depth telegram
→ Atlas depth telegram
→ PSIMDHB Bottom hardness and biomass
Tip
You can also specify depth output using the I/O Setup dialog on the Installation menu.
→ I/O Setup
→ Select Outputs
Parameters
1. Port
Select which serial or Ethernet port to use for this communication.
2. Setup
Once you have selected a serial or Ethernet communication port, click this button to set up the applicable port parameters. The relevant port setup dialog opens.
→ Serial Port Setup
→ LAN Port Setup
3. Telegram
Select which NMEA sentence or proprietary datagram format to be used for the communication.
a. None
The ES70 will not export any depth telegrams.
b. DBS
This telegram contains the actual depth below the surface.
→ DBS Depth below surface
c. DBT
This telegram contains the actual depth below the transducer face.
→ DBT Depth below transducer
d. DPT
This telegram contains the actual depth.
→ DPT Depth
e. Simrad
This proprietary Simrad EK500 depth telegram contains the current depth from three channels.
→ Simrad EK500 Depth telegram
f. Atlas
This proprietary Atlas depth telegram contains the current depth from two channels.
→ Atlas depth telegram
g. PSIMDHB
This proprietary Simrad telegram contains biomass and bottom hardness.
→ PSIMDHB Bottom hardness and biomass
4. Talker ID
If you wish to specify a dedicated Talker ID on the telegram format, it can be selected here.
The Talker ID is the first two characters in the NMEA sentence. Select None to accept all talker identifiers.
Tip
If you do not have a computer keyboard connected to your ES70 system, click the Keyboard button to open an on-screen keyboard.
5. Channel
This column specifies which transceiver you are using as source for the depth information. The text string provides the following information:
• Transceiver ID
• Transceiver's IP address
• Transducer name
If you have more than one transceiver, you can choose which one to use.
6. Add
Click this button to add a new serial or Ethernet port for depth data export. You can export the depth information on several different ports simultaneously using different datagram formats on each output port.
7. Remove
Click this button to remove the currently selected serial or Ethernet depth output port.
Related topics
• External interface procedures
• Setup menu; functions and dialogs
• LAN Port Setup
• Serial Port Setup
• Telegram formats
• About the NMEA telegram format


Installation
The Operation function is available by clicking the Installation button on the Setup menu.
Purpose
The Installation function opens a small sub-menu with access to the functions and dialogs required to set up the ES70 for operational use.

1. Environment
The purpose of the Environment dialog is to adjust the parameters related to salinity, sound speed and water temperature.
→ Environment
2. I/O Setup
The I/O Setup dialog allows you to control the properties of each of the available communication channels on the ES70 computer.
→ I/O Setup
3. Transceiver Installation
The purpose of the Transceiver Installation dialog is to set up the necessary parameters to connect the ES70 computer to the transceiver(s) and the transducer(s).
→ Transceiver Installation
4. Software License
The purpose of the Software License dialog is to allow you to enter a license code (text string) to unlock the ES70 functionality. In order to obtain the license code(s) required, contact your dealer.
→ Software License


Environment
The Environment dialog is opened from the Environment button made available when you click the Installation button on the Setup menu.
Purpose
The purpose of the Environment dialog is to adjust the parameters related to salinity, sound speed and water temperature.
Description
In order to obtain accurate depth readings and fish echoes, it is very important that the sound speed through the water is set correctly. In the Environment dialog, you must define if you work in salt or fresh water.
The Mean Water Column Temperature field allows you to enter a temperature. The information is used to calculate the absorption. Once the salinity and temperature information is provided, the ES70 will calculate the sound speed.
Parameters
1. Salinity
Click to select fresh or salt water.
2. Sound Speed
Once the salinity and the Mean Water Column Temperature has been provided, the ES70 will calculate the sound speed. If required, you can modify the value using the spin box.
3. Mean Water Column Temperature
Enter the temperature if this is known to you. To find this temperature, you will need a dedicated instrument. When this temperature is known to the ES70 it will be used to calculate the absorption, and the echogram information will be more accurate.
4. Temperature
Use these parameters to define which instrument that provides temperature information.
The temperature information is only presented in this dialog, it is not put to use by the ES70 software. It is also shown in the Title bar, provided that this feature has been enabled in the Display Options dialog.
a. Source Selection
Select which instrument to provide the temperature.
Several ES70 transducer provide thermistors to measure the water temperature. This thermistor can be connected to the auxiliary plug on the General Purpose Transceiver (GPT).
b. Value
This text field offers the current temperature reading provided by the external sensor. Each temperature reading is time tagged. The information is only presented in this dialog, it is not put to use by the ES70 software.
Related topics
• Title Bar
• Setup menu; functions and dialogs
• Display Options
• Installation


I/O Setup
The I/O Setup dialog is opened from the I/O Setup button made available when you click the Installation button on the Setup menu.
Purpose
The I/O Setup dialog allows you to control the properties of each of the available communication channels on the ES70 computer.
Description
The ES70 software automatically scans the computer to locate and identify Ethernet (LAN) and serial line interfaces.
Once the software has established a list of valid interfaces, you can set up and control the parameters. The I/O Setup dialog provides two lists, one for serial ports and one for Ethernet (LAN) ports. You can add and delete ports as permitted by the interface resources provided by the computer, and you can define communication parameters for each individual port.
→ I/O Setup; Serial ports
→ I/O Setup; LAN (Ethernet) ports
Related topics
• External interface procedures
• Setup menu; functions and dialogs
• Installation
• Add Serial Port
• Serial Port Setup
• LAN Port Setup
• Port Monitor
• Select Inputs
• Select Outputs
I/O Setup; Serial ports
Parameters
1. Serial Ports
This list displays the available serial ports on the computer.
The list is automatically populated the first time the I/O Setup dialog is opened after a ES70 software installation, and will then reflect the initial number of serial ports available on the computer. If you later add interface hardware to your computer, you must click the Add button to add the new ports to the list.
2. Name
This is the given identity of the serial port. By default, the serial ports are numbered.
3. Resource
This is the communication port on the ES70 computer. These are normally named COM1, COM2 etc.
4. Baudrate
This cell shows the current baudrate specified for the serial line. Standard baudrate defined for NMEA communication is 4800 baud.
5. Protocol
This is the current protocol specified for the serial line.
Each serial line can receive multiple telegrams simultaneously, provided that the telegrams all use the same protocol.
However, only one peripheral device may be physically connected to the port. If you wish to connect several peripheral devices to a single serial port, you must route these through a “mixer”. This can be a hardware unit or computer collecting and streaming the telegrams.
6. Input(s)
This column is used to identify the external sensor (measuring device) currently connected to the port.
To choose what type of external sensor to import data from, click the Input button.
7. Outputs(s)
This column is used to identify the data that are exported on the port.
To choose which data to export, click the Output button.
8. Add
Click this button to add a new serial port.
This is required if you have added new hardware to the computer, for example by installing an extra interface circuit board. If you have previously released an unused serial port, but wish to bring it back to ES70 use, you must also click this button. The button is disabled if the computer has no more serial communication ports to offer. If ports are available, a small dialog is opened to choose port.
→ Add Serial Port
9. Remove
Once the ES70 has identified and listed all the available serial lines on the computer, these can not be used by any other software applications on the same computer.
If the ES70 does not need a specific serial line, it can be released for other use. Click on the applicable port to select it, then click the Remove button to delete the port from the list. Note that no acknowledgement is required, the port is removed instantly.
10. Setup
In order to use a serial line to receive or transmit information, its communication parameters must be set up to match the properties of the peripheral device.
Click one of the listed ports to select it, then click the Setup button to set up the port parameters. A dedicated dialog is provided.
→ Serial Port Setup
11. Monitor
If you suspect that the communication on the port is ineffective, faulty or missing, you can monitor the flow of telegrams.
Click one of the listed ports to select it, then click the Monitor button to observe the data communication on the selected port. A dedicated dialog is provided.
→ Port Monitor
12. Input
When you add a new port, you must define the source of the input data.
Click the port to select it, then click the Input button to define which external sensor (measuring device) you wish to import data from. A dedicated dialog is provided.
→ Select Inputs
13. Output
When you set up a port to export data, you must define the type of data to be sent out.
Click the port to select it, then click the Output button to define what kind of data you wish to export. A dedicated dialog is provided.
→ Select Outputs
I/O Setup; LAN (Ethernet) ports
Parameters
1. LAN Ports
This list displays the available Ethernet local area network (LAN) ports on the computer.
Each Ethernet interface board on the computer supports any number of network ports. To add a new port, you must click the Add button to add the new ports to the list.
2. Name
This is the given identity of the local area network (LAN) port. By default, the ports are numbered.
3. Remote IP
This is the Internet Protocol (IP) address of a remote computer.
If you wish to export information to another computer, you must either define this IP address, or enter IP broadcast address 255.255.255.255. The broadcast address will allow all computers connected to the network to receive the information. If only you wish to receive information on the LAN port, you do not need to define this address.
4. Remote port
If you wish to establish point-to-point communication for data import from a peripheral device on the network, you may need to define the network port on the remote computer.
To find this port number, consult the documentation for software utility to be used on the remote computer.
5. Protocol
This is the current protocol specified for the LAN port. Each LAN port can receive multiple telegrams simultaneously, provided that the telegrams all use the same protocol.
6. Input(s)
This column is used to identify the external sensor (measuring device) currently connected to the port.
To choose what type of external sensor to import data from, click the Input button.
7. Outputs(s)
This column is used to identify the data that are exported on the port.
To choose which data to export, click the Output button.
8. Add
Click this button to add a new LAN (Ethernet) port.
This is required if you have added new hardware to the computer, for example by installing an extra Ethernet interface board. If you have previously released an unused LAN port, but wish to bring it back to ES70 use, you must also click this button.
9. Remove
Once the ES70 has identified and listed all the available LAN ports on the computer, these can not be used by any other software applications on the same computer.
If the ES70 does not need a specific LAN port, it can be released for other use. Click on the applicable port to select it, then click the Remove button to delete the port from the list. Note that no acknowledgement is required, the port is removed instantly.
10. Setup
In order to use a LAN (Ethernet) port to receive or transmit information, its communication parameters must be set up to match the peripheral device.
Click one of the listed ports to select it, then click the Setup button to set up the port parameters. A dedicated dialog is provided.
→ LAN Port Setup
11. Monitor
If you suspect that the communication on the port is ineffective, faulty or missing, you can monitor the flow of telegrams.
Click one of the listed ports to select it, then click the Monitor button to observe the data communication on the selected port. A dedicated dialog is provided.
→ Port Monitor
12. Input
When you add a new port, you must define the source of the input data.
Click the port to select it, then click the Input button to define which external sensor (measuring device) you wish to import data from. A dedicated dialog is provided.
→ Select Inputs
13. Output
When you set up a port to export data, you must define the type of data to be sent out.
Click the port to select it, then click the Output button to define what kind of data you wish to export. A dedicated dialog is provided.
→ Select Outputs


Transceiver Installation
The Transceiver Installation dialog is opened from the Transceiver Installation button made available when you click the Installation button on the Setup menu.
Purpose
The purpose of the Transceiver Installation dialog is to set up the necessary parameters to connect the ES70 computer to the transceiver(s) and the transducer(s).
Description
This dialog controls installation and disconnection of transceivers. Every time this dialog is opened, the ES70 software automatically performs a search on the Ethernet network for transceivers. You can also initiate a search by clicking the Browse button. To connect to an available frequency channel, select the correct transducer on an available channel.
The dialog provides the following main parameter fields:
a Channel list
b Transceiver information
c Transceiver browsing
Tip
On the ES70, the parameters related to transmission and transducer depth are controlled in the Normal Operation dialog.
→ Normal Operation
Each transceiver contains one or more frequency channels.
This phrase is used to identify the combination of a transceiver, transducers and the frequencies offered. Split beam transceivers contain only one channel each.
The upper part of the Transceiver Installation dialog displays a list of frequency channels which either are, or have been, installed on the ES70. For each channel on the list, a Status label is provided.
The following status values are available in the Transceiver Installation dialog.
• Busy: The frequency channel is already in use, probably by another echo sounder on the same network. You can not connect to this channel.
• Installed: This frequency channel is connected to your ES70 system.
• Lost: This frequency channel can not be used.
• Available: This frequency channel is vacant and ready for use.
Note
It is very important that you set up the ES70 to operate with the correct transducer(s).
Related topics
• Installing a frequency channel
• Disconnecting a frequency channel
• Modifying a transceiver IP address
• Setup menu; functions and dialogs
• Normal Operation
• Installation
Channel list
The purpose of the channel list is to provide you with an overview of the frequency channels currently available. If you have many transceivers connected you can change the size of the dialog, or you can use the two arrows on the right hand side of the list to scroll up and down.
Parameters
1. Type
This is the type of transceiver currently available on the network.
GPT means General Purpose Transceiver.
2. Ethernet Address
This is the Ethernet address of the transceiver. This address is fixed, and it can not be changed.
3. Transducer
This column holds the frequency and the transducer type connected.
The left spin-box is not used on the General Purpose Transceiver (GPT).
The right spin-box is used to select transducer. The transducer must be registered in the ES70 software to appear on this list. If you can not find your transducer on the list, contact you dealer to upgrade the relevant software component on the ES70.
4. Status
The following status values are available in the Transceiver Installation dialog.
• Busy: The frequency channel is already in use, probably by another echo sounder on the same network. You can not connect to this channel.
• Installed: This frequency channel is connected to your ES70 system.
• Lost: This frequency channel can not be used.
• Available: This frequency channel is vacant and ready for use.
Transceiver information
If you click one of the frequency channels in the channel list, additional information about the relevant transceiver is provided.
The purpose of the transceiver information field is to provide you with an overview of the technical parameters of the chosen frequency channel.
You may also choose to change the IP address on the transceiver, and download software to upgrade it. Software updates are only available if and when distributed with the ES70 operational software.
Note that information provided here is not required for operational use.
Parameters
1. Change IP address
The transceivers are provided by Simrad readily set up with a fixed Ethernet address and an IP address. If your ES70 uses two transceivers with identical frequencies, these will by default have different Ethernet addresses, but identical IP addresses. In order for your system to work, all transceivers must have unique IP addresses.
The button opens the IP Address dialog to accept the new address.
→ Modifying a transceiver IP address
2. Download Transceiver Software
It is possible to update the software in the General Purpose Transceiver (GPT).
This update is only necessary if new functionality in the ES70 software requires a newer software version. The software release note provided will then include the necessary instructions. Transceiver software update can also be useful if you have an old unit.
If the software version on your transceiver is newer than 020302 (2 March 2002) you will only need to update the software if instructed by the software release note to do so.
During normal use you will therefore not be required to update the transceiver software.
The software update is an easy and automated task, but you must only do this when you really need to. Due to the special nature of the communication between the computer and the transceiver, the interface circuitry in the transceiver is subjected to heavy strain when the software update is made. Unfortunately, we have seen that the electronic circuitry on some rare occasions have failed. Since the relevant circuit board must be returned to Simrad for reprogramming, we strongly advise you not to do this update yourself, but leave this task to your dealer.
The button opens a dedicated dialog to verify that you really wish to upgrade the transceiver.
→ How to update the transceiver software
3. Identity
This information reflects the type of transceiver connected, and the transceiver’s unique Ethernet address.
GPT means General Purpose Transceiver.
4. Version
This information includes the unique version parameters provided by the transceiver. Codes identifying frequency, serial number and firmware are provided.
5. SW Version
This is the software version currently running on the transceiver.
6. IP Address
This is the transceiver’s current IP address.
Note
If you use more than one transceiver with the same frequency, you must set up these transceivers to provide different IP addresses.
7. Connected IP Address
This is the IP address of the computer’s Ethernet board that is used to communicate with the transceiver(s).
8. Available
This parameter identifies if the selected frequency channel is currently available for use with the ES70. If it is available, the status is identified as True.
Transceiver browsing
The Browser parameters are used when you wish to start an automatic search for transceivers on the network. The communication is made between your computer (identified with its Local IP Address) and one or more transceivers.
To search your network for transceivers, check that the IP address of your computer's Ethernet board is shown, and click the Browse button. All transceivers connected to the computer through the network are automatically listed in the channel list. Each transceiver is identified with its applicable status label.
Parameters
1. Local IP Address
This is the Internet Protocol (IP) address of the local Ethernet interface board. If you have more than one interface board, you are provided with a list of the available addresses.
Important
The Ethernet board used to communicate with the ES70 transceiver(s) must be set up in the same address range as the transceiver(s).
Use the following Internet Protocol (IP) addresses on the computer’s Ethernet board:
IP Address: 157.237.14.12
Subnet mask: 255.255.0.0
If you have more than one Ethernet board in your computer, set up one to communicate with the transceiver(s) using the IP address and Subnet mask shown, and one to communicate with another local area network. You must use the operating system’s functionality to set up these IP addresses.
2. Remote IP Address
Select the Internet Protocol (IP) address for the remote transceiver.
If you wish to locate a transceiver using Point-to-Point communication, enter the Internet Protocol (IP) address for the transceiver.
If you don’t know the transceiver’s IP address, leave this field blank, and use Broadcast communication.
3. Communication mode
Choose Broadcast or Point-to-Point.
Use Broadcast if you do not know the Internet Protocol (IP) address of the transceiver.
Use Point-to-Point if you know the Internet Protocol (IP) address of the transceiver. You must then enter the transceiver’s IP address into the Remote IP Address field.
4. Browse
This button initiates a search on the network for available transceivers. The transceivers that are found are automatically listed in the channel list with their appropriate statuses.


Software License
The Software License dialog is opened from the Software License button made available when you click the Installation button on the Setup menu.
Purpose
The purpose of the Software License dialog is to allow you to enter a license code (text string) to unlock the ES70 functionality. In order to obtain the license code(s) required, contact your dealer.
Description
The basic license allows the ES70 computer to communicate with the transceiver.
The ES70 also provides several other advanced functions that will require separate license keys to be activated.
a Store/Replay
This software function allows you to save your echograms on raw data format, and “play” them back later using the Replay function in the Operation button.
→ Operation
→ Record
b EK500 Formatted output
This software function allows you to export the ES70 depth data the proprietary Simrad EK500 datagram format.
→ Ethernet Output
c Bottom hardness calculation
This software function allows the ES70 to calculate and present bottom hardness.
→ Bottom Hardness information pane
d Biomass
This software function allows the ES70 to calculate and present biomass information.
→ Biomass information pane
e Support for GPT communication
This software function allows the ES70 computer to communicate with the transceiver(s). This software license is essential for ES70 operation.
Important
Once you receive your software license keys, do not loose them.
Parameters
1. List of optional functions
This list presents the optional functionality that you can obtain for you ES70 system. Functions already available are identified with a dark cross in the right column.
2. Hardware ID
This field presents a unique identification of the computer.
Note that the license key(s) obtained are connected to this hardware identification. If the ES70 software is moved to another computer, this second computer will have a different hardware identification, and the license key(s) will not be operational.
3. Enter License String
Click this button to enter a license string.
A dedicated dialog opens to accept the license string.
Tip
If you do not have a computer keyboard connected to your ES70 system, click the Keyboard button to open an on-screen keyboard.
Related topics
• Software installation procedures
• How to obtain the ES70 license
• Setup menu; functions and dialogs
• Installation


Active menu; functions and dialogs
The following functions and parameters are available from the Active menu.
Click once on the icon under the Main menu to open the Active menu. Click one more time on the icon to close the menu.

1. Echogram
The Echogram dialog allows you to set up the parameters controlling the echogram presentation. The three tabs control the horizontal lines, the echogram type with applied TVG, and how fast the echogram moves across the display.
→ Echogram
2. TVG
The purpose of the TVG button is to allow you modify the reception parameters by changing the Time Varied Gain (TVG) curve for the received echoes.
→ TVG
3. Ping-Ping Filter
The Ping-Ping Filter removes unwanted noise and echoes from the echogram presentation.
→ Ping-Ping Filter
4. Bottom Gain
The Bottom Gain setting controls the gain below the detected bottom depth.
→ Bottom Gain
5. Size Distribution
The Size Distribution dialog allows you to set up the parameters for the histogram presented in the Size Distribution information pane.
→ Size Distribution
6. Bottom Detector
The purpose of the Bottom Detector dialog is to define the upper and lower depth limits most likely to be used during the ES70 operation. In this dialog, you can also modify the setting for Bottom Backstep to change the bottom detection relative to the bottom echo.
→ Bottom Detector


Echogram
The Echogram dialog is opened by clicking the Echogram button on the Active menu.
Purpose
The Echogram dialog allows you to set up the parameters controlling the echogram presentation. The three tabs control the horizontal lines, the echogram type with applied TVG, and how fast the echogram moves across the display.
Description
The Echogram dialog is the main source for all echogram presentation choices.
The dialog is provided with three tabs to set up the parameters.
1. Lines
The Lines tab in the Echogram dialog allows you to control the horizontal and vertical lines used to enhance the echogram presentation. It allows you to change the appearance of the bottom line. You can add an extra bottom line, and in addition to this you can enable either a white line or a hardness indicator line. The tab also offers several horizontal information lines, and you can choose the vertical scale of the echogram. Finally, the Lines tab offers time or distance markers, and you can enable annotations.
→ Echogram; Lines tab
2. Echogram
The Echogram tab in the Echogram dialog allows you to select which TVG curve to use for the echogram. You can choose from several standard curves, or make your own. The tab also allows you to choose which type of echogram you wish to display.
→ Echogram; Echogram tab
3. Horizontal Axis
The Horizontal Axis tab in the Echogram dialog allows you to choose the horizontal scale of the echogram. This controls how “fast” the echogram moves from right towards left across the display.
→ Echogram; Horizontal Axis tab
Related topics
• Echogram markers
• Adding horizontal markers to the echogram
• Adding vertical markers and annotations to the echogram
• Selecting TVG gain in the Echogram dialog
• Making it easier to see the bottom
• Monitoring the current biomass
• Annotations
• TVG gain
• Active menu; functions and dialogs
Echogram; Lines tab
The Lines tab in the Echogram dialog allows you to control the horizontal and vertical lines used to enhance the echogram presentation. It allows you to change the appearance of the bottom line. You can add an extra bottom line, and in addition to this you can enable either a white line or a hardness indicator line. The tab also offers several horizontal information lines, and you can choose the vertical scale of the echogram. Finally, the Lines tab offers time or distance markers, and you can enable annotations.
Important
The changes you make here will by default only be applied to the currently selected “active” echogram (identified with a thick border). If you wish to apply the changes to all the other echograms of the same type (for example all bottom related echograms), click Apply To All.
Parameters
1. Horizontal Bottom
The bottom line can be switched off or on. In addition, you can enable either white line or bottom hardness information.
a. Bottom Line
When enabled, the detected bottom depth is shown as a thin line in the echogram. The line is drawn in the current foreground colour.
→ Bottom line
b. None
Neither white line nor hardness information is shown.
c. White Line
A band in the current background colour is drawn below the detected bottom depth.
→ White line
d. Hardness
The current hardness of the bottom is shown below the detected bottom depth, using a colour code.
→ Bottom Hardness information pane
2. Horizontal Lines
This field allows you to enable or disable other horizontal lines on the echogram.
a. Trawl
Whenever available and connected, trawl systems (PI and ITI) communicate headrope depth and/or headrope-to-footrope distance to the ES70 at regular intervals.
Manual trawl parameters can be entered using the Trawl dialog. This is useful for trawl sensor systems not measuring the trawl opening, or when the measured headrope-to-footrope distance is unreliable.
If you have a Simrad PI or ITI system connected, you can monitor the depth of the applicable sensors. The information from these sensors are drawn as horizontal lines on the ES70 echogram.
To set up an interface port to communicate with the PI and ITI system(s), use the I/O Setup dialog.
→ Trawl
→ I/O Setup
The Trawl echogram is only drawn when trawl position information is available.
→ Trawl echogram
→ Trawl line
b. Variable Depth
When enabled, a horizontal depth line is placed wherever you click in the echogram. This is typically used to measure the water depth, the depth of a school, or even single fish.
To move the depth line, click on it, and drag it up or down. The depth of the line is displayed in a small box at the left side of the echogram.
→ Variable depth line
c. Range Other
This feature is used when you set up your ES70 with both a surface related and bottom related echogram shown simultaneously. When enabled, two horizontal lines in the surface echogram indicate the range selected in the bottom echogram.
→ Range other lines
d. Biomass
This option writes a curve on the echogram indicating the measured biomass for each individual ping.
You can change the scale of the curve to fit the vertical space available on the echogram.
→ Biomass line
3. Horizontal Scale
When enabled, equidistant horizontal scale lines are drawn inside the echogram in the current foreground colour; black during day and white during night.
A maximum of 10 scale lines can be selected.
→ Range scales
No scale lines are drawn when the scale line count is set to zero.
4. Vertical Ticks
When enabled, this function places vertical markers on the echogram.
→ Vertical ticks
a. None
No vertical markers are shown.
b. Time
This option places a short vertical line in the upper part of the echogram once every specified number of minutes.
c. Distance
This option inserts a short vertical line is drawn in the upper part of the echogram once every specified number of nautical miles.
d. Annotations
Select Text or Line to allow annotations to be displayed in the echogram view.
→ Annotations
If you select Line, the text annotation will be followed by a vertical line for improved visibility.
The annotations are controlled by the Annotations dialog.
→ Annotations
5. Apply to all
Click this option if you wish to implement your changes to all the echograms presently in use on the ES70.
Related topics
• Echogram markers
• Adding horizontal markers to the echogram
• Adding vertical markers and annotations to the echogram
• Selecting TVG gain in the Echogram dialog
• Making it easier to see the bottom
• Monitoring the current biomass
• Annotations
• TVG gain
• Active menu; functions and dialogs
Echogram; Echogram tab
The Echogram tab in the Echogram dialog allows you to select which TVG curve to use for the echogram. You can choose from several standard curves, or make your own. The tab also allows you to choose which type of echogram you wish to display.
Important
The changes you make here will by default only be applied to the currently selected “active” echogram (identified with a thick border). If you wish to apply the changes to all the other echograms of the same type (for example all bottom related echograms), click Apply To All.
Parameters
1. TVG
This field allows you to define the Time Variable Gain (TVG) curve applied to the received echoes.
The following TVG settings are available:
a. Power (No TVG)
TVG gain is not implemented. This setting is hardly ever used.
b. School (20 log TVG)
This gain setting offers weaker amplification close to the bottom. It has been designed to provide the best echoes for schools. The physical size of a school allows you to detect it even with reduced gain.
c. Fish (40 log TVG)
This gain setting provides larger amplification close to the bottom. It has been designed to provide the best echoes from single fish.
d. Targets (40 log TVG)
Basically, this setting uses the same TVG amplification as Fish, but additional filtering and compensation is implemented. Only echoes detected and interpreted as single fish are shown. The echoes are compensated for their physical position in the beam (beam compensation). This means that fish in the outer region of the beam are adjusted to correct size even though their echoes are weaker.
Note that this Targets (40 log TVG) setting is only functional with split beam transducers.
e. Target Mix (40 log TVG)
Basically, this setting uses the same TVG amplification as Fish, but additional beam compensation is implemented. Echoes detected and interpreted as single fish are adjusted to their correct size according to their physical position in the beam.
Note that this Target Mix (40 log TVG) setting is only functional with split beam transducers.
f. User (Variable TVG)
This setting allows you to define your own TVG setting.
Note that you can also select TVG by means of the TVG button on the Active menu.
→ TVG
2. Echogram Type
Use this field to select what kind of echogram you wish to see.
a. Surface
The echogram is related to the sea surface. Start depth (upper echogram boundary) and vertical range (across echogram) are manually selected by the Start Depth and Range buttons on the Main menu.
The biomass is automatically calculated based on choices you make in the Calculation Interval dialog; within a given time frame, a defined number of pings, or a portion of the echogram view. The data is then taken from an echo area starting immediately after the transmit pulse, and ending just over the detected depth.
If you have limited your vertical range (using the Range and Start Range settings), the resulting area is used for the biomass calculation. If the seabed is clearly defined with a unique bottom detection, the bottom echo will not be included in the calculations. Therefore, if you switch the bottom detector off, the bottom echo will be included in the calculation.
→ Biomass information pane
→ Start Range
→ Range
b. Bottom
The echogram is related to the detected bottom. Stop depth (lower echogram boundary) and vertical range are manually selected by the Start Depth and Range buttons on the Main menu. The echogram is only drawn for pings having a successful bottom detection.
The biomass calculation is made in the same way as for Surface echograms.
c. Pelagic
This echogram is nearly identical to the Surface echogram. However, the biomass is calculated in a different manner.
The biomass calculations are not restricted by the bottom detection. This means that the bottom echo will be included in calculations if it appears within the chosen range.
Example 24 Biomass calculation
If you are investigating a large school of pelagic fish, set the Start Range and Range to enclose the school. If the school is large enough, a Surface echogram may mistake it for bottom, and the biomass readings will be wrong. The Pelagic echogram will however disregard the bottom detection, and give a correct estimate of the biomass.
d. Trawl
This echogram covers the vertical opening of the trawl.
The echogram is only drawn when trawl position information is available.
→ Trawl
The biomass calculation is made in the same way as for Surface echograms.
3. Bottom TVG
Use this field to set up the TVG for the bottom detector.
4. User TVG
Use this spin box to define your own TVG curve.
Note
For this choice to take effect, the TVG type must be set to “User”.
5. Apply to all
Click this option if you wish to implement your changes to all the echograms presently in use on the ES70.
Echogram; Horizontal Axis tab
The Horizontal Axis tab in the Echogram dialog allows you to choose the horizontal scale of the echogram. This controls how “fast” the echogram moves from right towards left across the display.
Important
The changes you make here will by default only be applied to the currently selected “active” echogram (identified with a thick border). If you wish to apply the changes to all the other echograms of the same type (for example all bottom related echograms), click Apply To All.
Parameters
1. Horizontal Axis
You can set up the horizontal speed based on four parameters.
• Distance
The horizontal scale of the echogram is based on sailed distance. Choose resolution and units with the spin boxes provided.
• Time
The horizontal scale of the echogram is based on time. Choose resolution and units with the spin boxes provided.
• Ping
The horizontal scale of the echogram is based on the number of pings (transmissions) made. Choose resolution and units with the spin boxes provided. Check the View Size box to specify that the number of horizontal pixels shall define the number of displayed horizontal pings (One ping per pixel).
• Speed
The horizontal scale of the echogram is based on the speed you choose. Choose speed with the ruler provided.
2. Label
These choices control the information label in the bottom left corner of the echogram. This label is used to identify the axis.
3. Apply to all
Click this option if you wish to implement your changes to all the echograms presently in use on the ES70.


TVG
The TVG function is activated by clicking the TVG button on the Active menu.
Purpose
The purpose of the TVG button is to allow you modify the reception parameters by changing the Time Varied Gain (TVG) curve for the received echoes.
Description
The selection made using the TVG button is the same as on the Echogram tab in the Echogram dialog.
The TVG function is described in more detail in the echo sounder theory chapter.
Parameters
1. TVG
The following TVG settings are available:
a. Power (No TVG)
TVG gain is not implemented. This setting is hardly ever used.
b. School (20 log TVG)
This gain setting offers weaker amplification close to the bottom. It has been designed to provide the best echoes for schools. The physical size of a school allows you to detect it even with reduced gain.
c. Fish (40 log TVG)
This gain setting provides larger amplification close to the bottom. It has been designed to provide the best echoes from single fish.
d. Targets (40 log TVG)
Basically, this setting uses the same TVG amplification as Fish, but additional filtering and compensation is implemented. Only echoes detected and interpreted as single fish are shown. The echoes are compensated for their physical position in the beam (beam compensation). This means that fish in the outer region of the beam are adjusted to correct size even though their echoes are weaker.
Note that this Targets (40 log TVG) setting is only functional with split beam transducers.
e. Target Mix (40 log TVG)
Basically, this setting uses the same TVG amplification as Fish, but additional beam compensation is implemented. Echoes detected and interpreted as single fish are adjusted to their correct size according to their physical position in the beam.
Note that this Target Mix (40 log TVG) setting is only functional with split beam transducers.
f. User (Variable TVG)
This setting allows you to define your own TVG setting.
2. Apply to all
Click this option if you wish to implement your changes to all the echograms presently in use on the ES70.
Related topics
• Selecting TVG gain in the Echogram dialog
• Active menu; functions and dialogs
• Echogram; Echogram tab
• TVG gain


Ping-Ping Filter
The Ping-Ping Filter function is activated by clicking the Ping-Ping Filter button on the Active menu.
Purpose
The Ping-Ping Filter removes unwanted noise and echoes from the echogram presentation.
Description
The filter has three different strengths. As the ping-to-ping filter compares the echoes from the latest ES70 transmissions (“pings”) and echoes, it will take a selected amounts of these transmissions to make a stable presentation when changing most of the ES70 parameters. The filtering routine takes the vessel’s movements into consideration when comparing the echoes from ping to ping.
Parameters
1. Ping-Ping Filter
The following filter options are provided:
a. Off
No filtering
b. 2 of 3
For the current echo to be shown, the same echo must be present in at least two of the previous three pings.
c. 2 of 2
For the current echo to be shown, the same echo must be present in both of the previous two pings.
d. 3 of 3
For the current echo to be shown, the same echo must be present in three of the previous three pings.
2. Apply to all
Click this option if you wish to implement your changes to all the echograms presently in use on the ES70.
Related topics
• Removing interference and vessel's own noise using the ‘ping-ping’ filter
• Active menu; functions and dialogs


Bottom Gain
The Bottom Gain function is activated by clicking the Bottom Gain button on the Active menu.
Purpose
The Bottom Gain setting controls the gain below the detected bottom depth.
Description
The bottom gain can be adjusted between –30 dB and +30 dB.
Parameters
1. [Value]
Choose a value between -30 and +30.
2. Apply to all
Click this option if you wish to implement your changes to all the echograms presently in use on the ES70.
Related topics
• Active menu; functions and dialogs


Size Distribution
The Size Distribution dialog is opened by clicking the Size Distribution button on the Active menu.
Purpose
The Size Distribution dialog allows you to set up the parameters for the histogram presented in the Size Distribution information pane.
Description
The Size Distribution dialog allows you to shape the histogram in the Size Distribution information panel to your own requirements. You can set up the mode, the upper and lower limits, the accuracy, and the vertical resolution.
Parameters
1. Mode
This function specifies if the histogram shall display the size distribution based on the fish size, echo strength, or fish weight.
a. Length: The histogram shows the size distribution as a length in metric units.
b. dB: The histogram shows the size distribution as a echo strength value i dB.
c. Weight: The histogram shows the size distribution as a weight in metric units.
2. Lower limit
This function specifies the lower limit of the Size Distribution information pane.
Example 25 Size Distribution, lower limit
If you have chosen a Length mode, and specifies 10 in this spin box, fishes shorter than 10 cm will not be shown in the Size Distribution information pane.
3. Upper limit
This function specifies the upper limit of the Size Distribution histogram.
Example 26 Size Distribution, upper limit
If you have chosen a Weight mode, and specifies 7000 in this spin box, fishes heavier than 7 kg will not be shown in the Size Distribution information pane.
4. Resolution
This function specifies accuracy of the Size Distribution information pane; that is how many vertical bars that are used.
5. Max(imum) percentage
This function controls the vertical resolution of the Size Distribution information pane.
Related topics
• Size Distribution information pane
• Monitoring the fish size distribution
• Active menu; functions and dialogs


Bottom Detector
The Bottom Detector dialog is opened by clicking the Bottom Detector button on the Active menu.
Purpose
The purpose of the Bottom Detector dialog is to define the upper and lower depth limits most likely to be used during the ES70 operation. In this dialog, you can also modify the setting for Bottom Backstep to change the bottom detection relative to the bottom echo.
Description
The Bottom Detector dialog provides separate limits for minimum and maximum depth. These limits may be used to obtain ”bottom lock” on the depth when the ES70 is pinging. The sounder needs this lock to locate the correct depth, and to stay on it during the operation, even though the depth changes continuously.
The Bottom Backstep parameter allows you to manually modify where on the bottom echo the depth shall be detected.
Parameters
1. Bottom Detection
This function allows you to switch bottom detection on and off. Click to activate it.
2. Minimum Depth
The bottom detector starts the search for the bottom echo at this depth. The detector will fail in shallow water if you select a too large depth value, and the tail of the transmitting pulse may cause problems if a too small value is set.
You can enter the desired Minimum Depth value by dragging the slider up or down, or by means of the spin box.
3. Maximum Depth
The search for the bottom echo extends down to this depth whenever bottom track is lost. Enter a slightly larger depth value than the deepest spot you expect to visit in order to avoid annoyingly long ping intervals every time bottom track is lost. A depth value of either 0 or less than the minimum depth disables the bottom detector.
Note
If you set maximum depth to a value identical or smaller than the minimum value, the bottom detection algorithm will be disabled. The ES70 will then not be able to detect the bottom at all, and the displayed depth will be 0.00 m
You can enter the desired Maximum Depth value by dragging the slider up or down, or by means of the spin box.
4. Bottom Backstep
The Bottom Backstep parameter allows you to manually modify where on the bottom pulse the depth shall be detected. The setting does not have an effect on the ES70's ability to detect and track the bottom.
a. The peak of the bottom pulse
b. Default bottom backstep level
c. Approximate bottom backstep level for flatfish detection
d. Approximate bottom backstep level for seagrass detection
The bottom pulse basically identifies the bottom depth just prior to the peak of the pulse (A). However, this may not be the true bottom. For example, if the bottom pulse is generated by a rock bottom under a thick layer of mud, the actual depth is slightly shallower. For this reason, the ES70 is by default set up to give you a depth reading a few milliseconds before the peak of the pulse. This is done by setting the bottom backstep level to a default value of -50 dB (B).
The actual bottom will never appear at the peak of the bottom pulse (A), it will always be slightly before the peak. By changing the Bottom Backstep parameter you can have the bottom detected earlier. This feature can for example be used when you fish for flatfish, or when you are harvesting seagrass.
→ Bottom slopes
Tip
If you use an Olex system, you can take advantage of the Bottom Backstep parameter to detect seagrass. Decrease the bottom backstep value (make it more negative) so that the bottom is detected at the top of an area of seagrass. The Olex will then detect the real bottom, and the result is the height of the seagrass.
→ Adjusting the bottom detection to find seagrass
Example 27 Using the Bottom Backstep parameter for flatfish detection
If you fish for sole, flounder or similar species, you can use the Bottom Backstep parameter to enhance the detection of the fish. Increase the bottom backstep value (make it more positive) so that the bottom is detected slightly deeper than the correct depth. The ES70 will then “push through” the fish better, and the flatfish will be shown as they are located “above” the bottom.
→ Adjusting the bottom detection to find flatfish
5. Apply to all
Click this option if you wish to implement your changes to all the echograms presently in use on the ES70.
Related topics
• Defining maximum and minimum depths
• Adjusting the bottom detection to find flatfish
• Adjusting the bottom detection to find seagrass
• Active menu; functions and dialogs
• Bottom slopes


Secondary functions and dialogs
The dialogs described in this section are all opened from within the other ES70 dialogs. They are thus not opened directly from the menu system.
1. Depth Alarms
The Depth Alarms dialog allows you to set minimum and maximum depth alarm limits. You will then be notified if the current depth changes to exceed the limits you have chosen.
→ Depth Alarms
2. LAN Port Setup
The LAN Port Setup dialog allows you to define the parameters for Ethernet (Local Area Network (LAN)) communication with external sensors (measuring devices) or peripheral systems.
→ LAN Port Setup
3. Serial Port Setup
The Serial Port Setup dialog allows you to define the parameters for serial communication.
→ Serial Port Setup
4. Add Serial Port
The Add Serial Port dialog allows you to put a free serial port (COM port) on the ES70 computer to use for interface purposes.
→ Add Serial Port
5. Port Monitor
The Port Monitor dialog allows you to study the communication stream on the chosen serial or Ethernet (Local Area Network (LAN)) port.
→ Port Monitor
6. Select Inputs
The Select Inputs dialog allows you to select information from external sensors (measuring devices) or systems, and connect them to the chosen ES70 Ethernet (LAN) or serial line input.
→ Select Inputs
7. Select Outputs
The Select Outputs dialog allows you to select information to be exported to peripheral systems on the chosen Ethernet (LAN) or serial line output.
→ Select Outputs
8. Messages
The Messages dialog allows you to read and acknowledge messages from the ES70.
→ Messages
9. Replay File
The purpose of the Replay File dialog is to choose the file(s) to be used for playback. The file names listed have been generated automatically during recording, and each file is identified with the time and date it was made.
→ Replay File
10. File Output
The File Output dialog is used to specify which output you wish to save to a data file, and in which disk directory the data file(s) shall be placed.
→ File Output
11. EK500 Datagram
The EK500 Datagram dialog is used to specify which EK500 datagrams to output. Note that changes made in this dialog will have effects on both Ethernet and file outputs of EK500 data.
→ EK500 Datagram
12. Bottom Range
The Bottom Range dialog is used to specify the vertical depth range for bottom related echogram data when exported to peripheral devices, or saved to file.
→ Bottom Range
13. Surface Range
The Surface Range dialog is used to specify the vertical depth range for surface related echogram data when exported to peripheral devices, or saved to file.
→ Surface Range
14. Single Target Detection
The Single Target Detection dialog is used to set the operational parameters for detecting single targets.
→ Single Target Detection


Depth Alarms
The Depth Alarms dialog is opened by double-clicking the Depth Alarms field. This field is located on the right side of the Title Bar.
Purpose
The Depth Alarms dialog allows you to set minimum and maximum depth alarm limits. You will then be notified if the current depth changes to exceed the limits you have chosen.
Description
The Depth Alarms dialog allows you to define limits for minimum or maximum depths.
The depth alarms provided by the Simrad ES70 fulfils the requirements made by the International Maritime organization (IMO) for navigational purposes.
An alarm will be triggered if:
a the current depth is shallower than the minimum alarm depth you have chosen, or
b the current depth is deeper than the maximum alarm depth you have chosen
A dedicated function allows you to disable the depth alarms all together, while an other option will enable or disable an audible alarm.
When the alarm is triggered, the Depth Alarms field changes colour to red. The warning is also provided as a message in the messaging system and - if enabled - as an audio signal.
To acknowledge the alarm, click the Depth Alarms field to open the dialog. The alarm sound is then automatically disabled. To “restart” the alarm, click to enable Use Alarm Sound.
If the depth value is set to 0, the alarm is disabled.
Important
If the bottom detector in the ES70 fails to detect the bottom when the depth alarm is enabled, or if the bottom detector is switched off, the alarm will be triggered independent of the current depths.
Parameters
1. Minimum Depth Alarm
The Minimum Depth Alarm allows you to set the minimum depth to trigger the alarm. If the ES70 detects that the current depth is shallower than the value you entered here, the alarm will be activated.
If the depth value is set to 0, the alarm is disabled.
2. Maximum Depth Alarm
The Maximum Depth Alarm allows you to set the maximum depth to trigger the alarm. If the ES70 detects that the current depth is deeper than the value you entered here, the alarm will be activated.
If the depth value is set to 0, the alarm is disabled.
3. Disable Alarms
This function allows you to disable both depth alarms simultaneously. The appearance and content of the Depth Alarms field on the Title Bar is then changed to reflect the new operational status.
4. Use Alarm Sound
The audible alarm signal can be controlled using this function; you can enable or disable an alarm tone.
In order to hear this alarm sound, the computer must either be equipped with a sound system (external amplifier and loudspeakers), or it must be installed in such a manner that the sound from the internal loudspeaker is audible.
5. Active | Transducer
The table at the bottom of the dialog presents the transceiver channels that may be used for the depth detection. You can manually select or deselect which transceiver, transducer and frequency combination that you wish to use.
This setting will not have any effect on the echograms. You only choose which frequency channel to be used by the alarm system for bottom detection.
Tip
If you deselect all frequency channels, the alarm system is disabled.
Related topics
• Message button
• Setting up the depth alarms
• Bottom Detector


LAN Port Setup
The LAN Port Setup dialog is opened from the LAN Port Setup button in the following dialogs:
• Annotations
• Navigation
• Depth Output
• I/O Setup
Purpose
The LAN Port Setup dialog allows you to define the parameters for Ethernet (Local Area Network (LAN)) communication with external sensors (measuring devices) or peripheral systems.
Description
Ethernet (Local Area Network (LAN)) communication is an efficient way to connect to external sensors, such as a global positioning system (GPS) to receive navigational data.
In order for this communication port to work, the parameters must be set up properly.
Parameters
1. Local IP Address
This is the Internet Protocol (IP) address of the local Ethernet interface board.
In most cases, each Ethernet board has a unique IP address, even when an interface board supports multiple sockets. If you have more than one interface board, you are provided with a list of the available addresses.
2. Local port (UDP)
This port is important if you wish to receive information. It must match the port number on the remote computer.
To find the port number on the remote computer, consult the documentation for the software utility to be used. If the data communication is set up to only transmit information from the ES70, this parameter is not required.
3. Remote IP Address
Select the Internet Protocol (IP) address for the remote computer.
If the data communication is set up to receive data only, this parameter is not required. If you wish to set up an output for broadcast, define IP address 255.255.255.255. This is the default setting.
If you use point-to-point communication in a closed network, you need to enter the remote IP address manually.
4. Remote port (UDP)
Specify the local network port. The ES70 uses this network port to transmit information. The application on the remote computer will “listen” to this port number.
Related topics
• External interface procedures
• Annotations
• Navigation
• Depth Output
• I/O Setup
IP addressing and UDP port principles
The Ethernet traffic between the ES70 and external devices, such as sensors or peripheral systems, is made using Internet Protocol (IP) and User Datagram Protocol (UDP) ports.
Internet Protocol (IP) address
An Internet Protocol (IP) address is a numerical identification and logical address that is assigned to devices participating in a computer network utilizing the Internet Protocol for communication between its nodes. Although IP addresses are stored as binary numbers, they are usually displayed in human-readable notations, such as 208.77.188.166.
Figure 3 IP addressing and UDP port principles
A Local system
B Remote system
C Ethernet interface board
D Data storage
E UDP port, each with a different port address
F IP address, each Ethernet interface board has its own individual address
G Ethernet communication
The role of the IP address has been characterized as follows: "A name indicates what we seek. An address indicates where it is. A route indicates how to get there”.
User Datagram Protocol (UDP)
The User Datagram Protocol (UDP) is one of the core members of the Internet Protocol Suite, the set of network protocols also used for the Internet. With UDP, computer applications can send messages, in this case referred to as datagrams, to other hosts on an Internet Protocol (IP) network without requiring prior communications to set up special transmission channels or data paths (TCP).
UDP is sometimes referred to as the Universal Datagram Protocol.
Datagram sockets and ports
UDP applications use datagram sockets to establish host-to-host communications. Sockets bind the application to service ports, that function as the endpoints of data transmission.
A port is a software structure that is identified by the port number, a 16-bit integer value, allowing for port numbers between 0 and 65,535.
How the IP addresses and ports are set up in the ES70 to transmit data
1. Local IP Address
This IP address is unessential, unless you have more than one Ethernet board on your computer. You must then specify the IP address of the board you wish to use.
2. Remote IP Address
If you wish to set up data broadcast to all peripherals on the system, select Remote IP Address 255.255.255.255.
If your transmission is directly aimed at a particular recipient, you must specify its IP address.
3. Local Port
The value of the Local Port is unessential, and you do not need to specify a value other than the default.
4. Remote Port
The ES70 software uses this network port to transmit information. The application on the remote computer will “listen” to this port number. You must then access the application on the remote computer to set up the local port to match.
How the IP addresses and ports are set up in the ES70 to receive data
1. Local IP Address
This IP address is unessential. If you have only one Ethernet board, you must use the default value provided. If you have more than one Ethernet board on your computer, or if you use an Ethernet board with multiple IP addresses, you must specify the IP address of the board you wish to use.
2. Remote IP Address
If you wish to receive data, this IP address is unessential.
3. Local Port
This port must match the port number on the remote computer. To find the port number on the remote computer, consult the documentation for the software utility to be used. If the data communication is set up to only transmit information, this parameter is not required.
4. Remote Port
If you set up your ES70 to receive data, this port is unessential. Keep the Remote Port default value.
How the IP addresses and ports are set up in the ES70 to communicate in a closed network
If the local system (ES70) and the remote system shall communicate point-to-point in a closed network, both IP addresses, as well as both Local Port and Remote Port values must be defined.


Serial Port Setup
The Serial Port Setup dialog is opened from the Serial Port Setup button in the following dialogs:
• External interface procedures
• Annotations
• Navigation
• Depth Output
• I/O Setup
Purpose
The Serial Port Setup dialog allows you to define the parameters for serial communication.
Description
Serial ports are still a very common method for interface between maritime systems.
It is very important that any serial line between the ES70 and any external system is setup up correctly with identical parameters at each end.
The NMEA standard for serial communication defines standard parameters for such interfaces.
NMEA means National Marine Electronics Association. See http://www.nmea.org for more information.
Parameters
1. COM port
This text fields identifies the current communication port on the computer. You can not change this information.
2. Baud rate
Use this entry to specify the baudrate (“speed”) for the serial communication.
Standard baudrate defined for NMEA communication is 4800 baud.
3. Parity
Use this entry to specify the parity for the serial communication.
Standard parity defined for NMEA communication is None.
4. Data bits
Use this entry to specify the number of data bits for the serial communication.
Standard number of data bits defined for NMEA communication is 8.
Related topics
• External interface procedures
• Annotations
• Navigation
• Depth Output
• I/O Setup


Add Serial Port
The Add Serial Port dialog is opened from the Add button in the I/O Setup dialog.
Purpose
The Add Serial Port dialog allows you to put a free serial port (COM port) on the ES70 computer to use for interface purposes.
Description
The ports available on the computer are listed automatically. To select a port, click once on its name, and then click OK.
Related topics
• External interface procedures
• I/O Setup


Port Monitor
The Port Monitor dialog is opened from the Port Monitor button in the I/O Setup dialog.
Purpose
The Port Monitor dialog allows you to study the communication stream on the chosen serial or Ethernet (Local Area Network (LAN)) port.
Description
The Port Monitor dialog provides one text field for incoming messages (Rx data), and one for outgoing (Tx data). Use these fields and your own knowledge of the data communication to investigate the telegrams.
Note that the Port Monitor dialog is a tool for debugging purposes. It is neither required nor intended for normal operation of the ES70.
Parameters
1. Tx data
This text window displays the data communication transmitted out from the ES70.
2. Rx data
This text window is used to display the data communication received by the ES70 from external sensors (measuring devices) or peripheral systems.
3. Auto update
When this box is selected, the field is constantly updated with new information. If you wish to freeze the information for further investigation, deselect to disable the automatic update.
4. Hex display
When this box is selected, the information in the text field is shown in hexadecimal format.
5. Clear
This button clears the text field to allow a fresh stream of communication data.
6. Current port
If you wish to change your attention to a different serial or LAN port, you can choose the communication port here instead of returning to the I/O Setup dialog.
7. Always on top
This function places the Port Monitor dialog on the top of all other dialogs and system presentations on your desktop.
Related topics
• External interface procedures
• I/O Setup
• Serial Port Setup
• LAN Port Setup


Select Inputs
The Select Inputs dialog is opened from the Input button in the I/O Setup dialog.
Purpose
The Select Inputs dialog allows you to select information from external sensors (measuring devices) or systems, and connect them to the chosen ES70 Ethernet (LAN) or serial line input.
Description
In the Select Inputs dialog, all available input sources are listed in the left text field.
To add an input, click on it in the left column to select it, and then click the [►] button.
If the input's communication parameters need to be set up, click the input sensor to select it, and then click the Configure Input button. If applicable, the relevant dialog will open.
Note that this dialog allows you to add more than one input signal to a serial port. You must be familiar with the type of input signals before you do this. If an input port is set up to receive NMEA serial messages, the same input port can not be used to simultaneously receive ASCII messages.
Parameters
1. Available Inputs
This field lists the available input signals.
The available sources are defined in a configuration file on the ES70, and reflects the input sources and file formats the ES70 can support.
a. GPS
This is input from the Global Positioning System (GPS). The following telegram formats are supported:
→ GLL Geographical position latitude/longitude
→ GGA Global positioning system fix data
→ RMC Recommended minimum specific GNSS data
b. AML
This is the input from a motion sensor. The following telegram formats are supported:
→ Simrad Sounder/TSS1 Motion protocol
→ Kongsberg EM Attitude 1000
→ Kongsberg EM Attitude 3000
→ Furuno GPhve heave telegram
c. MotionBinary
This is the input from a motion sensor. The following telegram formats are supported:
→ Simrad Sounder/TSS1 Motion protocol
→ Kongsberg EM Attitude 1000
→ Kongsberg EM Attitude 3000
→ Furuno GPhve heave telegram
d. MotionAscii
This is the input from a motion sensor. The following telegram formats are supported:
→ Simrad Sounder/TSS1 Motion protocol
→ Kongsberg EM Attitude 1000
→ Kongsberg EM Attitude 3000
→ Furuno GPhve heave telegram
e. Speed Log
This is input from a speed log. The following telegram formats are supported:
→ RMC Recommended minimum specific GNSS data
→ VHW Water speed and heading
→ VTG Course over ground & ground speed
f. ITI/FS
These are inputs from the Simrad ITI and Simrad FS Series catch monitoring systems. The following telegram formats are supported:
→ DBS Depth below surface
→ DBS Depth of trawl below surface
→ HFB Trawl headrope to footrope and bottom
g. PI50
This is input from the Simrad PI32, PI44, PI54 and PI50 catch monitoring systems. The following telegram formats are supported:
→ PSIMP-D PI Sensor data
h. DistanceLog
This is input from a peripheral system providing information about sailed distance. The following telegram formats are supported:
→ RMC Recommended minimum specific GNSS data
→ VHW Water speed and heading
→ VLW Dual ground/water distance
→ VTG Course over ground & ground speed
i. Annotation
This is input from a peripheral system providing annotations. The following telegram formats are supported:
→ Simrad ATS Annotation
j. Gyro
This is input from a peripheral gyro or compass system providing heading information. The following telegram formats are supported:
→ HDG Heading, deviation and variation
→ HDT Heading, true
→ HDM Heading, magnetic
→ VHW Water speed and heading
2. Selected Inputs
This field lists the selected input signals you have chosen to connect to the relevant communication port.
3. Configure Input
Some of the inputs may need to be configured. To do this, click on the input name in the Selected Inputs field, and then this button. When applicable, the relevant setup dialog will open.
Related topics
• External interface procedures
• Navigation
• I/O Setup


Select Outputs
The Select Outputs dialog is opened from the Outputs button in the I/O Setup dialog.
Purpose
The Select Outputs dialog allows you to select information to be exported to peripheral systems on the chosen Ethernet (LAN) or serial line output.
Description
In the Select Outputs dialog, all available output signals are listed in the left text field.
To enable an output, click on it in the left column to select it, and then click the [►] button.
If the output's communication parameters can be set up, click the signal name to select it, and then click the Configure Output button. If applicable, the relevant dialog will open.
Parameters
1. Available Outputs
This field lists the available output signals.
The available sources are defined in a configuration file on the ES70, and reflects the export data and file formats the ES70 can support.
a. Depth
This is the depth output. The following telegram formats are supported:
→ DBS Depth below surface
→ DBT Depth below transducer
→ DPT Depth
→ Simrad EK500 Depth telegram
→ Atlas depth telegram
→ PSIMDHB Bottom hardness and biomass
Tip
You can also set up depth outputs using the Depth Output dialog on the Setup menu.
→ Depth Output
b. Sync
This is the output for synchronization of peripheral acoustic systems.
For more information, see the Synchronization dialog.
→ Synchronization
c. PI NMEA
This is information from an external Simrad PI catch monitoring system. The data is relayed through the ES70. Naturally, the same information must also be enabled on an input.
The following format is supported:
→ PSIMP-D PI Sensor data
2. Selected Outputs
This field lists the selected output signals to the relevant communication port.
3. Configure Output
Some of the outputs may be set up by the ES70. To do this, click on the output name in the Selected Outputs field, and then this button. When applicable, the relevant setup dialog will open.
Related topics
• External interface procedures
• I/O Setup
• Depth Output


Messages
The Messages dialog is opened from the Messages icon on the Task bar.
When a new message is issued by the ES70, the icon on the Title Bar will flash. If you hold the cursor over the icon, a short list of current message status shown.
Purpose
The Messages dialog allows you to read and acknowledge messages from the ES70.
Description
Messages from the ES70 can be related to any type of hardware or software errors, and even events related to operational conditions.
A new message is flagged by means of the Message icon on the Title bar
The messages are divided into the following types related to their importance.
The following message types are available.
1. Errors: These are fatal errors. Operation of the ES70 can not continue.
2. System alarms: These are messages related to the ES70 system, or to major software components.
3. Operational alarms: These are messages related to environment conditions, interface or other non-software events.
4. Warnings: These are operation warnings.
5. Information: These messages are notifications of operational events.
Tip
All messages provided by the ES70 system are stored in logging files on the hard disk. If you experience abnormal behaviour, these files may prove useful for Simrad's support organization. Observe the procedure provided to copy these logging files to a USB memory stick.
→ Accessing the log files to retrieve old messages
Parameters
1. Tab
There are several tabs on the Messages dialog, one for each message category. Click on the tab to see the list of messages in the applicable category.
2. Current Message
The text in a message may be longer than the message listing may show. To read the complete message, click on it. The text will be copied into the Current Message field.
3. Acknowledge All
Click to acknowledge all new messages in the current list (tab).
4. Delete All
Click to delete all new messages in the current list.
5. Acknowledge
Click to acknowledge the currently selected message.
6. Delete
Click to delete the currently selected message.
7. Mute Message Sound
Provided that the ES70 system is equipped with a loudspeaker, messages can be notified using an audible sound.
Use this option to disable the audible signal.
8. Inhibit Dialog Popup
Click to inhibit dialog popup to all messages to flash on the Alarm bottom on the Task bar.
Related topics
• Message button


Replay File
The Replay File dialog is opened from the Replay File button on the Operation sub-menu.
The Operation button is located on the Operation menu.
Purpose
The purpose of the Replay File dialog is to choose the file(s) to be used for playback. The file names listed have been generated automatically during recording, and each file is identified with the time and date it was made.
Description
The ES70 is provided with a few example files for playback. You can also create files by means of the recording function on the ES70.
In order to play back these files, you must first choose playback mode on the Operation menu, and then click the Replay File button to open the Replay File dialog.
The dialog allows you to add one or more files to a the list of active files for playback. You can click Loop to have a continuous playback with the file(s) you have chosen.
To delete a file from the playback list, simply click the file name, and then the Remove button. The file is removed from the list, but not from the hard disk.
Parameters
1. Files
This list displays the currently selected echogram files installed for playback.
2. Add
Click this button to add additional file(s) to the playback list. A standard operating system dialog opens to choose files.
3. Remove
Click on a file in the playback list, then click this button to remove the file from the list. The file is removed from the list, but not from the hard disk.
Tip
If you wish to remove a playback file from your hard disk, you need to use an operating system file utility.
The file system on the ES70 computer can be opened if you click the Screen Captures tab at the bottom of the display presentation, and then click the Open Image Folder button.
→ Screen captures
4. Loop
Check this box if you want the ES70 program to loop through the currently selected replay files without stopping.
Related topics
• Saving echogram sequences (raw data)
• Recalling echogram sequences (raw data)
• Operation


File Output
The File Output dialog is opened from the File Output button in the Record button.
Purpose
The File Output dialog is used to specify which output you wish to save to a data file, and in which disk directory the data file(s) shall be placed.
Description
The File Output dialog provides you with three tabs to set up the output parameters.
1. Directory
Use the parameters in this dialog to define where (on which disk and folder) the raw data files shall be stored.
→ File Output; Directory tab
2. Raw Data
Use this tab to save raw data files, to control their sizes, and to specify automatic start of the recording. Raw data files can be recorded by the ES70 and stored to file. These raw data files can later be replayed by the ES70 for further analysis.
→ File Output; Raw Data tab
3. Processed Data
Use this tab to set up the ES70 to export EK500 datagrams to file, and choose which information be included in the saved file.
→ File Output; Processed Data tab
Related topics
• Saving echogram sequences (raw data)
• Record
• Replay File
• EK500 Datagram
File Output; Directory tab
Use the parameters in this dialog to define where (on which disk and folder) the raw data files shall be stored.
Note
Raw data files will normally become very large. If you wish to record large amounts of ES70 raw data, make sure that you have enough space on you hard disk. Unless your computer is equipped with a very large disk capacity, we recommend that you save the raw data to an external storage device.
Parameters
1. Current output directory
This field displays the file path currently selected to store the data files.
2. Browse
Click this button to select a different output directory (folder) to store the files. A standard operating system dialog is used. You are also permitted to create a new folder.
File Output; Raw Data tab
Use this tab to save raw data files, to control their sizes, and to specify automatic start of the recording. Raw data files can be recorded by the ES70 and stored to file. These raw data files can later be replayed by the ES70 for further analysis.
Each raw data file name has the following format:
PREFIX
DYYYYMMDD
THHMMSS
Parameters
1. General
a. Save Raw Data
Check this box to save raw data to file.
b. File Name Prefix
Type any name into the text box. The chosen name will be used as prefix in all the raw data file names.
c. Range
Use this spin box to define which range to collect echo sounder data from.
2. File Size
a. Max(imum) Vessel Distance
Use this spin box to define a limit (in nautical miles) for the maximum distance to be contained in one file. A value of 0 means no limit.
b. Max(imum) File Size
Use this spin box to define a limit for the maximum amount of bytes to be contained in one raw data file. A value of 0 means no limit.
c. Current File Size
When recording raw data is in progress the current file size is displayed.
3. Automatic Start
Raw data output can be set to start automatically after a predefined sailing distance.
a. Start at vessel distance
Select required sailing distance (in nautical miles) before raw data output is initiated.
File Output; Processed Data tab
Use this tab to set up the ES70 to export EK500 datagrams to file, and choose which information be included in the saved file.
Data processed by the ES70 data can also be exported to a file.
To support programs using data from the Simrad EK500 echo sounder, the ES70 can output EK500 defined datagrams on an Ethernet (LAN) output. These datagrams can also be recorded onto a file.
Parameters
1. Save EK500
Check this box to choose to save EK500 datagrams to file.
Note
In order to disable this function, and to stop the ES70 from saving EK500 datagrams to file, you must first clear this check box, and then restart the ES70 application.
2. EK500 Datagrams
Click this button to open the EK500 Datagram dialog to set up the individual datagrams.
→ EK500 Datagram
Related topics
• Saving echogram sequences (raw data)
• Record
• Replay File
• EK500 Datagram


EK500 Datagram
The EK500 Datagram dialog is opened from the EK500 Datagram button in the File Output and Ethernet Output dialogs.
Purpose
The EK500 Datagram dialog is used to specify which EK500 datagrams to output. Note that changes made in this dialog will have effects on both Ethernet and file outputs of EK500 data.
Description
The EK500 Datagram dialog is mainly used to set up export data to the Olex system.
The dialog offers three tabs to set up the parameters.
1. Datagram
Use this tab to specify which datagrams to output to file and/or on the Ethernet line.
→ EK500 Datagram; Datagram
2. Range
This tab allows you to open the Surface Range and Bottom Range dialogs to specify the vertical range for the Echogram, Echo Trace and Sample Data datagrams.
→ EK500 Datagram; Range
3. Echogram
Use this tab to specify the number of surface and bottom values for the Echogram datagrams.
→ EK500 Datagram; Echogram
Related topics
• File Output
• Ethernet Output
• Single Target Detection
• Surface Range
• Bottom Range
EK500 Datagram; Datagram
Use this tab to specify which datagrams to output to file and/or on the Ethernet line.
Parameters
1. Datagram
A list of all available output datagrams are listed. Click to enable individual outputs.
For correct output to the Olex system, the following datagrams must be enabled:
• Parameter
• Echogram
2. Sample Data
Click to include angle, power, sound velocity and target strength data.
3. Echo Trace Setup
Click this button to specify parameters for the Echo Trace datagram. The button opens the Single Target Detection dialog.
The Single Target Detection dialog is used to set the operational parameters for detecting single targets.
→ Single Target Detection
EK500 Datagram; Range
This tab allows you to open the Surface Range and Bottom Range dialogs to specify the vertical range for the Echogram, Echo Trace and Sample Data datagrams.
Parameters
1. Surface Range
Click this button to choose the surface range for the datagrams. The button opens the Surface Range dialog.
The Surface Range dialog is used to specify the vertical depth range for surface related echogram data when exported to peripheral devices, or saved to file.
→ Surface Range
2. Bottom Range
Click this button to choose the bottom range for the datagrams. The button opens the Bottom Range dialog.
The Bottom Range dialog is used to specify the vertical depth range for bottom related echogram data when exported to peripheral devices, or saved to file.
→ Bottom Range
EK500 Datagram; Echogram
Use this tab to specify the number of surface and bottom values for the Echogram datagrams.
Parameters
1. No. of Surface Values
Select the number of echogram samples to export in the pelagic part of the echogram.
For correct output to the Olex system, set this parameter to 500.
2. No. of Bottom Values
Select the number of echogram samples to export in the bottom part of the echogram.
For correct output to the Olex system, set this parameter to 200.
3. TVG Type
Specify the TVG type for the data in the Echogram datagram.
• TVG
• Echogram
• TVG gain


Bottom Range
The Bottom Range dialog is opened from the Bottom Range button in the EK500 Datagram dialog.
Purpose
The Bottom Range dialog is used to specify the vertical depth range for bottom related echogram data when exported to peripheral devices, or saved to file.
Description
The parameters defined in this dialog are only implemented for bottom related echogram data when exported by the ES70 in EK500 datagrams.
Tip
Similar parameters for the echogram view are defined by the Range and Start Range buttons on the Main menu.
Parameters
1. Start Relative Bottom
This parameter controls the start depth when the echogram is bottom related.
The start depth for the echogram shown on the display is defined by the Start Range parameter on the Main menu. The echogram type is selected in the Echogram dialog.
2. Range
This parameter controls the depth range.
The range for the echogram shown on the display is defined by the Range parameters on the Main menu.
3. Apply to all
Click this option if you wish to implement your changes to all the echograms presently in use on the ES70.
Related topics
• Range
• Start Range
• Echogram
• EK500 Datagram


Surface Range
The Surface Range dialog is opened from the Surface Range button in the EK500 Datagram dialog.
Purpose
The Surface Range dialog is used to specify the vertical depth range for surface related echogram data when exported to peripheral devices, or saved to file.
Description
The parameters defined in this dialog are only implemented for surface related echogram data exported by the ES70.
The parameters defined in this dialog are only implemented for surface related echograms.
The dialog title and the range settings will be surface related if the dialog is opened in a surface referenced echogram.
The dialog title and the range settings will be bottom related if the dialog is opened in a bottom referenced echogram. See Bottom Range for more information.
Tip
Similar parameters for the echogram view are defined by the Range and Start Range buttons on the Main menu.
Parameters
1. Start Relative Surface
This parameter controls the start depth when the echogram is surface related.
2. Range
This parameter controls the depth range.
3. Apply to all
Click this option if you wish to implement your changes to all the echograms presently in use on the ES70.
Related topics
• Range
• Start Range
• Echogram
• EK500 Datagram


Single Target Detection
The Single Target Detection dialog is opened from the Echo Trace Setup button in the EK500 Datagram dialog.
Purpose
The Single Target Detection dialog is used to set the operational parameters for detecting single targets.
Description
Several specific parameters are available for studies of single fish. In order to detect single fish correctly, these parameters must be defined to suit the target characteristics.
Parameters
1. Min. Threshold (dB)
The target strength for a single target must exceed this threshold to be accepted.
2. Min. Echo Length
For a single target detection to occur the normalized echo length must exceed this parameter.
3. Max. Echo Length
A single target detection requires the normalized echo length to be less than the maximum echo length setting.
4. Max. Phase Deviation
Average electrical phase jitter between samples inside an echo from a single target must not exceed the maximum phase deviation setting where maximum phase deviation is set in units of phase steps (128 phase steps = 180 electrical degrees). Recommended setting is 2 to 3 for normal conditions. For weak echoes in noisy conditions you should allow for more jitter (4 to 10).
5. Max. Gain Compensation
The correction value returned from the transducer gain model must not exceed the maximum gain compensation setting. (This is the one-way maximum gain compensation. The two-way maximum compensation will be 12 dB). All single targets outside the angle corresponding to the chosen gain compensation are skipped. Thus you can reduce the sample volume (beam angle) by choosing a lower value for maximum gain compensation.
6. Min. Echo Spacing
The is the minimum spacing between two single echoes required for acceptance.
7. Calibration
This function is not used on the ES70.
Related topics
• EK500 Datagram


Telegram formats
This chapter details the standard NMEA, third party and proprietary Simrad telegrams, as well as – if applicable – dedicated file formats for data transfer.
According to their web site, the National Marine Electronics Association (NMEA) is the unifying force behind the entire marine electronics industry, bringing together all aspects of the industry for the betterment of all in our business.
All NMEA, third party and proprietary telegrams available are not described here, only those used by the ES70. If the specifications here differ from the original specifications published by NMEA, the specifications issued by NMEA must be regarded as the correct version.
Topics
• About the NMEA telegram format
• Specification of NMEA telegrams
• Proprietary telegrams and formats
• Proprietary third party telegrams and formats
Related topics
• http://www.nmea.org.


About the NMEA telegram format
The Simrad ES70 can send and receive information to and from several different peripherals. All transmissions take place as telegrams with data sentences. Each telegram has a defined format and length.
The NMEA 0183 standard is the most common protocol used to receive and transmit data to and from peripheral sensors. A parametric sentence structure is used for all NMEA data. The sentence start with a “$” delimiter, and represent the majority of approved sentences defined by the standard. This sentence structure, with delimited and defined data files, is the preferred method for conveying information.
For more information about the NMEA standard, the format and the data sentences, refer to their official publications. Their document NMEA 1083 - Standard for interfacing marine electronic devices explains the formats in detail. The document can be obtained from http://www.nmea.org.
Topics
• National Marine Electronics Association (NMEA)
• NMEA telegram principles
• Standard NMEA 0183 communication parameters
• NMEA sentence structure


National Marine Electronics Association (NMEA)
The National Marine Electronics Association (NMEA) has defined communication standards for maritime electronic equipment, and the ES70 echo sounder conforms to these standards. The most common standard is NMEA 0183, and the National Marine Electronics Association describes it as follows:
The NMEA 0183 Interface Standard defines electrical signal requirements, data transmission protocol and time, and specific sentence formats for a 4800 baud serial data bus. Each bus may have only one talker but many listeners.
— National Marine Electronics Association
For more information about the National Marine Electronics Association and the NMEA 0183 standard, refer to the organization's web site at http://www.nmea.org.


NMEA telegram principles
To move information between two electronic units, the data are collected in telegrams. The content (protocol) of each telegram is defined by the NMEA standard, and several telegram types exist to allow different type of data to be distributed.
The phrase datagram is also frequently used about this communication method.
Unless you wish to write your own software, you do not need to know how these telegrams are designed. However, whenever you set up equipment interfaces, you need to ensure that each system on your communication line is set up to send and receive the same telegram. The standard allows one system to send data (a “talker") and several others to receive data simultaneously ("listeners") on the same line. Therefore, you must ensure that all products receiving data on a communication line is set up to receive the same telegram(s) that the transmitting product provides.


Standard NMEA 0183 communication parameters
The communication parameters defined for NMEA 0183 are:
• Baudrate: 4800 bits per second
• Data bits: 8
• Parity: None
• Stop bits: One
Some instruments will also offer other parameters and/or choices.


NMEA sentence structure
The following provides a summary explanation of the approved parametric sentence structure.
$aaccc,c—c*hh<CR><LF>
1. “$”: Start of sentence (Hex: 24).
2. aaccc: Address field. The first two characters (aa) identifies the Talker ID, while the last three characters are the Sentence formatter mnemonic code identifying the data type and the string format of the successive fields.
3. “,”: Field delimiter (Hex: 2C). This character starts each field except the address and checksum fields. If it is followed by a null field, it is all that remains to indicate no data in the field.
4. c—c: Data sentence block. This is a series of data fields containing all the data to be transmitted. The data field sentence is fixed and identified by the Sentence formatter in the address field. Data fields may be of variable lengths, and they are preceded by the Field delimiter.
5. “*”: Checksum delimiter (Hex: 2A). This delimiter follows the last field of the sentence, and indicates that the following two alphanumerical characters contain the checksum.
6. hh: Checksum
7. <CR><LF>: Terminates sentence
Proprietary telegrams
In some proprietary telegrams received from other Kongsberg Maritime equipment, the $ character is replaced by the @ character. The checksum field may then not be in use.


Specification of NMEA telegrams
All standard NMEA telegrams supported by the ES70 are specified here. The information is extracted from the original NMEA specifications. If additional details about the individual telegram formats are required, see the original source file.
Topics
• DBS Depth below surface
• DBT Depth below transducer
• DPT Depth
• GGA Global positioning system fix data
• GLL Geographical position latitude/longitude
• HDG Heading, deviation and variation
• HDM Heading, magnetic
• HDT Heading, true
• RMC Recommended minimum specific GNSS data
• VHW Water speed and heading
• VLW Dual ground/water distance
• VTG Course over ground & ground speed


DBS Depth below surface
This telegram provides the current depth from the surface. The telegram is no longer recommended for use in new designs.
It is often replaced by the DPT telegram.
Format
$--DBS,x.x,f,y.y,M,z.z,F*hh<CR><LF>
Format description
1. – – = talker identifier
2. DBS = telegram identifier
3. x.x,f = depth below surface in feet
4. y.y,M = depth below surface in meters
5. z.z,F = depth below surface in fathoms
Related topics
• Depth Output
• Select Outputs
• Select Inputs


DBT Depth below transducer
This telegram provides the water depth referenced to the transducer.
Format
$--DBT,x.x,f,y.y,M,z.z,F*hh<CR><LF>
Format description
1. – – = talker identifier
2. DBT = telegram identifier
3. x.x,f = water depth below transducer in feet
4. y.y,M = water depth below transducer in meters
5. z.z,F = water depth below transducer in fathoms
Related topics
• Depth Output
• Select Outputs


DPT Depth
This telegram contains water depth relative to the transducer and offset of the measuring transducer. Positive offset numbers provide the distance from the transducer to the water line. Negative offset numbers provide the distance from the transducer to the part of the keel of interest.
For additional details, refer to the NMEA standard.
Format
$--DPT,x.x,y.y,z.z*hh<CR><LF>
Format description
1. – – = talker identifier
2. DPT = telegram identifier
3. x.x = water depth, in meters, relative to the transducer
4. y.y = offset, in meters, from the transducer
5. z.z = maximum range scale in use
Related topics
• Depth Output
• Select Outputs


GGA Global positioning system fix data
This telegram contains time, position and fix related data from a global positioning system (GPS).
Format
$--GGA,hhmmss.ss,llll.ll,a,yyyyy.yy,a,
x,zz,d.d,a.a,M,g.g,M,r.r,cccc*hh<CR><LF>
Format description
1. – – = talker identifier
2. GGA = telegram identifier
3. hhmmss.ss = coordinated universal time (UTC) of position
4. llll.ll = latitude north/south, position in degrees, minutes and hundredths.
5. a = North/South. Characters N (North) or S (South) identifies the bearing.
6. yyyyy.yy = longitude east/west, position in degrees, minutes and hundredths.
7. a = West/East. Characters W (West) or E (East) identifies the bearing.
8. x = GPS quality indicator (refer to the NMEA standard for further details)
9. zz = number of satellites in use, 00 to 12, may be different from the number in view
10. d.d = horizontal dilution of precision
11. a.a,M = altitude related to mean sea level (geoid) in meters
12. g.g,M = geoidal separation in meters
13. r.r = age of differential GPS data
14. cccc = differential reference station identification, 0000 to 1023
Related topics
• Navigation; Position tab
• Select Inputs


GLL Geographical position latitude/longitude
This telegram is used to transfer latitude and longitude of vessel position, time of position fix and status from a global positioning system (GPS).
Format
$--GLL,llll.ll,a,yyyyy.yy,a,
hhmmss.ss,A,a*hh<CR><LF>
Format description
1. – – = talker identifier
2. GLL = telegram identifier.
3. llll.ll = latitude north/south, position in degrees, minutes and hundredths. Characters N (North) or S (South) identifies the bearing.
4. a = North/South. Characters N (North) or S (South) identifies the bearing.
5. yyyyy.yy,a = longitude east/west, position in degrees, minutes and hundredths.
6. a = West/East. Characters W (West) or E (East) identifies the bearing.
7. hhmmss.ss = coordinated universal time (UTC) of position.
8. A = status, characters A (data valid) or V (data not valid) are used.
9. a = mode indicator.
Related topics
• Navigation; Position tab
• Select Inputs


HDG Heading, deviation and variation
This telegram contains the heading from a magnetic sensor, which if corrected for deviation will produce magnetic heading, which if offset by variation will provide true heading.
Format
$--HDG,x.x,z.z,a,r.r,a*hh<CR><LF>
Heading conversions
To obtain magnetic heading: Add easterly deviation (E) to magnetic sensor reading, or subtract westerly deviation (W) from magnetic sensor reading.
To obtain true heading: Add easterly variation (E) to magnetic heading, or subtract westerly variation (W) from magnetic heading.
Format description
1. – – = talker identifier
2. HDG = telegram identifier
3. x.x = magnetic sensor heading, degrees
4. z.z,a = magnetic deviation, degrees east/west
5. r.r,a = magnetic variation, degrees east/west
Related topics
• Navigation; Heading tab
• Select Inputs


HDM Heading, magnetic
This telegram contains vessel heading in degrees magnetic. The telegram is no longer recommended for use in new designs.
It is often replaced by the HDG telegram.
Format
$--HDM,x.x,M*hh<CR><LF>
Format description
1. – – = talker identifier
2. HDM = telegram identifier
3. x.x = heading in degrees, magnetic
Related topics
• Navigation; Heading tab
• Select Inputs


HDT Heading, true
This telegram is used to transfer heading information from a gyro.
Format
$--HDT,x.x,T*hh<CR><LF>
Format description
1. – – = talker identifier
2. HDT = telegram identifier
3. x.x,T = heading, degrees true
Related topics
• Navigation; Heading tab
• Select Inputs


RMC Recommended minimum specific GNSS data
This telegram contains time, date, position, course and speed data provided by a global navigation satellite system (GNSS) receiver.
Format
$--RMC,hhmmss.ss,A,llll.ll,a,yyyyy.yy,a,
x.x,z.z,ddmmyy,r.r,a,a*hh<CR><LF>
Format description
1. – – = talker identifier
2. RMC = telegram identifier
3. hhmmss.ss = coordinated universal time (UTC) of position fix
4. A = status, characters A (data valid) or V (Navigation receiver warning) are used.
5. llll.ll,a = latitude nort/south. Characters N (North) or S (South) identifies the bearing.
6. yyyyy.yy.a = longitude east/west. Characters E (East) or W (West) identifies the bearing.
7. x.x = speed over ground, knots
8. z.z = course over ground, degrees true
9. ddmmyy = date
10. r.r,a = magnetic variation, degrees east/west. Characters E (East) or W (West) identifies the bearing.
11. a = mode indicator
Related topics
• Navigation; Position tab
• Navigation; Speed tab
• Select Inputs


VHW Water speed and heading
This telegram contains the compass heading to which the vessel points and the speed of the vessel relative to the water.
Format
$--VHW,x.x,T,x.x,M,x.x,N,x.x,K*hh<CR><LF>
Format description
1. – – = talker identifier
2. VHW = telegram identifier
3. x.x,T = heading, degrees true
4. x.x,M = heading, degrees magnetic
5. x.x,N = speed relative to water, knots, resolution 0.1
6. x.x,K = speed relative to water, km/hr, resolution 0.1
Related topics
• Navigation; Heading tab
• Navigation; Speed tab
• Select Inputs


VLW Dual ground/water distance
This telegram contains the distance travelled relative to the water and over the ground.
Format
$--VLW,x.x,N,y.y,N,z.z,N,g.g,N*hh<CR><LF>
Format description
1. – – = talker identifier
2. VLW = telegram identifier
3. x.x,N = total cumulative water distance, nautical miles.
4. y.y,N = water distance since reset, nautical miles.
5. z.z,N = total cumulative ground distance, nautical miles.
6. g.g,N = ground distance since reset, nautical miles.
Related topics
• Navigation; Distance tab
• Select Inputs


VTG Course over ground & ground speed
This telegram contains the actual course and speed relative to the ground.
Format
$--VTG,x.x,T,y.y,M,z.z,N,g.g,K,a*hh<CR><LF>
Format description
1. – – = talker identifier
2. VTG = telegram identifier
3. x.x,T = course over ground, degrees true
4. y.y,M = course over ground, degrees magnetic
5. z.z,N = speed over ground, knots, resolution 0.1
6. g.g,K = speed over ground, km/hr, resolution 0.1
7. a = mode indicator
Related topics
• Navigation; Distance tab
• Select Inputs


Proprietary telegrams and formats
These are the proprietary telegrams supported by the ES70. These telegram formats have all been defined by Simrad. The telegrams are listed in alphabetical order.
Topics
• Simrad EK500 Depth telegram
• Kongsberg EM Attitude 1000
• Kongsberg EM Attitude 3000
• DBS Depth of trawl below surface
• HFB Trawl headrope to footrope and bottom
• PSIMP-D PI Sensor data
• PSIMDHB Bottom hardness and biomass
• Simrad Sounder/TSS1 Motion protocol
• Simrad ATS Annotation


Simrad EK500 Depth telegram
This proprietary Simrad telegram was defined for the EK500 scientific echo sounder. It provides the current depth from three channels, as well as the bottom surface backscattering strength and the athwartships bottom slope. This telegram has be defined for output on either a serial line or a local area network Ethernet connection.
Serial line format
D#,hhmmsstt,x.x,y.y,t,s.s<CR><LF>
Serial line format description
1. D# = identifier, can be D1, D2 or D3 for channels 1, 2 or 3.
2. hhmmsstt = current time; hour, minute, second and hundredth of second
3. x.x = detected bottom depth in meters
4. y.y = bottom surface backscattering strength in dB
5. t = transducer number
6. s,s = athwartships bottom slope in degrees
Ethernet format
The Ethernet line output is specified using a “C” programming language structure. Note that this format does not include carriage return and line feed characters at the end of the telegram.
struct Depth {
  char Header[2];
  char Separator1[1];
  char Time[8];
  char Separator1[2];
  float Depth[4];
  float Ss[4];
  long TransducerNumber[4];
  float AthwartShips;
};
Ethernet format description
1. Header# = can be D1, D2 or D3 for channels 1, 2 or 3.
2. Separator = “,”
3. Time = current time; hour, minute, second and hundredth of second
4. Depth = detected bottom depth in meters
5. Ss = bottom surface backscattering strength in dB
6. TransducerNumber = transducer number
7. AthwartShips = athwartships bottom slope in degrees


Kongsberg EM Attitude 1000
This proprietary Kongsberg EM Attitude 1000 binary telegram consists of a fixed length message with 10 bytes.
It is defined as follows:
• Byte 1: Sync byte 1 = 00h
• Byte 2: Sync byte 2 = 90h
• Byte 3: Roll LSB
• Byte 4: Roll MSB
• Byte 5: Pitch LSB
• Byte 6: Pitch MSB
• Byte 7: Heave LSB
• Byte 8: Heave MSB
• Byte 9: Heading LSB
• Byte 10: Heading MSB
LSB = least significant byte, MSB = most significant byte.
1. All data are in 2’s complement binary, with 0.01° resolution for roll, pitch and heading, and 1 cm resolution for heave.
• Roll is positive with port side up with ±179.99° valid range
• Pitch is positive with bow up with ±179.99° valid range
• Heave is positive up with ±9.99 m valid range
• Heading is positive clockwise with 0 to 359.99° valid range
2. Non-valid data are assumed when a value is outside the valid range.
3. You can define how roll is assumed to be measured, either with respect to the horizontal plane (the Hippy 120 or TSS convention), or to the plane tilted by the given pitch angle (i.e. as a rotation angle around the pitch tilted forward pointing x-axis). The latter convention (called Tate-Bryant in the POS/MV documentation) is used inside the system in all data displays and in logged data (a transformation is applied if the roll is given with respect to the horizontal).
4. Note that heave is displayed and logged as positive downwards (the sign is changed). Heave is corrected for roll and pitch.
5. This format was originally designed for use with the EM 950 and the EM 1000 multibeam echo sounders with the first synchronisation byte always assumed to be zero. The sensor manufacturers was then requested to include sensor status in the format using the first synchronisation byte for this purpose. With this additional information added, the datagram format is known as Kongsberg EM Attitude 3000.


Kongsberg EM Attitude 3000
This proprietary Kongsberg binary telegram consists of a fixed length 10-bytes message.
It is defined as follows:
• Byte 1: Sync byte 1 = 00h, or Sensor status = 90h-AFh
• Byte 2: Sync byte 2 = 90h
• Byte 3: Roll LSB
• Byte 4: Roll MSB
• Byte 5: Pitch LSB
• Byte 6: Pitch MSB
• Byte 7: Heave LSB
• Byte 8: Heave MSB
• Byte 9: Heading LSB
• Byte 10: Heading MSB
LSB = least significant byte, MSB = most significant byte.
1. All data are in 2’s complement binary, with 0.01° resolution for roll, pitch and heading, and 1 cm resolution for heave.
• Roll is positive with port side up with ±179.99° valid range
• Pitch is positive with bow up with ±179.99° valid range
• Heave is positive up with ±9.99 m valid range
• Heading is positive clockwise with 0 to 359.99° valid range
Non-valid data are assumed when a value is outside the valid range.
2. You can define how roll is assumed to be measured, either with respect to the horizontal plane (the Hippy 120 or TSS convention), or to the plane tilted by the given pitch angle (i.e. as a rotation angle around the pitch tilted forward pointing x-axis). The latter convention (called Tate-Bryant in the POS/MV documentation) is used inside the system in all data displays and in logged data (a transformation is applied if the roll is given with respect to the horizontal).
3. Note that heave is displayed and logged as positive downwards (the sign is changed) including roll and pitch induced lever arm translation to the system’s transmit transducer.
4. This format has previously been used with the EM 950 and the EM 1000 with the first synchronisation byte always assumed to be zero (Datagram “Kongsberg EM Attitude 1000”). The sensor manufacturers have been requested to include sensor status in the format using the first synchronisation byte for this purpose.
It is thus assumed that:
• 90h in the first byte indicates a valid measurement with full accuracy
• any value from 91h to 99h indicates valid data with reduced accuracy (decreasing accuracy with increasing number)
• any value from 9Ah to 9Fh indicates non-valid data but normal operation (for example configuration or calibration mode)
• and any value from A0h to AFh indicates a sensor error status


DBS Depth of trawl below surface
This proprietary Simrad telegram contains the depth of the trawl sensor.
Format
@IIDBS,,,x.x,M,,<CR><LF>
Format description
1. II = talker identifier (mandatory)
2. DBS = telegram identifier
3. x.x,M = depth in meters (0 to 2000)


HFB Trawl headrope to footrope and bottom
This proprietary Simrad telegram contains the distance from the headrope to the footrope, and from the footrope to the bottom.
Format
@IIHFB,x.x,M,y.y,M<CR><LF>
Format description
1. II = talker identifier (mandatory)
2. HFB = telegram identifier
3. x.x,M = distance from headrope to footrope, meters
4. y.y, M = distance from footrope to bottom, meters


PSIMP-D PI Sensor data
This proprietary Simrad telegram contains the type and configuration of PS and PI sensors used by the external PI catch monitoring system.
Note
This description is not complete. For further information, contact Simrad.
Format
$PSIMP,D,tt,dd,M,U,S,C,V,Cr,Q,In,SL,NL,G,
Cb,error*chksum<CR><LF>
Format description
1. PS = Talker identifier (mandatory)
2. IMP = Telegram identifier
3. D = Sentence specifier
4. tt = Time of day
5. dd = Current date
6. M = Measurement type:
• D = Depth
• T = Temperature
• C = Catch
• B = Bottom
• N = No sensor
• M = Marker
7. U = unit; M, f or F for depth measurements, C or F for temperature measurements
8. S = source; number (1, 2 or 3) of the sensor providing the current data values
9. C = channel; the number (1 to 30) of the communication channel for the current data source
10. V = value; the magnitude of the current sensor measurement
11. Cr = change rate; the magnitude of the current depth or temperature measurement
12. Q = quality:
• 0 = No connection between the sensor and the receiver
• 1 = One or two telemetry pulses are lost, current value is predicted
• 2 = The current data value is reliable
13. In = interference:
• 0 = No interference
• 1 = Interference detected
14. SL = signal level – the signal level of the telemetry pulse, measured in dB // 1 µPa
15. NL = noise level – the average noise level of the current channel, measured in dB // 1 µPa
16. G = the current gain; 0, 20 or 40 dB.
17. Cb = cable quality:
• 0 = cable is not connected
• 1 = cable is OK
• 2 = a short circuit, or the hydrophone current is too large
18. error = error detected – 0 when no error is detected, a number >0 indicates an error condition
19. chksum = The checksum field consists of a "*" and two hex digits representing the exclusive OR of all characters between, but not including, the "$" and "*" characters


PSIMDHB Bottom hardness and biomass
This proprietary Simrad telegram contains the bottom hardness and biomass as calculated by an echo sounder.
Format
$PSIMDHB,hhmmss.ss,t,f,KHZ,x.x,M,y.y,DB,z.z,,,<CR><LF>
Format description
1. $P = talker identifier (mandatory)
2. SIM = Simrad talker ID
3. DHB = coordinated universal time (UTC)
4. hhmmss.ss = time
5. t = transducer number
6. f,KHZ = echo sounder frequency in kHz
7. x.x,M = detected bottom depth in meters. Given as DBS (depth below surface), assuming proper transducer draft has been entered.
8. y.y,DB = bottom surface hardness in dB
9. z.z = relative biomass density in m²/nmi² (NASC) (sA)
NASC means Nautical Area Scattering Coefficient. This is the format (sA m²/nmi²) we provide the biomass data.
10. spare1 = spare for future expansions
11. spare2 = spare for future expansions


Simrad Sounder/TSS1 Motion protocol
This proprietary Simrad Sounder/TSS1 protocol may be the most common interface for heave, roll and pitch compensation. When you select this protocol, the number of sensor variables is fixed, and there is no token associated with it. However, baud rate and output rate may be adjusted to fit your needs. The format is based on ASCII characters, the datagrams have fixed length, and it is terminated with a carriage return and line feed.
The definition of the attitude angles in this format is different from the Euler angles definition used elsewhere. The difference appears in the roll angle, where:
Format
:aabbbb shhhhxsrrrr spppp<cr><lf>
Format description
1. aa = sway – two characters hex number with sway acceleration, in 0.03835 m/ss units
2. bbbb = heave – four characters hex number with heave acceleration, in 0.000625 m/ss units
3. s = a single character providing a “space” character if the value is positive, or a “–” character if it is negative
4. hhhh = heave – four characters decimal number with heave position in centimetres, positive up
5. x = status character:
• U = Unaided mode and stable data. The sensor operates without external input data.
• u = Unaided mode but unstable data. The sensor is without external input data, but the data from the sensor is unstable. A probable cause for this is the lack of alignment after the sensor has been switched on restarted. The alignment period from a power recycle is normally approximately five minutes.
• G = Speed aided mode and stable data. The sensor operates with external input of speed data.
• g = Speed aided mode but unstable data. The sensor operates with external input of speed data, but the data from the sensor is unstable. A probable cause for this is the lack of alignment after the sensor has been switched on restarted, or a failure in the speed data input.
• H = Heading aided mode and stable data. The sensor operates with external input of heading data.
• h = Heading aided mode but unstable data. The sensor operates with external input of heading data, but the data from the sensor is unstable. A probable cause for this is the lack of alignment after the sensor has been switched on restarted, or a failure in the heading data input.
• F = Full aided mode and stable data. The sensor operates with external input of both speed and heading data.
• f = Full aided mode but unstable data. The sensor operates with external input of heading and speed data, but the data from the sensor is unstable. A probable cause for this is the lack of alignment after the sensor has been switched on restarted, or a failure in the heading and/or speed data input.
6. s = a single character providing a “space” character if the value is positive, or a “–” character if it is negative
7. rrrr = roll – four character decimal number with roll angle in hundreds of a degree
8. s = a single character providing a “space” character if the value is positive, or a “–” character if it is negative
9. pppp = pitch – four character decimal number with pitch angle in hundreds of a degree


Simrad ATS Annotation
This proprietary Simrad telegram contains a text string to be used for annotation purposes.
Format
$??ATS,tttt<CR><LF>
Format description
1. ?? = Talker identifier
2. ATS = telegram identifier
3. tttt = free text string


Proprietary third party telegrams and formats
All third party telegram formats supported by the ES70 are specified here. These telegram formats are created by third party organizations, and they are supported by the ES70 to allow for interface to third party systems.
Topics
• Atlas depth telegram
• Furuno GPhve heave telegram


Atlas depth telegram
This proprietary Atlas telegram contains the current depth from two channels.
Format
Dyxxxxx.xxm
Format description
1. Dy = Channel number; DA is channel number 1, DB is channel number 2.
2. xxxxx.xx = depth in meters
3. m = meters


Furuno GPhve heave telegram
This proprietary Furuno telegram format contains information about vessel heave.
Format
$PFEC,GPhve,xx.xxx,A*hh<CR><LF>
Format description
1. $PFEC = Talker
2. GPhve = Telegram identifier
3. xx.xxx = heave in meters and decimals
4. A = status
5. hh = checksum


Echo sounder theory
When you use an echo sounder there are some basic knowledge that you may find it useful to possess.
Topics
• Concepts
o Observation range
o Split-beam operation
o Bottom echo
o Wave propagation
o Biomass
o Dynamic range and display presentation
o Bottom slopes
• Parameters
o TVG gain
o Output power
o Pulse duration
o Range selection


Concepts
Observe the following descriptions of key concepts.
Topics
• Observation range
• Split-beam operation
• Bottom echo
• Wave propagation
• Biomass
• Dynamic range and display presentation
• Bottom slopes


Observation range
Absorption increases dramatically with frequency in salt water. For maximum observation range you should select a low operating frequency, a large transducer and the maximum transmit power.
Typical observation ranges are shown in the table. Using the Simrad ES38B transducer (38 kHz, 7x7 degrees, 2000 W) you can observe a 60 centimeter cod down to 950 meters, and bottom detection works down to 2800 meters. However, with the Simrad ES200–7C transducer (200 kHz, 7x7 degrees, 1000 W) you can only observe that same cod down to 270 meters, and bottom detection becomes unreliable below 500 meters.
Table 1 Maximum detection depth, single beam transducers
Transducer | Frequency (kHz) | Pulse duration (ms) | Bandwidth (hz) | Tx power (W) | Range fish (m) | Range bottom (m)
12–16 | 12 | 16,4 | 193 | 2000 | 850 | 10000
27–26 | 27 | 8,18 | 387 | 3000 | 1100 | 4400
38/200D | 38 | 4,09 | 766 | 1000 | 500 | 2100
38–9 | 38 | 4,09 | 766 | 1500 | 800 | 2600
38–7 | 38 | 4,09 | 766 | 2000 | 950 | 2800
50/200D | 50 | 2,05 | 1493 | 1000 | 500 | 1500
50–7 | 50 | 2,05 | 1493 | 2000 | 700 | 1900
120–25 | 120 | 1,02 | 3026 | 1000 | 390 | 800
50/200D | 200 | 1,02 | 3088 | 1000 | 280 | 550
Table 2 Maximum detection depth, split beam transducers
Transducer | Frequency (kHz) | Pulse duration (ms) | Bandwidth (hz) | Tx power (W) | Range fish (m) | Range bottom (m)
ES18–11 | 18 | 8,21 | 382 | 2000 | 1100 | 7000
ES38B | 38 | 4,09 | 766 | 2000 | 950 | 2800
ES70–11 | 70 | 2,05 | 1526 | 800 | 450 | 1100
ES120–7C | 120 | 1,02 | 3026 | 1000 | 440 | 850
ES200–7C | 200 | 1,02 | 3088 | 1000 | 270 | 550
These range calculations assume a normal sea water salinity (3.5 ppt) and temperature (+10°C), an average bottom (surface backscattering strength = -20 dB) and a noise level typical for a moving vessel.


Split-beam operation
The ES70 uses the split-beam technique for assessment of the size distribution of individual fish. A split-beam transducer is electrically divided into four quadrants. All four quadrants are excited in parallel during transmission. However, the received signal from each quadrant is separately amplified in a four-channel matched receiver allowing the direction of arrival of an echo to be determined.
Figure 4 Split beam principles
An acoustic wave front propagating towards the transducer arrives at the four quadrants at different times causing the phase angle of the electrical output signal from the quadrants to differ. The fore-and-aft angle is determined from the electrical phase difference between the fore and the aft transducer halves, and the athwartships angle is determined from the starboard and port signals.
Fish A is positioned along the transducer axis where the transducer has its maximum sensitivity, while Fish B is positioned towards the edge of the beam where the sensitivity is lower. Evidently, the echo signal from Fish A will be stronger than the signal from Fish B even though they are of the same size and at the same depth. Hence, determining fish size from the received echo strength alone will not be too successful. A split-beam echo sounder measures the position of the fish within the beam. The sounder corrects for the difference in transducer sensitivity and computes the true size of the fish.
The split-beam measurement technique only works for echoes originating from one single fish since the electrical phase will be random if echoes from multiple individuals at different positions in the beam are received simultaneously.
Consequently, measurement of fish size inside a school of fish tends to be unreliable.


Bottom echo
A hard flat bottom reflects the transmitted signal as if it was a mirror. The transmitted pulse hits the illuminated bottom area at nearly the same instant, and the echo from different parts of this area arrive back at the surface also at nearly the same instant.
Figure 5 Bottom echo principles
The received echo signal is basically an attenuated copy of the short transmit pulse. The echo signal from a sloped bottom is characterized by having a longer duration and a slower rise and fall time. The transmitted pulse first hits the slope at point (A), and as time elapses the reflection point travels along the slope towards point (B). Many locations do not have a solid hard bottom. Frequently, the bottom is composed of layers of mud, clay and sand which can be observed as coloured bands on the echo sounder display.
The bottom detection algorithm is implemented solely in software, and separate algorithms are run for each frequency channel. The algorithm is designed with emphasis on reliability in the sense that erroneous depth detections are never output. Whenever the quality of a detection is questionable the algorithm outputs a depth of 0.00 to indicate that no reliable detection was obtained. The ES70 algorithm is designed to handle a number of difficult situations. The algorithm maintains bottom lock for a discontinuous jump in bottom depth. It avoids false bottom detections on a dense school of fish. The algorithm chooses the upper boundary of the first layer when the bottom consists of layers.
The bottom detection algorithm locks to the first good bottom return. The depth at point A rather than the depth along the transducer axis will be output for a sloped bottom. The detected depth value is always smaller than the depth along the transducer axis implying that a safety margin is automatically included.


Wave propagation
The velocity of sound wave propagation in the sea varies slightly with temperature, salinity and pressure. The velocity varies between 1440 and 1520 m/s in shallow sea water, while a velocity around 1480 m/s can be expected at 1000 m depth. In shallow fresh water the velocity is approximately 1430 m/s.
A good average value to be used in the Environment dialog is 1470 m/s.
Figure 6 Wave propagation from a flat bottom
The ES70 transmits high energy sound wave pulses into the sea. A flat bottom reflects the transmitted wave as if it was a mirror. The propagating energy is spread over a larger and larger area as it travels down to the bottom and up again. The energy is spread over a four times larger area every time the travel distance doubles.
A large school of fish reflects sound waves similarly. This type of spreading is referred to as square-law or 20 log TVG (Time Varying Gain) spreading.
The situation is slightly different when observing the echoes from individual fish. The transmitted wave undergoes square-law spreading when travelling from the surface and down to the fish. The swim bladder of the fish scatters a small fraction of the arriving energy in all directions. Travelling from the fish and back towards the surface the scattered wave undergoes another square-law spreading. The combined effect is referred to as quad-law or 40 log TVG spreading.
Figure 7 Wave propagation from a fish
In the echo sounder’s Echogram dialog 20 log TVG spreading is referred to as School Gain and Bottom Gain, while 40 log TVG spreading is referred to as Fish Gain.
Propagation losses due to absorption are much higher in sea water than in fresh water. Absorption also increases with frequency. At 38 kHz the absorption is 0.5 dB/km in fresh water and 10 dB/km in sea water. At 200 kHz the absorption is 10 dB/km in fresh water and 50 dB/km in salt water. The echo sounder must know which water type is present in order to compensate for these losses correctly.
The dB (decibel) unit has long traditions in underwater acoustics and other fields in physics. It is a logarithmic measure for the ratio between two quantities.


Biomass
Provided that you use an ES70 with a split beam transducer, or have a valid biomass license on a single beam transceiver, you will have access to the Biomass information pane.
This biomass value is an indicator to how much fish you currently have in the current echogram, or in the zoomed area. Every single fish will emit an echo, and the sum of all these registered echoes are presented as a number. Smaller organisms such as plankton will also emit echoes, but these are so weak that they will hardly influence on the total biomass.
The ES70 records all the targets from the smallest plankton to the largest whale, and provides these findings as a number. For all practical purposes this number will provide you with information about the fish abundance to allow you to decide if it pays off to start fishing. You must also consider if this number is a result of large amounts of plankton or bait, or if there is real fish below the keel. The number provided to display fish abundance is relative, and after some use your experience will be a valuable factor when the decision is made.
The biomass value is also used by the researches to calculate how much fish there is in the ocean. If you know the fish specie and the size of the fish, you can calculate number of individual fishes for a given volume of sea. Other means to establish the final result are trawling and catch data from the fishery community.
Note
If you have other echo sounders or sonars running asynchronous with the ES70, the ES70 will also measure the transmit pulse from the secondary system. This is called interference.
You can remove the interference using the Ping-Ping Filter function on the Active menu, but the ES70 receiver will still pick up the transmit pulse and implement it in the calculations.
A full synchronization of the various acoustic instruments is required. If your own vessel produces excessive noise this will also be taken into the biomass calculations and provide you with inaccurate information.
Related topics
• Biomass line
• Biomass information pane
• Echogram
• Ping-Ping Filter


Dynamic range and display presentation
The ES70 echo sounder has a dynamic range of 140 dB. This means that the sounder can receive both very strong and very weak echoes. Actually, the ES70 will detect echoes from plankton to whales, bottom on most depths, and present the information free from distortion. As a comparison, our old echo sounders ES380 and ET100 had - using analogue TVG - a dynamic range corresponding to approximately 65 dB.
Naturally, we can not present all these echoes on the display simultaneously, as this would create a mess of colours.
Figure 8 Dynamic range in ES70
When 12 colours are used, we create a 36 dB section and give each colour a 3 dB strength. Every colour (3 dB) the represent a doubling of the echo strength. With 12 colours in use this will be a 36 dB colour range from grey to brown. Grey is used for the weakest echoes, while the strongest echoes are brown. All echoes stronger than brown will still be brown, while echoes weaker than grey will not be shown.
With 64 colours in use, each colour represents approximately 0.5 dB echo strength.
The old paper sounders had a dynamic range of 12 dB in their printouts using the “colours” from light grey to black. The dynamic range in the ES70 colour presentation is thus a lot larger; 24 dB or 250 times.
Along the dynamic range we take the 36 dB section and “moves it” up and down with the settings in the Gain button on the Main menu.
Use the Colour Scale information pane to monitor the colours in current use. To change the colour scale, use theColour Setup function on the Display menu.
Related topics
• Colour Scale information pane
• Gain
• Colour Setup


Bottom slopes
“Bottom slopes” is a well known phenomenon with echo sounders. This happens when the bottom rises suddenly, and the start edge of the transducer beam detects the bottom before the opposite edge.
One method for minimizing the “bottom slopes” phenomenon is to use a transducer with narrow beam, or to increase the pulse duration.
Another way to minimize this phenomenon is to open the Bottom Detector dialog, and then change the setting for Bottom Backstep. This function can also be put to other use.
→ Bottom Detector
Figure 9 The Bottom Backstep principle
A The peak of the bottom pulse
B Default bottom backstep level
C Approximate bottom backstep level for flatfish detection
D Approximate bottom backstep level for seagrass detection
The bottom pulse basically identifies the bottom depth just prior to the peak of the pulse (A). However, this may not be the true bottom. For example, if the bottom pulse is generated by a rock bottom under a thick layer of mud, the actual depth is slightly shallower. For this reason, the ES70 is by default set up to give you a depth reading a few milliseconds before the peak of the pulse. This is done by setting the bottom backstep level to a default value of -50 dB (B).
By further decreasing the level (make it more negative) the bottom detector will become more “sensitive”, and the bottom will be detected earlier.
On the echogram the white line will then “climb” up the slope. Make sure that you do not increase the sensitivity too much. This will have an effect on the fish detection on a flat bottom, and the biomass values will be wrong. Our experience show that an approximately -75 dB bottom backstep value can be used safely.
By increasing the bottom backstep value (make it more positive) the bottom will be detected later, and it will appear to be deeper.
Tip
Rule of thumb:
• Reduce the bottom backstep level (make it more negative) to detect the bottom earlier, and thus increase bottom detection “sensitivity”.
• Increase the bottom backstep level (make it more positive) to detect the bottom later, and thus increase “penetration”.
Figure 10 Bottom slopes
Example 28 Bottom slopes
The edge of the beam (A) hits the bottom first, and starts to give an echo. The bottom detector in the ES70 measures the strongest echo, detects what it thinks is the bottom, and starts the white line.
The area above the bottom detection (B) will be masked off, and even though it may contain fish these will not be visible because the echo from the bottom is stronger than those from the fish. The estimated depth (C) will be shown.
On the ES70 the phenomenon will cause the bottom line (E) to be distorted.
Example 29 Using the Bottom Backstep parameter for seagrass detection
If you use an Olex system, you can take advantage of the Bottom Backstep parameter to detect seagrass. Decrease the bottom backstep value (make it more negative) so that the bottom is detected at the top of an area of seagrass. The Olex will then detect the real bottom, and the result is the height of the seagrass.
→ Adjusting the bottom detection to find seagrass
Example 30 Using the Bottom Backstep parameter for flatfish detection
If you fish for sole, flounder or similar species, you can use the Bottom Backstep parameter to enhance the detection of the fish. Increase the bottom backstep value (make it more positive) so that the bottom is detected slightly deeper than the correct depth. The ES70 will then “push through” the fish better, and the flatfish will be shown as they are located “above” the bottom.
→ Adjusting the bottom detection to find flatfish


Parameters
Observe the following descriptions of key parameters.
Topics
• TVG gain
• Output power
• Pulse duration
• Range selection


TVG gain
TVG means Time Varied Gain. When TVG is used in an echo sounder, we also some times refer to it as depth variable gain.
The purpose of the TVG functionality is to make all fishes appear with the same echo colour independent of their different depths.
In more technical terms, time varied gain (TVG) is a signal compensation. When the acoustic signal is transmitted from the echo sounder transducer, it is subjected to loss due to absorption and spreading. First, depending on the current salinity and temperature, the water will absorb some of the energy from the transmission. The absorption loss increases as the range increases. Second, the energy will spread out to form a circular beam. The width of this beam also increases with the range. Both absorption and spreading will thus reduce the energy, and both will also have an effect on the returned echo signal. The TVG compensation is designed to counteract these natural phenomena, and this is done in the ES70 using digital signal processing. The desired result is that fish of the same size return echoes of the same strength (colour), regardless of range.
The following TVG settings are available:
a Power (No TVG)
TVG gain is not implemented. This setting is hardly ever used.
b School (20 log TVG)
This gain setting offers weaker amplification close to the bottom. It has been designed to provide the best echoes for schools. The physical size of a school allows you to detect it even with reduced gain.
c Fish (40 log TVG)
This gain setting provides larger amplification close to the bottom. It has been designed to provide the best echoes from single fish.
d Targets (40 log TVG)
Basically, this setting uses the same TVG amplification as Fish, but additional filtering and compensation is implemented. Only echoes detected and interpreted as single fish are shown. The echoes are compensated for their physical position in the beam (beam compensation). This means that fish in the outer region of the beam are adjusted to correct size even though their echoes are weaker.
Note that this Targets (40 log TVG) setting is only functional with split beam transducers.
e Target Mix (40 log TVG)
Basically, this setting uses the same TVG amplification as Fish, but additional beam compensation is implemented. Echoes detected and interpreted as single fish are adjusted to their correct size according to their physical position in the beam.
Note that this Target Mix (40 log TVG) setting is only functional with split beam transducers.
f User (Variable TVG)
This setting allows you to define your own TVG setting.
You can adjust the TVG setting using the Echogram or TVG functions. Both are located on the Active menu.
Because the strength of the echoes will become weaker with increasing depth, the echo sounder will automatically amplify the deepest echoes more than the shallower echoes. In fact, the gain will increase proportional to how long the echo sounder “waits” for the echoes. When you choose the TVG setting you can either switch it off (which we do NOT recommended), or you can choose settings 20 log R or 40 log R.
The various settings control the gain algorithms, how much gain to be applied when the depth increases. When you choose the 40 log R setting, the gain will increase with the depth more rapidly than if you choose the 20 log R setting. This is simply because individual fish emit smaller echoes than a school, and this makes them more difficult to detect. In the equation the character R means “Range”.
Figure 11 TVG principle
The illustration shows how the gain close to the bottom (B) is larger than just below the transducer (A). The echoes from the fish close to the bottom will then be shown with the same strength (colour) as echoes from pelagic fish.
The left vessel uses the 20 log R setting. Due to the increasing beam width (C), single fishes are shown larger and larger with increasing depth, even though they may be of identical size.
The right vessel uses the 40 log R setting. The size of the fish will still appear to grow larger as the range increases, but the echo is compensated differently to offer a more uniform echo strength (colour in the echogram).
When you are looking for schools these will fill the entire beam, just as the bottom normally does. A lot of gain is then not necessary. The 20 log R setting will provide an acceptable echo strength.
Related topics
• Echogram
• TVG


Output power
The echo sounder's transducer converts the electrical input power to a sound transmitted into the water. In the majority of the transducers manufactured by Simrad the transducer's power efficiency is between 50 and 75%. This means that between 50 and 75% of the input power is transmitted as sound. Transducers from other manufacturers may have as low as 5% power efficiency. Naturally, it is very important that you check this parameter when you wish to purchase a transducer.
The echo sounder's output power is a measurement on how much electrical energy the amplifier can send down to the transducer. The maximum power is limited by the transducer you have, and how much power it may accept from the transmitter for conversion to acoustic energy. If you send too much power into the transducer, you may inflict permanent and unrepairable damage.
The source level (SL) is a measurement on how much acoustic energy that is in fact sent out by the transducer, how high “volume” it will emit. The source level is measured as “sound pressure” one meter below the transducer face, and it is given i dB re. 1µPa at 1 m.
In order to know how much power you can use you must know what kind of transducer you are using. Provided that the echo sounder has been installed with a Simrad transducer, and you know what type it is, this is no problem. All necessary parameters about the transducer are then known by the echo sounder, and the software in the sounder will ensure that you do not output too much power. If you use a third party transducer you must manually check that the output power from the Simrad ES70 does not exceed the power rating.
Note
If you send too much power into the transducer it will – just like a loudspeaker – be damaged beyond repair.
If the transducer receives too much power from the echo sounder, it will also cavitate. This is a physical phenomenon causing the appearance of gas bubbles immediately below the transducer face. When this happens hardly any energy is sent into the water, and the transducer face is subject to physical damage. The cavitation depends on the power applied, the physical size of the transducer face, how deep the transducer is mounted, and the amount of contamination (air and particles) under the transducer face. Transducers with a large face can accept more power.
Near sea level, minute bubbles of micron or submicron size are always present in the ocean. When the rarefaction tension phase of an acoustic wave is great enough, the medium ruptures or "cavitates". For sound sources near the sea surface, the ever-present cavitation nuclei permit rupture to occur at pressure swings of the order of 1 atm (0.1 MPa), depending on the frequency, duration, and repetition rate of the sound pulse. Cavitation bubbles may also be produced by Bernoulli pressure drops associated with the tips of high-speed underwater propellers. Natural cavitation is created by photosynthesis.
Several extraordinary physical phenomena are associated with acoustic cavitation. Chemical reactions can be initiated or increased in activity; living cells and macromolecules can be ruptured; violently oscillating bubbles close to a solid surface can erode the toughest of metals or plastics; light may be produced by cavitation (sonoluminescence). The high pressures and high temperatures (calculated to be 30,000° Kelvin) at the inteior during the collapsing phase of cavitating single bubbles can cause emission of a reproducible pulse of light of duration less than 50 picoseconds.
Of direct importance to the use of sound sources at sea is the fact that, as the sound pressure amplitude increases, ambient bubbles begin to oscillate nonlinearly, and harmonics are generated. At sea level, the amplitude of the second harmonic is less than 1 percent of the fundamental as long as the pressure amplitude of the fundamental of a CW wave is less than about 0.01 atm rms (l kPa) (Rusby 1970). This increases to about 5 percent harmonic distortion when the signal is about 10 kPa.
When the peak pressure amplitude is somewhat greater than 1 atm, the absolute pressure for a sound source at sea level will be less than zero during the rarefaction part of the cycle. In using CW below 10 kHz, this negative pressure, or tension, is the trigger for a sharply increased level of harmonic distortion and the issuance of broadband noise. Any attempt to increase the sound pressure amplitude appreciably beyond the ambient pressure will cause not only total distortion but also the generation of a large cloud of bubbles which will actually decrease the far-field acoustic pressure.
The detailed bubble activities during cavitation have been studied in several laboratories. Acousticians have identified gaseous cavitation resulting in streamers of hissing bubbles that jet away from regions of high acoustic pressure swings, and vaporous cavitation, which radiates shock waves of broadband noise.
— Herman Medwin & Clarence S.Clay (1998)
In order to control the power output on the Simrad ES70, use the Normal Operation function on the Operation menu.
Related topics
• Choosing passive mode of operation
• Changing the output power
• Adjusting the pulse duration (length)
• Normal Operation


Pulse duration
The echo sounder's pulse duration is a measurement for how long the acoustic pulse lasts.
The pulse duration can be adjusted according to the current depth and what kind of fish you are looking for. The deeper you wish to see, the longer pulse duration should be used. Remember that in ES70 echo sounder, the pulse duration and the bandwidth is mutually dependant.
• Long pulse - lots of acoustic energy - narrow bandwidth - less sensitive for noise from own vessel and environment
• Short pulse - less acoustic energy - wide bandwidth - more sensitive for noise from own vessel and environment
Figure 12 Pulse duration principles
A pulse duration of 1 mS covers 1,5 meters in the water, and this corresponds to a target separation of approximately 75 cm. This is a typical pulse duration that you may well use down to 250 to 300 meters. If you work in deeper waters use a longer pulse duration, if it is shallower, use a shorter pulse duration. Try out different values, and seek out the pulse duration that provides you with the clearest echo presentation with minimum noise, but with maximum fish detection and separation.
The left vessel uses a long pulse duration (C). As you can see, this causes the echoes from the two fishes (A) and (B) to merge. The right vessel uses a shorter pulse duration, and the two fishes will then appear as two separate echoes on the echogram. Thus, short pulses will provide the best resolution and separation of individual fishes, but the echo sounder is more sensitive to noise.
The speed of sound in water is approximately 1500 m/s. The length of a 1 mS sound pulse will thus be approximately 1,5 meter. With the echo sounder you can then adjust the sound pulse from 7,5 cm (0.05 mS) to 24 m (16 mS) depending of the operational frequency. This is an important factor for the appearance of single fishes.
• When the vertical distance between to fishes, or the distance between a fish and the bottom, is more than the distance covered by a half pulse duration, the echoes will be presented as two separate echoes. The fish above the bottom will be identified.
• If the distance between two individual fishes, or the distance between a single fish and the bottom, is less than the distance covered by a half pulse duration, the echo will be presented as one echo. The echo from the fish close to the bottom will be merged with the bottom echo.
All operational frequencies have different pulse durations. The difference between for example a 50 kHz and a 38 kHz transducer is however not large:
• A 50 kHz transducer can be used with pulse durations from 0,12 mS to 2 mS
• A 38 kHz transducer can be used with pulse durations from 0,26 mS to 4 mS.
Basically, both these frequencies will provide you with the same detection ability. A 50 kHz transducer may provide better resolution in shallow waters, while the 38 kHz transducer may provide longer range on deeper waters. On the 38 kHz transducer the shortest pulse duration is 0,26 mS. This results in a 40 cm sound pulse and a 20 cm fish separation.
In order to control the pulse duration on the Simrad ES70, use the Normal Operation function on the Operation menu.
Related topics
• Adjusting the pulse duration (length)
• Normal Operation


Range selection
For every frequency (channel) you wish to present on the echo sounder display, you are provided with two echograms.
Figure 13 Range selection
A Upper echogram (surface related)
B Lower echogram (bottom related)
C Scope view for upper echogram
D Scope view for lower echogram
Normally, the upper echogram will show the entire depth range from the sea surface and down to the bottom, while the lower echogram shows a bottom expansion. This is a magnification of the area just above and below the bottom.
You are free to choose any presentation you want in any of the echograms.
To do this, open the Echogram dialog on the Active menu.
Upper echogram: Pelagic or surface related
When you need to establish a vertical depth range, why not let the echo sounder choose it for you. On the main menu, set Range to Auto.
You can also define your own depth range. To establish a depth range from the surface and down to the bottom, set Range to a suitable depth, and Start Range to 0 (zero) meters.
A phased area may also be established. This is used when you wish to concentrate on a certain and limited depth range If you for example finds a school of fish 150 meters below the surface, you can set up the echo sounder to show this school without also provided information from the water column over and under it. To set this up, set Start Range to a few meters above the school, and Range to a few meters below it.
If you are bothered by interference from a sonar using the same operational frequency, try to set Start Range to 10 to 20 meters. You will then avoid the noise when both systems transmit simultaneously.
Example 31 Start Range in a surface related echogram
In a surface echogram, set the Start Range value to 0 meters. This will make the echogram start from the sea surface (provided that the transducer offset has been defined). Set Range to the current depth plus 20 meters. The echogram will now show the area from the sea surface and down to 20 meters “below” the bottom. The bottom contour is easily detected when the depth changes.
Example 32 Start Range in a surface echogram
In a surface echogram, set the Start Range value to 10 meters. This will make the echogram start from 10 meters below the sea surface (provided that the transducer offset has been defined). Set Range to the current depth plus 20 meters. The echogram will now show the area from 10 meters below the sea surface, and down to 10 meters “below” the bottom. The bottom contour is easily detected when the depth changes.
Example 33 Start Range in a pelagic echogram
In a pelagic echogram, set the Start Range value to 20 meters. This will make the echogram start from 20 meters below the sea surface (provided that the transducer offset has been defined). Set Range to 40 meters. The echogram will now show the area from 20 meters below the sea surface, and down to 60 meters below the transducer. Provided that the depth is larger than 60 meters, the bottom contour is not shown.
Lower echogram: Bottom related (bottom expansion)
The majority of our users prefer to use the lower echogram (B) for bottom expansion. This is the default setting.
When you use bottom expansion, the water surface is not the reference any longer, but the bottom is. It is always 0. That means that the bottom in this echogram will always be flat, even though it may vary in the upper echogram. To choose a vertical depth range for the bottom expansion, set Range to a positive value. This is the total vertical range of the echogram. Then, set Start Range to a negative value. This is the echogram's start height above the bottom. In this echogram positive depth is below the bottom, while negative depth is above.
Typical settings may be:
• Range = 15 m
• Start range = –10 m
This provides you with a 15 meters high phased area starting at 10 meters above the bottom to 5 meters below it.
Example 34 Start Range and Range in bottom related echogram
In a bottom echogram, set the Start Range value to –5 meters. This will make the echogram start from 5 meters above the bottom. Set Range to the 5 meters plus 10 = 15 meters. The echogram will now show the area from 5 meters above the depth, and down to 10 meters “below” the bottom. The bottom contour will appear as a flat line.


Installation
These are the specific procedures required to get you started with the Simrad ES70. Normally, you will only need to do these procedures once.
We recommend that you allow your dealer – with the assistance from a shipyard – to do the physical installation, install the software, obtain a valid license, and get you started.
Topics
• Installation of the system units
• Installation of the ES70 software
• Obtaining the software license
• Setting up the ES70 transceiver(s) for the first time
o Main procedure
o Installing frequency channels
o Starting normal operation


Installation of the system units
This procedure explains the basic principles of ES70 installation. It does not provide any details related to physical installation of the various units, location and installation of the transducer(s), and the various interface parameters.
All documentation for the Simrad ES70 is located on the media device provided with the delivery. The documents can also be downloaded from http://www.simrad.com.
Note
In order to install the Simrad ES70 you must obtain and read the Simrad ES70 Installation manual.
Procedure
1. Install the various hardware units (transceiver(s), computer(s) and transducer(s) as described in the Simrad ES70 Installation manual.
2. Connect all necessary cables between the hardware units.
a. Connect the transducer(s) to the transceiver(s).
b. Connect power to the transceiver(s).
c. Connect the Ethernet cable between the transceiver and the computer. Use an Ethernet switch if you have more than one transceiver.
d. Connect the necessary cables to the display; power and video.
These tasks are described in detail in the Simrad ES70 Installation manual.
3. Do a close visual inspection of the installation. Check each cable and connection to ensure that all wiring is correct.
4. Power up the ES70, and proceed with the next procedure; software installation.
Related topics
• Installation of the ES70 software


Installation of the ES70 software
Use this procedure when you wish to install the ES70 software on a computer.
Note
Note that minimum hardware and software requirements must be met by the computer.
Procedure
1. Power up the computer.
2. Insert the ES70 software media.
If the ES70 software is provided on a CD or DVD, and your computer is not fitted with a suitable drive, copy the files from the CD/DVD to a USB memory stick.
3. Use a file manager application on the computer to access the software.
4. Double-click on the Setup.exe file to start the installation.
5. Allow the installation program to run. Follow the instructions provided.
Note
In the last dialog you are permitted to remove old settings. If you click to do this, the installation wizard will delete all settings related to the physical installation. These include all interface parameters, and all transceiver settings. Only software licenses are kept.
6. Once the installation has been completed, double-click the program icon on the desktop to start the application.
7. If you use Windows 7 operating system:
a. Observe that Windows 7 Firewall will open a dialog requesting information about the network.
Select Public, and click Allow access.
b. The operating system may also open other dialogs to verify that the ES70 software can run on the computer. You must permit this.
8. Observe the relevant start-up procedure.
Related topics
• Setting up the ES70 transceiver(s) for the first time
• Powering up the ES70


Obtaining the software license
The ES70 requires a valid license to operate. This procedure explains how to obtain a license, and how to install it on your ES70 computer.
Without a license you will not be able to communicate with the ES70 Transceiver Unit(s).
Note
If you replace your computer, or if you replace major components inside your computer, you will need a new license code.
We strongly advice you to record the license code for safe keeping. You may for example write it down in the beginning of this manual.
1. Double-click the ES70 icon on the desktop to start the application.
2. Observe the Main menu. It is normally located on the right hand side of the ES70 presentation.
3. Click the Setup icon.
This icon is located under the Main menu. It is used to open the Setup menu.
→ Setup menu
4. Click Installation to open the Installation sub-menu.
On the sub-menu, click Software License to open the Software License dialog.
The purpose of the Software License dialog is to allow you to enter a license code (text string) to unlock the ES70 functionality. In order to obtain the license code(s) required, contact your dealer.
→ Software License
5. Write down the Hardware ID provided by the Software License dialog.
6. Contact your dealer to order the software license.
Your dealer will need the following information from you to place the order:
• Vessel name and call sign
• Vessel type (trawler, purse seiner, etc.)
• Vessel owner's name, address and contact information
• Serial number on all transceivers
• Hardware ID
7. When the software license is returned to you, start the ES70, open the Software License dialog, and click Enter Licence String.
8. Write down the code, and click Ok.
9. Click OK to save the current settings and close the dialog.


Setting up the ES70 transceiver(s) for the first time
These procedures explain how to set up your computer to communicate with the transceiver. You only need to do this once.
Topics
• Main procedure
• Installing frequency channels
• Starting normal operation


Main procedure
This procedure explains how to set up you computer to communicate with the transceiver. You only need to do this once.
Note that this procedure covers both the Windows® XP® and Windows® 7 operating systems.
Important
Your computer may be provided with two Ethernet boards to interface with a local area network (LAN). You must then use one Ethernet board to communicate with the ES70 transceiver(s), and one to communicate with the LAN. These two boards can and must be set up separately. The Ethernet board used to communicate with the transceivers(s) must be set up with manual IP addresses. The board used to communicate with the LAN must be set up to obtain an IP address automatically (unless otherwise decided by your network administrator.)
Procedure
1. On the computer, define the network adapter settings.
Windows® XP®
a. Click Start →Settings →Network Connections.
b. Click on the network adapter once to select it.
c. Right-click, and click Properties on the short-cut menu.
d. On the list of connections, click Internet Protocol (TCP/IP), and then Properties.
e. Click Use the following IP address, and enter the IP address and network mask.
IP Address: 157.237.14.12
Subnet mask: 255.255.0.0
f. Click OK to save the settings.
g. Exit all dialogs.
Windows® 7
a. Click Start →Control Panel →Network Connections.
b. Click Change adapter settings on the left menu.
c. Click once on the network adapter to select it, and click Properties on the short-cut menu.
d. On the list of connections, click Internet Protocol 4 (TCP/IPv4), and then Properties.
e. Click Use the following IP address, and enter the IP address and network mask.
IP Address: 157.237.14.12
Subnet mask: 255.255.0.0
f. Click OK to save the settings.
g. Exit all dialogs.
2. On the computer, start the ES70 program.
3. Set up the transceiver(s) and transducer(s).
4. Start normal operation.
Related topics
• Installing frequency channels
• Starting normal operation


Installing frequency channels
This procedure explains how to install a frequency channel.
Important
You must have a valid software license on your ES70 computer to set up a frequency channel!
Each transceiver contains one or more frequency channels.
This phrase is used to identify the combination of a transceiver, transducers and the frequencies offered. Split beam transceivers contain only one channel each.
The upper part of the Transceiver Installation dialog displays a list of frequency channels which either are, or have been, installed on the ES70. For each channel on the list, a Status label is provided.
The following status values are available in the Transceiver Installation dialog.
• Busy: The frequency channel is already in use, probably by another echo sounder on the same network. You can not connect to this channel.
• Installed: This frequency channel is connected to your ES70 system.
• Lost: This frequency channel can not be used.
• Available: This frequency channel is vacant and ready for use.
Procedure
1. Click the Setup icon.
This icon is located under the Main menu. It is used to open the Setup menu.
→ Setup menu
2. Click the Installation button to open the Installation menu.
On the menu, click Transceiver Installation to open the Transceiver Installation dialog.
The purpose of the Transceiver Installation dialog is to set up the necessary parameters to connect the ES70 computer to the transceiver(s) and the transducer(s).
→ Transceiver Installation
3. In the Transceiver Installation dialog, click Browse.
The ES70 will automatically search the network for transceivers.
4. Observe that all the frequency channels are listed in the dialog.
5. Select a frequency channel that is available, and choose the correct transducer in the spin box.
Note
This is a critical task. You must ensure that the correct transducer is selected. If you connect the transceiver to a transducer that can not handle the power rating, it may be damaged beyond repair.
6. Observe that the status for the relevant frequency channels changes to Installed.
7. Click OK to save the current settings and close the dialog.


Starting normal operation
This procedure explains how to set up the ES70 for normal operation.
1. Observe the Main menu. It is normally located on the right hand side of the ES70 presentation.
2. Click the Operation icon.
This icon is located under the Main menu. It is used to open the Operaiton menu.
→ Operation menu
3. Click the Operation button, and select Normal.